<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Cms 3.5                                                   ***
  ***      File:  admin_ads_category.php                                   ***
  ***      Built: Sat Mar  7 03:05:59 2009                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/


	include_once("./admin_config.php");
	include_once($root_folder_path . "includes/common.php");
	include_once("./admin_common.php");
	include_once($root_folder_path . "includes/record.php");
	include_once($root_folder_path . "includes/friendly_functions.php");

	check_admin_security("ads");

 	$t = new VA_Template($settings["admin_templates_dir"]);
 	$t->set_file("main", "admin_ads_category.html");

	$t->set_var("admin_ads_category_href", "admin_ads_category.php");
	$t->set_var("admin_select_href",   "admin_select.php");
	$t->set_var("admin_upload_href",   "admin_upload.php");
	$t->set_var("admin_ads_href",      "admin_ads.php");

	$category_id = get_param("category_id");

	$r = new VA_Record($table_prefix . "ads_categories");

	$r->add_where("category_id", INTEGER);
	$r->add_textbox("category_order", INTEGER, CATEGORY_ORDER_MSG);
	$r->change_property("category_order", REQUIRED, true);
	$r->add_textbox("total_views", INTEGER);
	$r->change_property("total_views", USE_IN_INSERT, false);
	$r->change_property("total_views", USE_IN_UPDATE, false);
	$r->add_textbox("category_name", TEXT, CATEGORY_NAME_MSG);
	$r->change_property("category_name", REQUIRED, true);
	$r->change_property("category_name", MAX_LENGTH, 255);
	$r->add_textbox("friendly_url", TEXT, FRIENDLY_URL_MSG);
	$r->change_property("friendly_url", USE_SQL_NULL, false);
	$r->change_property("friendly_url", BEFORE_VALIDATE, "validate_friendly_url");

	$allowed_values = array(array("0", NOBODY_MSG), array("1", FOR_ALL_USERS_MSG), array("2", ONLY_REGISTERED_USERS_MSG));
	$allowed_values = array(array("0", NOBODY_MSG), array("1", FOR_ALL_USERS_MSG));
	$r->add_radio("allowed_view", INTEGER, $allowed_values, ALLOWED_VIEW_CAT_TO);
	$r->add_checkbox("allowed_post", INTEGER);
	$r->add_textbox("image_small", TEXT);
	$r->add_textbox("image_large", TEXT);
	$r->add_textbox("short_description", TEXT);
	$r->add_textbox("full_description", TEXT);

	$r->add_textbox("parent_category_id", INTEGER);
	$r->change_property("parent_category_id", USE_IN_UPDATE, false);
	$r->add_textbox("category_path", TEXT);
	$r->change_property("category_path", USE_IN_UPDATE, false);

	//$r->add_textbox("alias_category_id", TEXT);
	$r->add_textbox("language_code", TEXT, LANGUAGE_CODE_MSG);
	$r->change_property("language_code", USE_SQL_NULL, false);
	$r->add_hidden("total_ads", INTEGER);
	$r->change_property("total_ads", USE_IN_INSERT, true);
	$r->add_hidden("total_subcategories", INTEGER);
	$r->change_property("total_subcategories", USE_IN_INSERT, true);

	$r->add_checkbox("sites_all", INTEGER);
	$r->get_form_values();

	if (!strlen($r->get_value("parent_category_id"))) { $r->set_value("parent_category_id", "0"); }
	$parent_category_id = $r->get_value("parent_category_id");

	$tree = new VA_Tree("category_id", "category_name", "parent_category_id", $table_prefix . "ads_categories", "tree", "Ads");
	$tree->show($parent_category_id);

	$operation = get_param("operation");
	$tab = get_param("tab");
	if (!$tab) { $tab = "general"; }
	$return_page = "admin_ads.php?category_id=" . $parent_category_id;
	if ($sitelist) {
		$selected_sites = array();
		if (strlen($operation)) {
			$sites = get_param("sites");
			if ($sites) {
				$selected_sites = split(",", $sites);
			}
		} elseif ($category_id) {
			$sql  = "SELECT site_id FROM " . $table_prefix . "ads_categories_sites ";
			$sql .= " WHERE category_id=" . $db->tosql($category_id, INTEGER);
			$db->query($sql);
			while ($db->next_record()) {
				$selected_sites[] = $db->f("site_id");
			}
		}
	}

	if (strlen($operation))
	{
		$tree = new VA_Tree("category_id", "category_name", "parent_category_id", $table_prefix . "ads_categories", "");

		if ($operation == "cancel") {
			header("Location: " . $return_page);
			exit;
		} elseif ($operation == "delete" && $r->get_value("category_id")) {
			$category_id   = $r->get_value("category_id");
			$category_path = $tree->get_path($category_id);
			if ($category_path != "0,") {
				$categories = "";
				$category_path = $tree->get_path($category_id);
				$sql  = " SELECT category_id FROM " . $table_prefix . "ads_categories ";
				$sql .= " WHERE category_id = " . $db->tosql($category_id, INTEGER);
				$sql .= " OR category_path LIKE '" . $db->tosql($category_path, TEXT, false) . "%'";
				$db->query($sql);
				while ($db->next_record()) {
					$categories[] = $db->f("category_id");
				}
	
				if (is_array($categories)) {
					for ($i = 0; $i < sizeof($categories); $i++) {
						$db->query("DELETE FROM " . $table_prefix . "ads_assigned WHERE category_id= " . $db->tosql($categories[$i], INTEGER));
						$db->query("DELETE FROM " . $table_prefix . "ads_categories WHERE category_id=" . $db->tosql($categories[$i], INTEGER));
						$db->query("DELETE FROM " . $table_prefix . "ads_categories_sites WHERE category_id=" . $db->tosql($categories[$i], INTEGER));
					}
				}
				if ($parent_category_id) {
					$db->query("UPDATE " . $table_prefix . "ads_categories SET total_subcategories = total_subcategories - 1 WHERE category_id = " . $db->tosql($parent_category_id, INTEGER));
				}
				$db->query("DELETE FROM " . $table_prefix . "ads_categories_sites WHERE category_id=" . $db->tosql($category_id, INTEGER));
			}
			header("Location: " . $return_page);
			exit;
		}

		$is_valid = $r->validate();

		if ($is_valid)
		{
			if (!$sitelist) {
				$r->set_value("sites_all", 1);
			}
			if (strlen($category_id)) {
				set_friendly_url();
				$record_updated = $r->update_record();
			} else {
				set_friendly_url();
				$r->set_value("category_path", $tree->get_path($r->get_value("parent_category_id")));
				$r->set_value("total_ads", 0);
				$r->set_value("total_subcategories", 0);

				$db->query("SELECT MAX(category_id) FROM " . $table_prefix . "ads_categories");
				$db->next_record();
				$category_id = $db->f(0) + 1;
				$r->set_value("category_id", $category_id);

				$record_updated = $r->insert_record();
				if ($record_updated && $parent_category_id) {
					$db->query("UPDATE " . $table_prefix . "ads_categories SET total_subcategories = total_subcategories + 1 WHERE category_id = " . $db->tosql($parent_category_id, INTEGER));
				}
			}

			// update sites
			if ($sitelist) {
				$sites_all = $r->get_value("sites_all");
				if (get_param("save_nested_sites")) {		
					recursive_save_sites($category_id, 5);
				} else {
					recursive_save_sites($category_id, 0);
				}
			}
			
			if ($record_updated) {
				header("Location: " . $return_page);
				exit;
			}
		}
	} elseif (strlen($r->get_value("category_id"))) { // edit existing category
		$r->get_db_values();
	} else { // new category - set default values
		$category_order = get_db_value("SELECT MAX(category_order) FROM " . $table_prefix . "ads_categories WHERE parent_category_id=" . $db->tosql($parent_category_id, INTEGER));
		$category_order++;
		$r->set_value("category_order", $category_order);
		$r->set_value("allowed_view", 1);
		$r->set_value("allowed_post", 1);
		$r->set_value("sites_all", 1);
	}

	$r->set_parameters();

	if ($sitelist) {
		$sites = array();
		$sql = " SELECT site_id, site_name FROM " . $table_prefix . "sites ";
		$db->query($sql);
		while ($db->next_record())	{
			$site_id   = $db->f("site_id");
			$site_name = $db->f("site_name");
			$sites[$site_id] = $site_name;
			$t->set_var("site_id", $site_id);
			$t->set_var("site_name", $site_name);
			if (in_array($site_id, $selected_sites)) {
				$t->parse("selected_sites", true);
			} else {
				$t->parse("available_sites", true);
			}
		}
	}

	$tabs = array("general" => EDIT_CATEGORY_MSG);
	if ($sitelist) {
		$tabs["sites"] = 'Sites';
	}
	foreach ($tabs as $tab_name => $tab_title) {
		$t->set_var("tab_id", "tab_" . $tab_name);
		$t->set_var("tab_name", $tab_name);
		$t->set_var("tab_title", $tab_title);
		if ($tab_name == $tab) {
			$t->set_var("tab_class", "adminTabActive");
			$t->set_var($tab_name . "_style", "display: block;");
		} else {
			$t->set_var("tab_class", "adminTab");
			$t->set_var($tab_name . "_style", "display: none;");
		}
		$t->parse("tabs", $tab_title);
	}
	$t->set_var("tab", $tab);

	if (strlen($category_id)) {
		$t->set_var("save_button", UPDATE_BUTTON);
		$t->parse("delete", false);
	} else {
		$t->set_var("save_button", ADD_NEW_MSG);
		$t->set_var("delete", "");
	}

	if ($sitelist) {
		$t->parse('sitelist');
	}

	include_once("./admin_header.php");
	include_once("./admin_footer.php");

	$t->pparse("main");

	function recursive_save_sites($category_id,  $stop_level = 5, $level = 0) 
	{
		global $db, $table_prefix;
		global $selected_sites, $sites_all;
		
		$db->query("DELETE FROM " . $table_prefix . "ads_categories_sites WHERE category_id=" . $db->tosql($category_id, INTEGER));
		for ($st = 0; $st < sizeof($selected_sites); $st++) {
			$selected_site_id = $selected_sites[$st];
			if (strlen($selected_site_id)) {
				$sql  = " INSERT INTO " . $table_prefix . "ads_categories_sites (category_id, site_id) VALUES (";
				$sql .= $db->tosql($category_id, INTEGER, true, false) . ", ";
				$sql .= $db->tosql($selected_site_id, INTEGER, true, false) . ") ";
				$db->query($sql);
			}
		}
		
		if ($level < $stop_level) {			
			$db->query("UPDATE " . $table_prefix . "ads_categories SET sites_all= " . $db->tosql($sites_all, INTEGER, true, false) . " WHERE parent_category_id=" . $db->tosql($category_id, INTEGER));
			$db->query("SELECT category_id FROM " . $table_prefix . "ads_categories WHERE parent_category_id=" . $db->tosql($category_id, INTEGER));
			$nested_categories = array();
			while ($db->next_record()) {
				$nested_categories[] = $db->f('category_id');
			}			
			if ($nested_categories) {
				for ($i=0, $count=count($nested_categories); $i<$count; $i++) {
					recursive_save_sites($nested_categories[$i], $stop_level, $level+1);
				}
			}			
		}		
	}

?>