
DROP TABLE IF EXISTS va_admin_privileges;
CREATE TABLE va_admin_privileges (
  `privilege_id` INT(11) NOT NULL AUTO_INCREMENT,
  `is_hidden` TINYINT default '0',
  `support_privilege` TINYINT default '0',
  `privilege_name` VARCHAR(64) NOT NULL
  ,PRIMARY KEY (privilege_id)
);


DROP TABLE IF EXISTS va_admin_privileges_settings;
CREATE TABLE va_admin_privileges_settings (
  `privilege_id` INT(11) NOT NULL default '0',
  `block_name` VARCHAR(64) NOT NULL,
  `permission` TINYINT
  ,PRIMARY KEY (privilege_id,block_name)
);


DROP TABLE IF EXISTS va_admins;
CREATE TABLE va_admins (
  `admin_id` INT(11) NOT NULL AUTO_INCREMENT,
  `admin_name` VARCHAR(255) NOT NULL,
  `nickname` VARCHAR(32),
  `admin_alias` VARCHAR(16),
  `privilege_id` INT(11) NOT NULL default '0',
  `is_hidden` TINYINT default '0',
  `email` VARCHAR(255) NOT NULL,
  `login` VARCHAR(64) NOT NULL,
  `password` VARCHAR(32) NOT NULL,
  `personal_image` VARCHAR(255),
  `signature` TEXT,
  `last_order_id` INT(11) default '0',
  `exported_order_id` INT(11) default '0',
  `exported_order_fields` TEXT,
  `last_user_id` INT(11) default '0',
  `exported_email_id` VARCHAR(50),
  `exported_user_id` INT(11) default '0',
  `exported_email_fields` VARCHAR(50),
  `exported_user_fields` TEXT,
  `imported_email_fields` VARCHAR(50),
  `imported_user_fields` TEXT,
  `exported_item_fields` TEXT,
  `imported_item_fields` TEXT,
  `edited_item_fields` TEXT,
  `last_visit_date` DATETIME,
  `is_generate_big_image` TINYINT default '0',
  `is_generate_small_image` TINYINT default '0'
  ,KEY login (login)
  ,KEY password (password)
  ,PRIMARY KEY (admin_id)
);


DROP TABLE IF EXISTS va_ads_assigned;
CREATE TABLE va_ads_assigned (
  `item_id` INT(11) NOT NULL default '0',
  `category_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (item_id,category_id)
);


DROP TABLE IF EXISTS va_ads_categories;
CREATE TABLE va_ads_categories (
  `category_id` INT(11) NOT NULL AUTO_INCREMENT,
  `language_code` VARCHAR(2),
  `parent_category_id` INT(11) default '0',
  `alias_category_id` INT(11) default '0',
  `category_path` VARCHAR(255) NOT NULL,
  `category_name` VARCHAR(255),
  `friendly_url` VARCHAR(255),
  `sites_all` TINYINT default '1',
  `category_order` INT(11) default '0',
  `allowed_view` TINYINT default '0',
  `allowed_post` TINYINT default '0',
  `short_description` TEXT,
  `full_description` TEXT,
  `image_small` VARCHAR(255),
  `image_large` VARCHAR(255),
  `total_views` INT(11) default '0',
  `total_ads` INT(11) default '0',
  `total_subcategories` INT(11) default '0'
  ,KEY category_path (category_path)
  ,KEY friendly_url (friendly_url)
  ,KEY parent_category_id (parent_category_id)
  ,PRIMARY KEY (category_id)
  ,KEY sites_all (sites_all)
);


DROP TABLE IF EXISTS va_ads_categories_sites;
CREATE TABLE va_ads_categories_sites (
  `category_id` INT(11) NOT NULL default '0',
  `site_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (category_id,site_id)
);


DROP TABLE IF EXISTS va_ads_features;
CREATE TABLE va_ads_features (
  `feature_id` INT(11) NOT NULL AUTO_INCREMENT,
  `item_id` INT(11) default '0',
  `group_id` INT(11) default '0',
  `feature_name` VARCHAR(255),
  `feature_value` VARCHAR(255)
  ,KEY group_id (group_id)
  ,KEY item_id (item_id)
  ,PRIMARY KEY (feature_id)
);


DROP TABLE IF EXISTS va_ads_features_default;
CREATE TABLE va_ads_features_default (
  `feature_id` INT(11) NOT NULL AUTO_INCREMENT,
  `type_id` INT(11) default '0',
  `group_id` INT(11) default '0',
  `feature_name` VARCHAR(50),
  `feature_value` TEXT
  ,KEY group_id (group_id)
  ,KEY item_type_id (type_id)
  ,PRIMARY KEY (feature_id)
);


DROP TABLE IF EXISTS va_ads_features_groups;
CREATE TABLE va_ads_features_groups (
  `group_id` INT(11) NOT NULL AUTO_INCREMENT,
  `group_order` INT(11) NOT NULL default '1',
  `group_name` VARCHAR(255)
  ,PRIMARY KEY (group_id)
);


DROP TABLE IF EXISTS va_ads_images;
CREATE TABLE va_ads_images (
  `image_id` INT(11) NOT NULL AUTO_INCREMENT,
  `item_id` INT(11) NOT NULL default '0',
  `image_small` VARCHAR(255),
  `small_width` INT(11),
  `small_height` INT(11),
  `image_large` VARCHAR(255),
  `image_title` VARCHAR(255),
  `image_description` TEXT
  ,KEY item_id (item_id)
  ,PRIMARY KEY (image_id)
);


DROP TABLE IF EXISTS va_ads_items;
CREATE TABLE va_ads_items (
  `item_id` INT(11) NOT NULL AUTO_INCREMENT,
  `type_id` INT(11) NOT NULL default '0',
  `language_code` VARCHAR(2),
  `item_title` VARCHAR(50) NOT NULL,
  `friendly_url` VARCHAR(255),
  `item_order` INT(11) default '0',
  `user_id` INT(11) default '0',
  `admin_id` INT(11) default '0',
  `date_start` DATETIME,
  `date_end` DATETIME,
  `date_added` DATETIME,
  `date_updated` DATETIME,
  `image_small` VARCHAR(255),
  `image_large` VARCHAR(255),
  `is_hot` TINYINT default '0',
  `hot_description` TEXT,
  `short_description` TEXT,
  `full_description` TEXT,
  `price` DOUBLE(16,2) default '0',
  `quantity` INT(11) default '0',
  `availability` VARCHAR(255),
  `location_info` TEXT,
  `location_city` VARCHAR(128),
  `location_postcode` VARCHAR(16),
  `location_state_id` INT(11) default '0',
  `location_state` VARCHAR(8),
  `location_country_id` INT(11) default '0',
  `location_country` VARCHAR(4),
  `is_approved` TINYINT default '0',
  `is_compared` TINYINT default '0',
  `total_views` INT(11) default '0'
  ,KEY friendly_url (friendly_url)
  ,KEY item_title (item_title)
  ,KEY location_country_id (location_country_id)
  ,KEY location_postcode (location_postcode)
  ,KEY location_state_id (location_state_id)
  ,PRIMARY KEY (item_id)
  ,KEY type_id (type_id)
);


DROP TABLE IF EXISTS va_ads_properties;
CREATE TABLE va_ads_properties (
  `property_id` INT(11) NOT NULL AUTO_INCREMENT,
  `item_id` INT(11) NOT NULL default '0',
  `property_name` VARCHAR(255) NOT NULL,
  `property_value` TEXT
  ,KEY item_id (item_id)
  ,PRIMARY KEY (property_id)
);


DROP TABLE IF EXISTS va_ads_properties_default;
CREATE TABLE va_ads_properties_default (
  `property_id` INT(11) NOT NULL AUTO_INCREMENT,
  `type_id` INT(11) NOT NULL default '0',
  `property_name` VARCHAR(255) NOT NULL,
  `property_value` TEXT
  ,KEY item_id (type_id)
  ,PRIMARY KEY (property_id)
);


DROP TABLE IF EXISTS va_ads_types;
CREATE TABLE va_ads_types (
  `type_id` INT(11) NOT NULL AUTO_INCREMENT,
  `type_name` VARCHAR(50)
  ,PRIMARY KEY (type_id)
);


DROP TABLE IF EXISTS va_allowed_cell_phones;
CREATE TABLE va_allowed_cell_phones (
  `cell_phone_id` INT(11) NOT NULL AUTO_INCREMENT,
  `cell_phone_number` VARCHAR(32)
  ,KEY cell_phone_number (cell_phone_number)
  ,PRIMARY KEY (cell_phone_id)
);


DROP TABLE IF EXISTS va_articles;
CREATE TABLE va_articles (
  `article_id` INT(11) NOT NULL AUTO_INCREMENT,
  `language_code` VARCHAR(2),
  `article_date` DATETIME,
  `date_end` DATETIME,
  `article_title` VARCHAR(255),
  `friendly_url` VARCHAR(255),
  `article_template` VARCHAR(255),
  `article_order` INT(11) default '0',
  `author_name` VARCHAR(255),
  `author_email` VARCHAR(255),
  `author_url` VARCHAR(255),
  `author_remote_address` VARCHAR(255),
  `created_user_id` INT(11) default '0',
  `created_admin_id` INT(11) default '0',
  `updated_user_id` INT(11) default '0',
  `updated_admin_id` INT(11) default '0',
  `status_id` INT(11) NOT NULL default '0',
  `is_html` TINYINT default '0',
  `allowed_rate` TINYINT default '0',
  `is_hot` TINYINT default '0',
  `link_url` VARCHAR(255),
  `download_url` VARCHAR(255),
  `is_link_direct` VARCHAR(255),
  `is_remote_rss` TINYINT default '0',
  `details_remote_url` VARCHAR(255),
  `date_added` VARCHAR(255),
  `date_updated` VARCHAR(255),
  `keywords` TEXT,
  `hot_description` TEXT,
  `short_description` TEXT,
  `full_description` TEXT,
  `notes` TEXT,
  `total_views` INT(11) default '0',
  `total_votes` INT(11) default '0',
  `total_points` INT(11) default '0',
  `rating` DOUBLE(16,2) default '0',
  `total_clicks` INT(11) default '0',
  `image_small` VARCHAR(255),
  `image_small_alt` VARCHAR(255),
  `image_large` VARCHAR(255),
  `image_large_alt` VARCHAR(255),
  `stream_video` VARCHAR(255),
  `stream_video_width` INT(11),
  `stream_video_height` INT(11),
  `stream_video_preview` VARCHAR(255),
  `meta_title` VARCHAR(255),
  `meta_keywords` VARCHAR(255),
  `meta_description` VARCHAR(255)
  ,KEY friendly_url (friendly_url)
  ,PRIMARY KEY (article_id)
  ,KEY status_id (status_id)
);


DROP TABLE IF EXISTS va_articles_assigned;
CREATE TABLE va_articles_assigned (
  `article_id` INT(11) NOT NULL default '0',
  `category_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (article_id,category_id)
);


DROP TABLE IF EXISTS va_articles_categories;
CREATE TABLE va_articles_categories (
  `category_id` INT(11) NOT NULL AUTO_INCREMENT,
  `language_code` VARCHAR(2),
  `parent_category_id` INT(11) default '0',
  `alias_category_id` INT(11) default '0',
  `category_path` VARCHAR(255) NOT NULL,
  `category_name` VARCHAR(255),
  `friendly_url` VARCHAR(255),
  `category_order` INT(11) default '0',
  `articles_list_template` VARCHAR(255),
  `articles_details_template` VARCHAR(255),
  `articles_order_column` VARCHAR(50),
  `articles_order_direction` VARCHAR(50),
  `article_list_fields` TEXT,
  `article_details_fields` TEXT,
  `article_required_fields` TEXT,
  `moderators_ids` VARCHAR(255),
  `is_hot` TINYINT default '0',
  `sites_all` TINYINT default '1',
  `user_types_all` TINYINT default '1',
  `allowed_view` TINYINT default '0',
  `allowed_post` TINYINT default '0',
  `allowed_rate` TINYINT default '0',
  `short_description` TEXT,
  `full_description` TEXT,
  `image_small` VARCHAR(255),
  `image_small_alt` VARCHAR(255),
  `image_large` VARCHAR(255),
  `image_large_alt` VARCHAR(255),
  `is_rss` TINYINT default '0',
  `rss_limit` INT(11) default '0',
  `rss_on_breadcrumb` INT(11) default '0',
  `rss_on_list` INT(11) default '0',
  `is_remote_rss` TINYINT default '0',
  `remote_rss_url` VARCHAR(255),
  `remote_rss_date_updated` DATETIME,
  `remote_rss_ttl` INT(11),
  `remote_rss_refresh_rate` INT(11),
  `meta_title` VARCHAR(255),
  `meta_keywords` VARCHAR(255),
  `meta_description` VARCHAR(255),
  `total_views` INT(11) default '0',
  `total_articles` INT(11) default '0',
  `total_subcategories` INT(11) default '0'
  ,KEY category_path (category_path)
  ,KEY friendly_url (friendly_url)
  ,KEY parent_category_id (parent_category_id)
  ,PRIMARY KEY (category_id)
  ,KEY sites_all (sites_all)
  ,KEY user_types_all (user_types_all)
);


DROP TABLE IF EXISTS va_articles_categories_items;
CREATE TABLE va_articles_categories_items (
  `category_id` INT(11) default '0',
  `item_id` INT(11) default '0',
  `related_order` INT(11) NOT NULL default '1'
  ,KEY category_id (category_id)
  ,KEY item_id (item_id)
);


DROP TABLE IF EXISTS va_articles_categories_sites;
CREATE TABLE va_articles_categories_sites (
  `category_id` INT(11) NOT NULL default '0',
  `site_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (category_id,site_id)
);


DROP TABLE IF EXISTS va_articles_categories_types;
CREATE TABLE va_articles_categories_types (
  `category_id` INT(11) NOT NULL default '0',
  `user_type_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (category_id,user_type_id)
);


DROP TABLE IF EXISTS va_articles_images;
CREATE TABLE va_articles_images (
  `image_id` INT(11) NOT NULL AUTO_INCREMENT,
  `article_id` INT(11) default '0',
  `image_name` VARCHAR(255),
  `image_title` VARCHAR(255),
  `image_width` VARCHAR(255),
  `image_height` VARCHAR(255),
  `image_alt` VARCHAR(255),
  `image_align` VARCHAR(255),
  `date_added` DATETIME
  ,KEY article_id (article_id)
  ,PRIMARY KEY (image_id)
);


DROP TABLE IF EXISTS va_articles_items_related;
CREATE TABLE va_articles_items_related (
  `article_id` INT(11) default '0',
  `item_id` INT(11) default '0',
  `related_order` INT(11) NOT NULL default '1'
  ,KEY artilcle_id (article_id)
  ,KEY item_id (item_id)
);


DROP TABLE IF EXISTS va_articles_related;
CREATE TABLE va_articles_related (
  `article_id` INT(11) NOT NULL default '0',
  `related_id` INT(11) NOT NULL default '0',
  `related_order` INT(11) NOT NULL default '1'
  ,PRIMARY KEY (article_id,related_id)
);


DROP TABLE IF EXISTS va_articles_reviews;
CREATE TABLE va_articles_reviews (
  `review_id` INT(11) NOT NULL AUTO_INCREMENT,
  `article_id` INT(11) NOT NULL default '0',
  `recommended` TINYINT default '0',
  `approved` TINYINT default '0',
  `rating` INT(11) default '0',
  `summary` TEXT,
  `user_name` VARCHAR(255),
  `remote_address` VARCHAR(255),
  `date_added` DATETIME,
  `comments` TEXT
  ,KEY article_id (article_id)
  ,PRIMARY KEY (review_id)
);


DROP TABLE IF EXISTS va_articles_statuses;
CREATE TABLE va_articles_statuses (
  `status_id` INT(11) NOT NULL AUTO_INCREMENT,
  `status_name` VARCHAR(255),
  `status_description` VARCHAR(255),
  `is_shown` TINYINT default '0',
  `status_icon` VARCHAR(255),
  `status_style` VARCHAR(255),
  `allowed_view` TINYINT NOT NULL default '0'
  ,PRIMARY KEY (status_id)
);


DROP TABLE IF EXISTS va_authors;
CREATE TABLE va_authors (
  `author_id` INT(11) NOT NULL AUTO_INCREMENT,
  `author_name` VARCHAR(255),
  `friendly_url` VARCHAR(255),
  `short_description` TEXT,
  `full_description` TEXT
  ,KEY friendly_url (friendly_url)
  ,PRIMARY KEY (author_id)
);


DROP TABLE IF EXISTS va_banned_contents;
CREATE TABLE va_banned_contents (
  `content_id` INT(11) NOT NULL AUTO_INCREMENT,
  `content_text` VARCHAR(255) NOT NULL
  ,PRIMARY KEY (content_id)
);


DROP TABLE IF EXISTS va_banners;
CREATE TABLE va_banners (
  `banner_id` INT(11) NOT NULL AUTO_INCREMENT,
  `banner_rank` INT(11) NOT NULL default '1',
  `banner_title` VARCHAR(255) NOT NULL,
  `show_title` INT(11) default '0',
  `image_src` VARCHAR(255),
  `image_alt` VARCHAR(255),
  `html_text` TEXT,
  `target_url` VARCHAR(255),
  `is_new_window` TINYINT default '0',
  `is_active` TINYINT default '0',
  `show_on_ssl` TINYINT default '0',
  `max_impressions` INT(11) default '0',
  `max_clicks` INT(11) default '0',
  `expiry_date` DATETIME,
  `total_impressions` INT(11) default '0',
  `total_clicks` INT(11) default '0'
  ,KEY is_active (is_active)
  ,KEY max_clicks (max_clicks)
  ,KEY max_impressions (max_impressions)
  ,PRIMARY KEY (banner_id)
);


DROP TABLE IF EXISTS va_banners_assigned;
CREATE TABLE va_banners_assigned (
  `banner_id` INT(11) NOT NULL default '0',
  `group_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (banner_id,group_id)
);


DROP TABLE IF EXISTS va_banners_clicks;
CREATE TABLE va_banners_clicks (
  `click_id` INT(11) NOT NULL AUTO_INCREMENT,
  `banner_id` INT(11) default '0',
  `user_id` INT(11) default '0',
  `remote_address` VARCHAR(50),
  `click_date` DATETIME NOT NULL
  ,KEY banner_id (banner_id)
  ,KEY click_date (click_date)
  ,PRIMARY KEY (click_id)
  ,KEY user_id (user_id)
);


DROP TABLE IF EXISTS va_banners_groups;
CREATE TABLE va_banners_groups (
  `group_id` INT(11) NOT NULL AUTO_INCREMENT,
  `group_name` VARCHAR(128),
  `group_desc` TEXT,
  `is_active` TINYINT default '0'
  ,KEY is_active (is_active)
  ,PRIMARY KEY (group_id)
);


DROP TABLE IF EXISTS va_black_ips;
CREATE TABLE va_black_ips (
  `ip_address` VARCHAR(32) NOT NULL,
  `address_action` INT(11) default '0',
  `address_notes` VARCHAR(255)
  ,PRIMARY KEY (ip_address)
);


DROP TABLE IF EXISTS va_bookmarks;
CREATE TABLE va_bookmarks (
  `bookmark_id` INT(11) NOT NULL AUTO_INCREMENT,
  `title` VARCHAR(50) NOT NULL,
  `url` VARCHAR(255) NOT NULL,
  `admin_id` INT(11) NOT NULL default '0',
  `image_path` VARCHAR(255),
  `is_start_page` TINYINT default '0',
  `is_popup` TINYINT default '0',
  `notes` VARCHAR(255)
  ,KEY admin_id (admin_id)
  ,PRIMARY KEY (bookmark_id)
);


DROP TABLE IF EXISTS va_categories;
CREATE TABLE va_categories (
  `category_id` INT(11) NOT NULL AUTO_INCREMENT,
  `parent_category_id` INT(11) NOT NULL default '0',
  `google_base_type_id` INT(11) default '0',
  `category_path` VARCHAR(255) NOT NULL,
  `category_name` VARCHAR(255) NOT NULL,
  `friendly_url` VARCHAR(255),
  `category_order` INT(11) NOT NULL default '1',
  `sites_all` TINYINT default '1',
  `user_types_all` TINYINT default '1',
  `is_showing` TINYINT NOT NULL default '0',
  `allowed_post` TINYINT default '0',
  `allowed_post_subcategories` TINYINT default '0',
  `allowed_post_types_all` TINYINT default '1',
  `show_sub_products` TINYINT default '0',
  `short_description` TEXT,
  `full_description` TEXT,
  `image` VARCHAR(255),
  `image_alt` VARCHAR(255),
  `image_large` VARCHAR(255),
  `image_large_alt` VARCHAR(255),
  `list_template` VARCHAR(128),
  `details_template` VARCHAR(128),
  `meta_title` VARCHAR(255),
  `meta_keywords` VARCHAR(255),
  `meta_description` VARCHAR(255),
  `total_views` INT(11) default '0',
  `admin_id_added_by` INT(11) default '0',
  `admin_id_modified_by` INT(11) default '0',
  `date_added` DATETIME,
  `date_modified` DATETIME
  ,KEY category_path (category_path)
  ,KEY friendly_url (friendly_url)
  ,KEY google_base_type_id (google_base_type_id)
  ,KEY is_showing (is_showing)
  ,KEY parent_category_id (parent_category_id)
  ,PRIMARY KEY (category_id)
  ,KEY sites_all (sites_all)
  ,KEY user_types_all (user_types_all)
);


DROP TABLE IF EXISTS va_categories_post_types;
CREATE TABLE va_categories_post_types (
  `category_id` INT(11) NOT NULL default '0',
  `user_type_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (category_id,user_type_id)
);


DROP TABLE IF EXISTS va_categories_sites;
CREATE TABLE va_categories_sites (
  `category_id` INT(11) NOT NULL default '0',
  `site_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (category_id,site_id)
);


DROP TABLE IF EXISTS va_categories_user_types;
CREATE TABLE va_categories_user_types (
  `category_id` INT(11) NOT NULL default '0',
  `user_type_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (category_id,user_type_id)
);


DROP TABLE IF EXISTS va_cc_expiry_years;
CREATE TABLE va_cc_expiry_years (
  `expiry_year` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (expiry_year)
);


DROP TABLE IF EXISTS va_cc_start_years;
CREATE TABLE va_cc_start_years (
  `start_year` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (start_year)
);


DROP TABLE IF EXISTS va_change_types;
CREATE TABLE va_change_types (
  `type_id` INT(11) NOT NULL AUTO_INCREMENT,
  `type_name` VARCHAR(255) NOT NULL
  ,PRIMARY KEY (type_id)
);


DROP TABLE IF EXISTS va_companies;
CREATE TABLE va_companies (
  `company_id` INT(11) NOT NULL AUTO_INCREMENT,
  `company_name` VARCHAR(255) NOT NULL,
  `image_small` VARCHAR(50),
  `image_large` VARCHAR(50),
  `address_info` TEXT,
  `phone_number` VARCHAR(32),
  `fax_number` VARCHAR(32),
  `site_url` VARCHAR(128),
  `contact_email` VARCHAR(128),
  `short_description` TEXT,
  `full_description` TEXT
  ,PRIMARY KEY (company_id)
);


DROP TABLE IF EXISTS va_countries;
CREATE TABLE va_countries (
  `country_id` INT(11) NOT NULL AUTO_INCREMENT,
  `country_code` VARCHAR(4) NOT NULL,
  `country_iso_number` VARCHAR(4),
  `country_code_alpha3` VARCHAR(4),
  `country_order` INT(11) default '1',
  `country_name` VARCHAR(64) NOT NULL,
  `currency_code` VARCHAR(4),
  `show_for_user` TINYINT default '1'
  ,PRIMARY KEY (country_id)
);


DROP TABLE IF EXISTS va_coupons;
CREATE TABLE va_coupons (
  `coupon_id` INT(11) NOT NULL AUTO_INCREMENT,
  `order_id` INT(11) default '0',
  `order_item_id` INT(11) default '0',
  `coupon_code` VARCHAR(64),
  `coupon_title` VARCHAR(255),
  `is_active` TINYINT default '1',
  `is_auto_apply` TINYINT NOT NULL default '0',
  `discount_type` TINYINT default '0',
  `discount_amount` DOUBLE(16,2) default '0',
  `discount_quantity` INT(11),
  `discount_tax_free` INT(11) default '0',
  `free_postage` INT(11) default '0',
  `coupon_tax_free` TINYINT default '0',
  `order_tax_free` TINYINT default '0',
  `items_all` TINYINT default '1',
  `items_ids` TEXT,
  `cart_items_all` TINYINT default '1',
  `cart_items_ids` TEXT,
  `sites_all` TINYINT default '1',
  `users_ids` TEXT,
  `min_quantity` INT(11),
  `max_quantity` INT(11),
  `minimum_amount` DOUBLE(16,2) default '0',
  `maximum_amount` DOUBLE(16,2),
  `expiry_date` DATETIME,
  `is_exclusive` TINYINT default '0',
  `quantity_limit` INT(11) default '1',
  `coupon_uses` INT(11) default '0'
  ,KEY coupon_code (coupon_code)
  ,KEY is_auto_apply (is_auto_apply)
  ,KEY order_id (order_id)
  ,KEY order_item_id (order_item_id)
  ,PRIMARY KEY (coupon_id)
  ,KEY sites_all (sites_all)
);


DROP TABLE IF EXISTS va_coupons_sites;
CREATE TABLE va_coupons_sites (
  `coupon_id` INT(11) NOT NULL default '0',
  `site_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (coupon_id,site_id)
);


DROP TABLE IF EXISTS va_credit_cards;
CREATE TABLE va_credit_cards (
  `credit_card_id` INT(11) NOT NULL AUTO_INCREMENT,
  `credit_card_code` VARCHAR(32) NOT NULL,
  `credit_card_name` VARCHAR(64) NOT NULL
  ,PRIMARY KEY (credit_card_id)
);


DROP TABLE IF EXISTS va_currencies;
CREATE TABLE va_currencies (
  `currency_id` INT(11) NOT NULL AUTO_INCREMENT,
  `is_default` TINYINT default '0',
  `currency_code` VARCHAR(4),
  `currency_value` VARCHAR(16),
  `currency_title` VARCHAR(64),
  `currency_image` VARCHAR(255),
  `currency_image_active` VARCHAR(255),
  `exchange_rate` DOUBLE(16,8) NOT NULL default '1',
  `symbol_left` VARCHAR(32),
  `symbol_right` VARCHAR(32),
  `decimals_number` TINYINT default '2',
  `decimal_point` VARCHAR(16),
  `thousands_separator` VARCHAR(16)
  ,KEY currency_code (currency_code)
  ,PRIMARY KEY (currency_id)
);


DROP TABLE IF EXISTS va_custom_blocks;
CREATE TABLE va_custom_blocks (
  `block_id` INT(11) NOT NULL AUTO_INCREMENT,
  `block_name` VARCHAR(128),
  `block_notes` TEXT,
  `block_title` VARCHAR(255),
  `block_path` VARCHAR(255),
  `block_desc` TEXT
  ,PRIMARY KEY (block_id)
);


DROP TABLE IF EXISTS va_features;
CREATE TABLE va_features (
  `feature_id` INT(11) NOT NULL AUTO_INCREMENT,
  `item_id` INT(11) default '0',
  `group_id` INT(11) default '0',
  `google_base_attribute_id` INT(11) default '0',
  `feature_name` VARCHAR(255),
  `feature_value` VARCHAR(255)
  ,KEY google_base_attribute_id (google_base_attribute_id)
  ,KEY group_id (group_id)
  ,KEY item_id (item_id)
  ,PRIMARY KEY (feature_id)
);


DROP TABLE IF EXISTS va_features_default;
CREATE TABLE va_features_default (
  `feature_id` INT(11) NOT NULL AUTO_INCREMENT,
  `item_type_id` INT(11) default '0',
  `google_base_attribute_id` INT(11) default '0',
  `group_id` INT(11) default '0',
  `feature_name` VARCHAR(50),
  `feature_value` TEXT
  ,KEY google_base_attribute_id (google_base_attribute_id)
  ,KEY group_id (group_id)
  ,KEY item_type_id (item_type_id)
  ,PRIMARY KEY (feature_id)
);


DROP TABLE IF EXISTS va_features_groups;
CREATE TABLE va_features_groups (
  `group_id` INT(11) NOT NULL AUTO_INCREMENT,
  `group_order` INT(11) NOT NULL default '1',
  `group_name` VARCHAR(255)
  ,PRIMARY KEY (group_id)
);


DROP TABLE IF EXISTS va_filters;
CREATE TABLE va_filters (
  `filter_id` INT(11) NOT NULL AUTO_INCREMENT,
  `filter_type` VARCHAR(32),
  `filter_name` VARCHAR(255),
  `filter_desc` TEXT
  ,PRIMARY KEY (filter_id)
);


DROP TABLE IF EXISTS va_filters_properties;
CREATE TABLE va_filters_properties (
  `property_id` INT(11) NOT NULL AUTO_INCREMENT,
  `filter_id` INT(11) NOT NULL default '0',
  `property_order` INT(11) NOT NULL default '1',
  `property_name` VARCHAR(255),
  `property_type` VARCHAR(64),
  `property_value` VARCHAR(255),
  `filter_from_sql` TEXT,
  `filter_join_sql` TEXT,
  `filter_where_sql` TEXT,
  `list_group_fields` TEXT,
  `list_group_where` TEXT,
  `list_table` VARCHAR(64),
  `list_field_id` VARCHAR(64),
  `list_field_title` VARCHAR(64),
  `list_field_total` VARCHAR(64),
  `list_sql` TEXT
  ,KEY filter_id (filter_id)
  ,PRIMARY KEY (property_id)
);


DROP TABLE IF EXISTS va_filters_properties_values;
CREATE TABLE va_filters_properties_values (
  `value_id` INT(11) NOT NULL AUTO_INCREMENT,
  `property_id` INT(11) default '0',
  `value_order` INT(11),
  `list_value_id` VARCHAR(128),
  `list_value_title` VARCHAR(255),
  `filter_where_sql` TEXT
  ,KEY filter_property_id (property_id)
  ,PRIMARY KEY (value_id)
);


DROP TABLE IF EXISTS va_forum;
CREATE TABLE va_forum (
  `thread_id` INT(11) NOT NULL AUTO_INCREMENT,
  `forum_id` INT(11) NOT NULL default '0',
  `priority_id` INT(11) default '0',
  `user_id` INT(11) NOT NULL default '0',
  `user_name` VARCHAR(64) NOT NULL,
  `user_email` VARCHAR(128) NOT NULL,
  `remote_address` VARCHAR(32),
  `topic` VARCHAR(255) NOT NULL,
  `friendly_url` VARCHAR(255),
  `description` TEXT NOT NULL,
  `email_notification` INT(11),
  `views` INT(11),
  `replies` INT(11),
  `date_added` DATETIME NOT NULL,
  `date_modified` DATETIME NOT NULL,
  `thread_updated` DATETIME NOT NULL,
  `admin_id_added_by` INT(11) default '0',
  `admin_id_modified_by` INT(11) default '0',
  `last_post_added` DATETIME,
  `last_post_user_id` INT(11) default '0',
  `last_post_admin_id` INT(11) default '0',
  `last_post_message_id` INT(11) default '0'
  ,KEY forum_id (forum_id)
  ,KEY friendly_url (friendly_url)
  ,PRIMARY KEY (thread_id)
  ,KEY priority_id (priority_id)
);


DROP TABLE IF EXISTS va_forum_attachments;
CREATE TABLE va_forum_attachments (
  `attachment_id` INT(11) NOT NULL AUTO_INCREMENT,
  `forum_id` INT(11) NOT NULL default '0',
  `thread_id` INT(11) default '0',
  `message_id` INT(11) default '0',
  `admin_id` INT(11) default '0',
  `user_id` INT(11) default '0',
  `attachment_status` INT(11) default '0',
  `file_name` VARCHAR(255),
  `file_path` VARCHAR(255),
  `date_added` DATETIME
  ,KEY admin_id (admin_id)
  ,KEY message_id (message_id)
  ,PRIMARY KEY (attachment_id)
  ,KEY support_id (forum_id)
  ,KEY thread_id (thread_id)
  ,KEY user_id (user_id)
);


DROP TABLE IF EXISTS va_forum_attachments_types;
CREATE TABLE va_forum_attachments_types (
  `forum_id` INT(11) NOT NULL default '0',
  `user_type_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (forum_id,user_type_id)
);


DROP TABLE IF EXISTS va_forum_categories;
CREATE TABLE va_forum_categories (
  `category_id` INT(11) NOT NULL AUTO_INCREMENT,
  `category_name` VARCHAR(255) NOT NULL,
  `friendly_url` VARCHAR(255),
  `category_order` INT(11) default '0',
  `short_description` TEXT,
  `full_description` TEXT,
  `allowed_view` TINYINT NOT NULL default '0',
  `sites_all` TINYINT default '1'
  ,KEY friendly_url (friendly_url)
  ,PRIMARY KEY (category_id)
  ,KEY sites_all (sites_all)
);


DROP TABLE IF EXISTS va_forum_categories_sites;
CREATE TABLE va_forum_categories_sites (
  `category_id` INT(11) NOT NULL default '0',
  `site_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (category_id,site_id)
);


DROP TABLE IF EXISTS va_forum_list;
CREATE TABLE va_forum_list (
  `forum_id` INT(11) NOT NULL AUTO_INCREMENT,
  `category_id` INT(11) NOT NULL default '0',
  `forum_name` VARCHAR(255) NOT NULL,
  `friendly_url` VARCHAR(255),
  `forum_order` INT(11) NOT NULL default '0',
  `short_description` TEXT,
  `full_description` TEXT,
  `small_image` VARCHAR(255),
  `large_image` VARCHAR(255),
  `date_added` DATETIME NOT NULL,
  `threads_number` INT(11) NOT NULL default '0',
  `messages_number` INT(11) NOT NULL default '0',
  `last_post_added` DATETIME,
  `last_post_user_id` INT(11) default '0',
  `last_post_admin_id` INT(11) default '0',
  `last_post_thread_id` INT(11) default '0',
  `last_post_message_id` INT(11) default '0',
  `allowed_view` TINYINT NOT NULL default '0',
  `allowed_view_topics` TINYINT default '0',
  `allowed_view_topic` TINYINT default '0',
  `allowed_post_topics` TINYINT default '0',
  `allowed_post_replies` TINYINT default '0',
  `allowed_attachments` TINYINT default '0',
  `view_forum_types_all` TINYINT default '1',
  `view_topics_types_all` TINYINT default '1',
  `view_topic_types_all` TINYINT default '1',
  `post_topics_types_all` TINYINT default '1',
  `post_replies_types_all` TINYINT default '1',
  `attachments_types_all` TINYINT default '1'
  ,KEY friendly_url (friendly_url)
  ,PRIMARY KEY (forum_id)
);


DROP TABLE IF EXISTS va_forum_messages;
CREATE TABLE va_forum_messages (
  `message_id` INT(11) NOT NULL AUTO_INCREMENT,
  `thread_id` INT(11) NOT NULL default '0',
  `admin_id` INT(11),
  `user_name` VARCHAR(64) NOT NULL,
  `user_email` VARCHAR(128) NOT NULL,
  `remote_address` VARCHAR(32),
  `message_text` TEXT NOT NULL,
  `date_added` DATETIME NOT NULL,
  `date_modified` DATETIME,
  `user_id` INT(11) NOT NULL default '0',
  `admin_id_modified_by` INT(11) default '0'
  ,PRIMARY KEY (message_id)
);


DROP TABLE IF EXISTS va_forum_moderators;
CREATE TABLE va_forum_moderators (
  `admin_id` INT(11) NOT NULL default '0',
  `forum_id` INT(11) NOT NULL default '0',
  `is_default_forum` TINYINT default '0'
  ,PRIMARY KEY (admin_id,forum_id)
);


DROP TABLE IF EXISTS va_forum_post_replies;
CREATE TABLE va_forum_post_replies (
  `forum_id` INT(11) NOT NULL default '0',
  `user_type_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (forum_id,user_type_id)
);


DROP TABLE IF EXISTS va_forum_post_topics;
CREATE TABLE va_forum_post_topics (
  `forum_id` INT(11) NOT NULL default '0',
  `user_type_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (forum_id,user_type_id)
);


DROP TABLE IF EXISTS va_forum_priorities;
CREATE TABLE va_forum_priorities (
  `priority_id` INT(11) NOT NULL AUTO_INCREMENT,
  `priority_name` VARCHAR(255),
  `priority_rank` INT(11) default '0',
  `html_before_title` TEXT,
  `html_after_title` TEXT,
  `is_default` TINYINT default '0'
  ,PRIMARY KEY (priority_id)
);


DROP TABLE IF EXISTS va_forum_view_topic;
CREATE TABLE va_forum_view_topic (
  `forum_id` INT(11) NOT NULL default '0',
  `user_type_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (forum_id,user_type_id)
);


DROP TABLE IF EXISTS va_forum_view_topics;
CREATE TABLE va_forum_view_topics (
  `forum_id` INT(11) NOT NULL default '0',
  `user_type_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (forum_id,user_type_id)
);


DROP TABLE IF EXISTS va_forum_view_types;
CREATE TABLE va_forum_view_types (
  `forum_id` INT(11) NOT NULL default '0',
  `user_type_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (forum_id,user_type_id)
);


DROP TABLE IF EXISTS va_friendly_urls;
CREATE TABLE va_friendly_urls (
  `friendly_id` INT(11) NOT NULL AUTO_INCREMENT,
  `script_name` VARCHAR(255),
  `friendly_url` VARCHAR(255),
  `sites_all` TINYINT default '1'
  ,KEY friendly_url (friendly_url)
  ,PRIMARY KEY (friendly_id)
  ,KEY script_name (script_name)
  ,KEY sites_all (sites_all)
);


DROP TABLE IF EXISTS va_friendly_urls_sites;
CREATE TABLE va_friendly_urls_sites (
  `friendly_id` INT(11) NOT NULL default '0',
  `site_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (friendly_id,site_id)
);


DROP TABLE IF EXISTS va_global_settings;
CREATE TABLE va_global_settings (
  `site_id` INT(11) NOT NULL default '1',
  `setting_type` VARCHAR(32) NOT NULL,
  `setting_name` VARCHAR(64) NOT NULL,
  `setting_value` TEXT
  ,PRIMARY KEY (site_id,setting_type,setting_name)
);


DROP TABLE IF EXISTS va_google_base_attributes;
CREATE TABLE va_google_base_attributes (
  `attribute_id` INT(11) NOT NULL AUTO_INCREMENT,
  `attribute_name` VARCHAR(255),
  `attribute_type` VARCHAR(16),
  `value_type` VARCHAR(32)
  ,PRIMARY KEY (attribute_id)
);


DROP TABLE IF EXISTS va_google_base_types;
CREATE TABLE va_google_base_types (
  `type_id` INT(11) NOT NULL AUTO_INCREMENT,
  `type_name` VARCHAR(255)
  ,PRIMARY KEY (type_id)
);


DROP TABLE IF EXISTS va_google_base_types_attributes;
CREATE TABLE va_google_base_types_attributes (
  `type_id` INT(11) NOT NULL default '0',
  `attribute_id` INT(11) NOT NULL default '0',
  `required` TINYINT default '0'
  ,PRIMARY KEY (type_id,attribute_id)
);


DROP TABLE IF EXISTS va_header_links;
CREATE TABLE va_header_links (
  `menu_id` INT(11) NOT NULL AUTO_INCREMENT,
  `layout_id` INT(11) NOT NULL default '0',
  `parent_menu_id` INT(11) default '0',
  `menu_path` VARCHAR(255),
  `menu_title` VARCHAR(255),
  `menu_url` VARCHAR(255),
  `menu_target` VARCHAR(32),
  `menu_image` VARCHAR(255),
  `menu_image_active` VARCHAR(255),
  `menu_order` INT(11),
  `submenu_style_name` VARCHAR(64),
  `show_non_logged` TINYINT default '1',
  `show_logged` TINYINT default '1'
  ,KEY parent_menu_id (parent_menu_id)
  ,PRIMARY KEY (menu_id)
);


DROP TABLE IF EXISTS va_header_submenus;
CREATE TABLE va_header_submenus (
  `submenu_id` INT(11) NOT NULL AUTO_INCREMENT,
  `parent_submenu_id` INT(11) default '0',
  `submenu_path` VARCHAR(255),
  `menu_id` INT(11) default '0',
  `show_for_user` TINYINT default '1',
  `match_type` TINYINT default '1',
  `submenu_title` VARCHAR(255),
  `submenu_url` VARCHAR(255),
  `submenu_page` VARCHAR(128),
  `submenu_target` VARCHAR(32),
  `submenu_image` VARCHAR(255),
  `submenu_image_active` VARCHAR(255),
  `submenu_order` INT(11) default '0'
  ,KEY menu_id (menu_id)
  ,KEY parent_submenu_id (parent_submenu_id)
  ,PRIMARY KEY (submenu_id)
  ,KEY submenu_page (submenu_page)
);


DROP TABLE IF EXISTS va_icons;
CREATE TABLE va_icons (
  `icon_id` INT(11) NOT NULL AUTO_INCREMENT,
  `is_active` TINYINT default '1',
  `show_for_user` TINYINT default '1',
  `icon_order` INT(11) default '1',
  `icon_code` VARCHAR(32),
  `icon_image` VARCHAR(255),
  `icon_width` INT(11),
  `icon_height` INT(11),
  `icon_name` VARCHAR(255)
  ,PRIMARY KEY (icon_id)
);


DROP TABLE IF EXISTS va_issue_numbers;
CREATE TABLE va_issue_numbers (
  `issue_number` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (issue_number)
);


DROP TABLE IF EXISTS va_item_types;
CREATE TABLE va_item_types (
  `item_type_id` INT(11) NOT NULL AUTO_INCREMENT,
  `google_base_type_id` INT(11) default '0',
  `item_type_name` VARCHAR(50),
  `is_gift_voucher` TINYINT default '0',
  `is_bundle` TINYINT default '0',
  `is_user` TINYINT default '0',
  `reward_type` INT(11),
  `reward_amount` DOUBLE(16,4),
  `credit_reward_type` TINYINT,
  `credit_reward_amount` DOUBLE(16,2),
  `affiliate_commission_type` INT(11),
  `affiliate_commission_amount` DOUBLE(16,2),
  `merchant_fee_type` INT(11),
  `merchant_fee_amount` DOUBLE(16,2)
  ,KEY google_base_type_id (google_base_type_id)
  ,PRIMARY KEY (item_type_id)
);


DROP TABLE IF EXISTS va_items;
CREATE TABLE va_items (
  `item_id` INT(11) NOT NULL AUTO_INCREMENT,
  `item_code` VARCHAR(64),
  `item_name` VARCHAR(255) NOT NULL,
  `friendly_url` VARCHAR(255),
  `item_order` INT(11) NOT NULL default '1',
  `item_type_id` INT(11) NOT NULL default '0',
  `google_base_type_id` INT(11) default '0',
  `issue_date` DATETIME,
  `language_code` VARCHAR(4),
  `manufacturer_id` INT(11),
  `manufacturer_code` VARCHAR(255),
  `author_id` INT(11),
  `template_name` VARCHAR(255),
  `hide_add_list` TINYINT default '0',
  `hide_add_table` TINYINT default '0',
  `hide_add_grid` TINYINT default '0',
  `hide_add_details` TINYINT default '0',
  `features` TEXT,
  `short_description` TEXT,
  `full_desc_type` TINYINT,
  `full_description` TEXT,
  `is_special_offer` TINYINT NOT NULL default '0',
  `special_offer` TEXT,
  `notes` TEXT,
  `tiny_image` VARCHAR(255),
  `tiny_image_alt` VARCHAR(255),
  `small_image` VARCHAR(255),
  `small_image_alt` VARCHAR(255),
  `big_image` VARCHAR(255),
  `big_image_alt` VARCHAR(255),
  `super_image` VARCHAR(255),
  `preview_url` VARCHAR(255),
  `preview_width` INT(11),
  `preview_height` INT(11),
  `specification` VARCHAR(255),
  `buying_price` DOUBLE(16,2) default '0',
  `buying_price_id` INT(11) default '0',
  `price` DOUBLE(16,2) NOT NULL default '0',
  `price_id` INT(11) default '0',
  `trade_price` DOUBLE(16,2) NOT NULL default '0',
  `trade_price_id` INT(11) default '0',
  `is_price_edit` TINYINT default '0',
  `properties_price` DOUBLE(16,2) default '0',
  `properties_price_id` INT(11) default '0',
  `tax_free` TINYINT default '0',
  `width` DOUBLE(16,4) default '0',
  `height` DOUBLE(16,4) default '0',
  `length` DOUBLE(16,4) default '0',
  `weight` DOUBLE(16,4),
  `min_quantity` INT(11),
  `max_quantity` INT(11),
  `quantity_increment` INT(11),
  `stock_level` INT(11),
  `use_stock_level` INT(11) NOT NULL default '0',
  `hide_out_of_stock` TINYINT NOT NULL default '0',
  `disable_out_of_stock` TINYINT default '0',
  `is_shipping_free` TINYINT default '0',
  `shipping_in_stock` INT(11),
  `shipping_out_stock` INT(11) default '0',
  `shipping_rule_id` INT(11),
  `shipping_cost` DOUBLE(16,2),
  `shipping_trade_cost` DOUBLE(16,2),
  `is_sales` TINYINT,
  `sales_price` DOUBLE(16,2) NOT NULL default '0',
  `sales_price_id` INT(11) default '0',
  `trade_sales` DOUBLE(16,2) NOT NULL default '0',
  `trade_sales_id` INT(11) default '0',
  `discount_percent` DOUBLE(16,2),
  `is_points_price` TINYINT default '0',
  `points_price` DOUBLE(16,4),
  `reward_type` INT(11),
  `reward_amount` DOUBLE(16,4),
  `credit_reward_type` TINYINT,
  `credit_reward_amount` DOUBLE(16,2),
  `is_recurring` TINYINT default '0',
  `recurring_period` INT(11),
  `recurring_interval` INT(11),
  `recurring_payments_total` INT(11),
  `recurring_start_date` DATETIME,
  `recurring_end_date` DATETIME,
  `affiliate_commission_type` INT(11),
  `affiliate_commission_amount` DOUBLE(16,2),
  `merchant_fee_type` INT(11),
  `merchant_fee_amount` DOUBLE(16,2),
  `downloadable` TINYINT,
  `download_period` INT(11),
  `download_path` TEXT,
  `download_show_terms` INT(11) default '0',
  `download_terms_text` TEXT,
  `generate_serial` INT(11) default '0',
  `serial_period` INT(11),
  `activations_number` INT(11) default '0',
  `is_showing` TINYINT NOT NULL default '1',
  `is_approved` TINYINT NOT NULL default '1',
  `sites_all` TINYINT default '1',
  `user_types_all` TINYINT default '1',
  `is_compared` TINYINT default '0',
  `buy_link` VARCHAR(255),
  `total_views` INT(11) default '0',
  `votes` INT(11),
  `points` INT(11),
  `rating` DOUBLE(16,4),
  `meta_title` VARCHAR(255),
  `meta_keywords` VARCHAR(255),
  `meta_description` VARCHAR(255),
  `mail_notify` INT(11) default '0',
  `mail_to` VARCHAR(255),
  `mail_from` VARCHAR(64),
  `mail_cc` VARCHAR(255),
  `mail_bcc` VARCHAR(255),
  `mail_reply_to` VARCHAR(64),
  `mail_return_path` VARCHAR(64),
  `mail_type` INT(11) default '0',
  `mail_subject` VARCHAR(255),
  `mail_body` TEXT,
  `sms_notify` INT(11) default '0',
  `sms_recipient` VARCHAR(255),
  `sms_originator` VARCHAR(64),
  `sms_message` TEXT,
  `user_id` INT(11) default '0',
  `admin_id_added_by` INT(11) default '0',
  `admin_id_modified_by` INT(11) default '0',
  `date_added` DATETIME,
  `date_modified` DATETIME
  ,KEY buying_price_id (buying_price_id)
  ,KEY friendly_url (friendly_url)
  ,KEY google_base_type_id (google_base_type_id)
  ,KEY hide_out_of_stock (hide_out_of_stock)
  ,KEY is_approved (is_approved)
  ,KEY is_showing (is_showing)
  ,KEY is_special_offer (is_special_offer)
  ,KEY item_code (item_code)
  ,KEY item_name (item_name)
  ,KEY language_code (language_code)
  ,KEY price (price)
  ,KEY price_id (price_id)
  ,PRIMARY KEY (item_id)
  ,KEY properties_price_id (properties_price_id)
  ,KEY sales_price (sales_price)
  ,KEY sales_price_id (sales_price_id)
  ,KEY sites_all (sites_all)
  ,KEY trade_price (trade_price)
  ,KEY trade_price_id (trade_price_id)
  ,KEY trade_sales (trade_sales)
  ,KEY trade_sales_id (trade_sales_id)
  ,KEY user_id (user_id)
  ,KEY user_types_all (user_types_all)
);


DROP TABLE IF EXISTS va_items_accessories;
CREATE TABLE va_items_accessories (
  `item_id` INT(11) NOT NULL default '0',
  `accessory_id` INT(11) NOT NULL default '0',
  `accessory_order` INT(11) NOT NULL default '1'
  ,PRIMARY KEY (item_id,accessory_id)
);


DROP TABLE IF EXISTS va_items_categories;
CREATE TABLE va_items_categories (
  `item_id` INT(11) NOT NULL default '0',
  `category_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (item_id,category_id)
);


DROP TABLE IF EXISTS va_items_downloads;
CREATE TABLE va_items_downloads (
  `download_id` INT(11) NOT NULL AUTO_INCREMENT,
  `order_id` INT(11) NOT NULL default '0',
  `user_id` INT(11) NOT NULL default '0',
  `order_item_id` INT(11) NOT NULL default '0',
  `item_id` INT(11) NOT NULL default '0',
  `download_notes` VARCHAR(255),
  `download_path` VARCHAR(255),
  `activated` TINYINT,
  `max_downloads` INT(11),
  `download_added` DATETIME NOT NULL,
  `download_expiry` DATETIME
  ,KEY item_id (item_id)
  ,KEY order_id (order_id)
  ,KEY order_item_id (order_item_id)
  ,PRIMARY KEY (download_id)
  ,KEY user_id (user_id)
);


DROP TABLE IF EXISTS va_items_downloads_statistic;
CREATE TABLE va_items_downloads_statistic (
  `download_id` INT(11) NOT NULL default '0',
  `order_item_id` INT(11) NOT NULL default '0',
  `remote_address` VARCHAR(32) NOT NULL,
  `downloaded_date` DATETIME NOT NULL
  ,KEY download_id (download_id)
  ,KEY downloaded_date (downloaded_date)
  ,KEY order_item_id (order_item_id)
  ,KEY remote_address (remote_address)
);


DROP TABLE IF EXISTS va_items_images;
CREATE TABLE va_items_images (
  `image_id` INT(11) NOT NULL AUTO_INCREMENT,
  `item_id` INT(11) NOT NULL default '0',
  `image_position` TINYINT default '1',
  `image_small` VARCHAR(255) NOT NULL,
  `small_width` INT(11),
  `small_height` INT(11),
  `image_large` VARCHAR(255),
  `image_title` VARCHAR(255),
  `image_super` VARCHAR(255),
  `image_description` TEXT
  ,KEY item_id (item_id)
  ,PRIMARY KEY (image_id)
);


DROP TABLE IF EXISTS va_items_prices;
CREATE TABLE va_items_prices (
  `price_id` INT(11) NOT NULL AUTO_INCREMENT,
  `item_id` INT(11) default '0',
  `is_active` INT(11) default '0',
  `min_quantity` INT(11) default '1',
  `max_quantity` INT(11) default '1',
  `price` DOUBLE(16,2) default '0',
  `user_type_id` INT(11) default '0',
  `site_id` INT(11) default '0',
  `discount_action` INT(11) default '0',
  `properties_discount` DOUBLE(16,2) default '0'
  ,KEY item_id (item_id)
  ,PRIMARY KEY (price_id)
  ,KEY site_id (site_id)
  ,KEY user_type_id (user_type_id)
);


DROP TABLE IF EXISTS va_items_properties;
CREATE TABLE va_items_properties (
  `property_id` INT(11) NOT NULL AUTO_INCREMENT,
  `property_type_id` INT(11) default '1',
  `parent_property_id` INT(11),
  `parent_value_id` INT(11),
  `usage_type` TINYINT default '1',
  `item_type_id` INT(11) default '0',
  `item_id` INT(11) NOT NULL default '0',
  `sub_item_id` INT(11) default '0',
  `additional_price` DOUBLE(16,2),
  `trade_additional_price` DOUBLE(16,2),
  `quantity` INT(11),
  `property_order` INT(11) NOT NULL default '1',
  `property_name` VARCHAR(255) NOT NULL,
  `property_description` TEXT,
  `property_style` TEXT,
  `property_price_type` TINYINT,
  `free_price_type` TINYINT,
  `free_price_amount` DOUBLE(16,2),
  `max_limit_type` TINYINT,
  `max_limit_length` INT(11),
  `use_on_list` TINYINT default '1',
  `use_on_table` TINYINT default '1',
  `use_on_grid` TINYINT default '0',
  `use_on_details` TINYINT default '1',
  `use_on_checkout` TINYINT default '0',
  `use_on_second` TINYINT default '0',
  `control_type` VARCHAR(16) NOT NULL,
  `control_style` VARCHAR(255),
  `control_code` TEXT,
  `onchange_code` TEXT,
  `onclick_code` TEXT,
  `required` TINYINT default '0',
  `start_html` TEXT,
  `middle_html` TEXT,
  `before_control_html` TEXT,
  `after_control_html` TEXT,
  `end_html` TEXT
  ,KEY item_id (item_id)
  ,KEY item_type_id (item_type_id)
  ,PRIMARY KEY (property_id)
  ,KEY property_type_id (property_type_id)
  ,KEY sub_item_id (sub_item_id)
);


DROP TABLE IF EXISTS va_items_properties_assigned;
CREATE TABLE va_items_properties_assigned (
  `item_id` INT(11) NOT NULL default '0',
  `property_id` INT(11) NOT NULL default '0',
  `property_description` TEXT
  ,PRIMARY KEY (item_id,property_id)
);


DROP TABLE IF EXISTS va_items_properties_values;
CREATE TABLE va_items_properties_values (
  `item_property_id` INT(11) NOT NULL AUTO_INCREMENT,
  `property_id` INT(11) NOT NULL default '0',
  `sub_item_id` INT(11) default '0',
  `property_value` VARCHAR(255) NOT NULL,
  `value_order` INT(11) default '1',
  `item_code` VARCHAR(64),
  `manufacturer_code` VARCHAR(64),
  `download_period` INT(11),
  `download_path` VARCHAR(255),
  `buying_price` DOUBLE(16,2),
  `additional_price` DOUBLE(16,2),
  `trade_additional_price` DOUBLE(16,2),
  `quantity` INT(11),
  `percentage_price` DOUBLE(16,2),
  `additional_weight` DOUBLE(16,4),
  `use_stock_level` TINYINT default '0',
  `stock_level` INT(11),
  `hide_out_of_stock` TINYINT default '0',
  `hide_value` TINYINT NOT NULL default '0',
  `is_default_value` TINYINT default '0'
  ,KEY hide_value (hide_value)
  ,PRIMARY KEY (item_property_id)
  ,KEY property_id (property_id)
  ,KEY sub_item_id (sub_item_id)
);


DROP TABLE IF EXISTS va_items_related;
CREATE TABLE va_items_related (
  `item_id` INT(11) NOT NULL default '0',
  `related_id` INT(11) NOT NULL default '0',
  `related_order` INT(11) NOT NULL default '1'
  ,KEY item_id (item_id)
  ,KEY related_id (related_id)
);


DROP TABLE IF EXISTS va_items_serials;
CREATE TABLE va_items_serials (
  `serial_id` INT(11) NOT NULL AUTO_INCREMENT,
  `item_id` INT(11) default '0',
  `serial_number` VARCHAR(128),
  `used` TINYINT default '0'
  ,KEY item_id (item_id)
  ,PRIMARY KEY (serial_id)
);


DROP TABLE IF EXISTS va_items_sites;
CREATE TABLE va_items_sites (
  `item_id` INT(11) NOT NULL default '0',
  `site_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (item_id,site_id)
);


DROP TABLE IF EXISTS va_items_user_types;
CREATE TABLE va_items_user_types (
  `item_id` INT(11) NOT NULL default '0',
  `user_type_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (item_id,user_type_id)
);


DROP TABLE IF EXISTS va_items_values_assigned;
CREATE TABLE va_items_values_assigned (
  `item_id` INT(11) NOT NULL default '0',
  `property_value_id` INT(11) NOT NULL default '0',
  `is_default_value` TINYINT
  ,PRIMARY KEY (item_id,property_value_id)
);


DROP TABLE IF EXISTS va_languages;
CREATE TABLE va_languages (
  `language_code` VARCHAR(2) NOT NULL,
  `language_order` INT(11) default '1',
  `language_name` VARCHAR(255) NOT NULL,
  `show_for_user` TINYINT default '0',
  `language_image` VARCHAR(255),
  `language_image_active` VARCHAR(255),
  `currency_code` VARCHAR(4)
  ,PRIMARY KEY (language_code)
);


DROP TABLE IF EXISTS va_layouts;
CREATE TABLE va_layouts (
  `layout_id` INT(11) NOT NULL AUTO_INCREMENT,
  `sites_all` TINYINT default '1',
  `show_for_user` TINYINT default '0',
  `layout_name` VARCHAR(64) NOT NULL,
  `user_layout_name` VARCHAR(255),
  `top_menu_type` INT(11) default '1',
  `style_name` VARCHAR(64),
  `scheme_name` VARCHAR(64),
  `templates_dir` VARCHAR(255) NOT NULL,
  `admin_templates_dir` VARCHAR(255) NOT NULL
  ,PRIMARY KEY (layout_id)
  ,KEY sites_all (sites_all)
);


DROP TABLE IF EXISTS va_layouts_sites;
CREATE TABLE va_layouts_sites (
  `layout_id` INT(11) NOT NULL default '0',
  `site_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (layout_id,site_id)
);


DROP TABLE IF EXISTS va_manuals_articles;
CREATE TABLE va_manuals_articles (
  `article_id` INT(11) NOT NULL AUTO_INCREMENT,
  `manual_id` INT(11) default '0',
  `parent_article_id` INT(11) default '0',
  `alias_article_id` INT(11) default '0',
  `article_path` VARCHAR(255) NOT NULL,
  `article_title` VARCHAR(255),
  `friendly_url` VARCHAR(255),
  `article_order` INT(11) default '0',
  `section_number` VARCHAR(255),
  `image_small` VARCHAR(255),
  `image_small_alt` VARCHAR(255),
  `image_large` VARCHAR(255),
  `image_large_alt` VARCHAR(255),
  `short_description` TEXT,
  `full_description` TEXT,
  `allowed_view` TINYINT NOT NULL default '0',
  `shown_in_contents` TINYINT NOT NULL default '0',
  `meta_title` VARCHAR(255),
  `meta_keywords` VARCHAR(255),
  `meta_description` VARCHAR(255),
  `date_added` DATETIME,
  `date_modified` DATETIME,
  `admin_id_added_by` INT(11) default '0',
  `admin_id_modified_by` INT(11) default '0'
  ,KEY alias_article_id (alias_article_id)
  ,KEY article_path (article_path)
  ,KEY friendly_url (friendly_url)
  ,KEY manual_id (manual_id)
  ,KEY parent_article_id (parent_article_id)
  ,PRIMARY KEY (article_id)
);


DROP TABLE IF EXISTS va_manuals_categories;
CREATE TABLE va_manuals_categories (
  `category_id` INT(11) NOT NULL AUTO_INCREMENT,
  `category_name` VARCHAR(255),
  `friendly_url` VARCHAR(255),
  `category_order` INT(11) default '0',
  `short_description` TEXT,
  `full_description` TEXT,
  `sites_all` TINYINT default '1',
  `allowed_view` TINYINT default '0',
  `meta_title` VARCHAR(255),
  `meta_keywords` VARCHAR(255),
  `meta_description` VARCHAR(255),
  `date_added` DATETIME,
  `date_modified` DATETIME,
  `admin_id_added_by` INT(11) default '0',
  `admin_id_modified_by` INT(11) default '0'
  ,KEY friendly_url (friendly_url)
  ,PRIMARY KEY (category_id)
  ,KEY sites_all (sites_all)
);


DROP TABLE IF EXISTS va_manuals_categories_sites;
CREATE TABLE va_manuals_categories_sites (
  `category_id` INT(11) NOT NULL default '0',
  `site_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (category_id,site_id)
);


DROP TABLE IF EXISTS va_manuals_list;
CREATE TABLE va_manuals_list (
  `manual_id` INT(11) NOT NULL AUTO_INCREMENT,
  `category_id` INT(11) default '0',
  `alias_manual_id` INT(11) default '0',
  `manual_order` INT(11) default '0',
  `manual_title` VARCHAR(255),
  `friendly_url` VARCHAR(255),
  `short_description` TEXT,
  `full_description` TEXT,
  `allowed_view` TINYINT default '0',
  `meta_title` VARCHAR(255),
  `meta_keywords` VARCHAR(255),
  `meta_description` VARCHAR(255),
  `date_added` DATETIME,
  `date_modified` DATETIME,
  `admin_id_added_by` INT(11) default '0',
  `admin_id_modified_by` INT(11) default '0'
  ,KEY alias_manual_id (alias_manual_id)
  ,KEY category_id (category_id)
  ,KEY friendly_url (friendly_url)
  ,PRIMARY KEY (manual_id)
);


DROP TABLE IF EXISTS va_manufacturers;
CREATE TABLE va_manufacturers (
  `manufacturer_id` INT(11) NOT NULL AUTO_INCREMENT,
  `manufacturer_name` VARCHAR(255) NOT NULL,
  `manufacturer_order` INT(11) NOT NULL default '1',
  `friendly_url` VARCHAR(255),
  `affiliate_code` VARCHAR(255),
  `short_description` TEXT,
  `full_description` TEXT,
  `image_small` VARCHAR(255),
  `image_small_alt` VARCHAR(255),
  `image_large` VARCHAR(255),
  `image_large_alt` VARCHAR(255)
  ,KEY friendly_url (friendly_url)
  ,PRIMARY KEY (manufacturer_id)
);


DROP TABLE IF EXISTS va_menus;
CREATE TABLE va_menus (
  `menu_id` INT(11) NOT NULL AUTO_INCREMENT,
  `menu_title` VARCHAR(255),
  `menu_name` VARCHAR(128),
  `menu_notes` TEXT,
  `show_title` INT(11) default '0'
  ,PRIMARY KEY (menu_id)
);


DROP TABLE IF EXISTS va_menus_items;
CREATE TABLE va_menus_items (
  `menu_item_id` INT(11) NOT NULL AUTO_INCREMENT,
  `menu_id` INT(11) default '0',
  `parent_menu_item_id` INT(11) default '0',
  `menu_path` VARCHAR(255),
  `menu_title` VARCHAR(255),
  `menu_url` VARCHAR(255),
  `menu_target` VARCHAR(32),
  `menu_image` VARCHAR(255),
  `menu_image_active` VARCHAR(255),
  `menu_prefix` VARCHAR(255),
  `menu_prefix_active` VARCHAR(255),
  `menu_order` INT(11) default '0',
  `show_non_logged` TINYINT default '0',
  `show_logged` TINYINT default '0'
  ,KEY menu_id (menu_id)
  ,KEY parent_menu_item_id (parent_menu_item_id)
  ,PRIMARY KEY (menu_item_id)
);


DROP TABLE IF EXISTS va_newsletters;
CREATE TABLE va_newsletters (
  `newsletter_id` INT(11) NOT NULL AUTO_INCREMENT,
  `newsletter_date` DATETIME NOT NULL,
  `newsletter_subject` VARCHAR(255) NOT NULL,
  `newsletter_body` TEXT,
  `mail_type` TINYINT default '0',
  `mail_from` VARCHAR(128),
  `mail_reply_to` VARCHAR(128),
  `mail_return_path` VARCHAR(128),
  `mailing_start` DATETIME,
  `mailing_end` DATETIME,
  `emails_left` INT(11) default '0',
  `emails_sent` INT(11) default '0',
  `is_active` TINYINT default '0',
  `is_sent` TINYINT default '0',
  `is_prepared` TINYINT default '0',
  `users_recipients` TEXT,
  `admins_recipients` TEXT,
  `subscribed_recipients` TEXT,
  `orders_recipients` TEXT,
  `added_by` INT(11) default '0',
  `added_date` DATETIME,
  `edited_by` INT(11) default '0',
  `edited_date` DATETIME
  ,PRIMARY KEY (newsletter_id)
);


DROP TABLE IF EXISTS va_newsletters_emails;
CREATE TABLE va_newsletters_emails (
  `email_id` INT(11) NOT NULL AUTO_INCREMENT,
  `newsletter_id` INT(11) default '0',
  `user_email` VARCHAR(128) NOT NULL,
  `user_name` VARCHAR(128),
  `is_custom` INT(11) default '0',
  `is_sent` INT(11) default '0'
  ,KEY newsletter_id (newsletter_id)
  ,PRIMARY KEY (email_id)
);


DROP TABLE IF EXISTS va_newsletters_users;
CREATE TABLE va_newsletters_users (
  `email_id` INT(11) NOT NULL AUTO_INCREMENT,
  `email` VARCHAR(50),
  `date_added` DATETIME
  ,KEY email (email)
  ,PRIMARY KEY (email_id)
);


DROP TABLE IF EXISTS va_order_custom_properties;
CREATE TABLE va_order_custom_properties (
  `property_id` INT(11) NOT NULL AUTO_INCREMENT,
  `site_id` INT(11) default '1',
  `payment_id` INT(11) default '0',
  `property_order` INT(11) default '0',
  `property_name` VARCHAR(255),
  `property_description` TEXT,
  `default_value` TEXT,
  `property_style` VARCHAR(255),
  `property_type` INT(11) default '0',
  `property_show` INT(11) default '0',
  `tax_free` TINYINT default '0',
  `control_type` VARCHAR(16),
  `control_style` VARCHAR(255),
  `control_code` TEXT,
  `onchange_code` TEXT,
  `onclick_code` TEXT,
  `required` TINYINT default '0',
  `before_name_html` TEXT,
  `after_name_html` TEXT,
  `before_control_html` TEXT,
  `after_control_html` TEXT,
  `validation_regexp` TEXT,
  `regexp_error` TEXT,
  `options_values_sql` TEXT
  ,KEY payment_id (payment_id)
  ,PRIMARY KEY (property_id)
  ,KEY site_id (site_id)
);


DROP TABLE IF EXISTS va_order_custom_values;
CREATE TABLE va_order_custom_values (
  `property_value_id` INT(11) NOT NULL AUTO_INCREMENT,
  `property_id` INT(11) default '0',
  `property_value` VARCHAR(255),
  `property_price` DOUBLE(16,2) default '0',
  `property_weight` DOUBLE(16,4) default '0',
  `hide_value` TINYINT default '0',
  `is_default_value` TINYINT default '0'
  ,PRIMARY KEY (property_value_id)
  ,KEY property_id (property_id)
);


DROP TABLE IF EXISTS va_order_statuses;
CREATE TABLE va_order_statuses (
  `status_id` INT(11) NOT NULL AUTO_INCREMENT,
  `status_order` INT(11) default '1',
  `status_name` VARCHAR(64) NOT NULL,
  `status_type` VARCHAR(16),
  `is_user_cancel` TINYINT default '0',
  `allow_user_cancel` TINYINT default '0',
  `user_invoice_activation` TINYINT default '0',
  `is_dispatch` TINYINT default '0',
  `is_list` TINYINT default '1',
  `show_for_user` TINYINT default '0',
  `paid_status` TINYINT default '0',
  `stock_level_action` INT(11) default '0',
  `points_action` INT(11) default '0',
  `credit_action` INT(11) default '0',
  `commission_action` INT(11) default '0',
  `download_activation` TINYINT,
  `download_notify` TINYINT default '0',
  `item_notify` TINYINT default '0',
  `mail_notify` TINYINT default '0',
  `mail_to` VARCHAR(255),
  `mail_from` VARCHAR(64),
  `mail_cc` VARCHAR(255),
  `mail_bcc` VARCHAR(255),
  `mail_reply_to` VARCHAR(64),
  `mail_return_path` VARCHAR(64),
  `mail_type` INT(11) default '0',
  `mail_subject` VARCHAR(255),
  `mail_body` TEXT,
  `sms_notify` TINYINT default '0',
  `sms_recipient` VARCHAR(255),
  `sms_originator` VARCHAR(64),
  `sms_message` TEXT,
  `merchant_notify` TINYINT default '0',
  `merchant_to` VARCHAR(255),
  `merchant_from` VARCHAR(64),
  `merchant_cc` VARCHAR(255),
  `merchant_bcc` VARCHAR(255),
  `merchant_reply_to` VARCHAR(64),
  `merchant_return_path` VARCHAR(64),
  `merchant_mail_type` TINYINT default '0',
  `merchant_subject` VARCHAR(255),
  `merchant_body` TEXT,
  `merchant_sms_notify` TINYINT default '0',
  `merchant_sms_recipient` VARCHAR(255),
  `merchant_sms_originator` VARCHAR(64),
  `merchant_sms_message` TEXT,
  `admin_notify` TINYINT default '0',
  `admin_to` VARCHAR(255),
  `admin_from` VARCHAR(64),
  `admin_cc` VARCHAR(255),
  `admin_bcc` VARCHAR(255),
  `admin_reply_to` VARCHAR(64),
  `admin_return_path` VARCHAR(64),
  `admin_mail_type` TINYINT default '0',
  `admin_subject` VARCHAR(255),
  `admin_body` TEXT,
  `admin_sms_notify` TINYINT default '0',
  `admin_sms_recipient` VARCHAR(255),
  `admin_sms_originator` VARCHAR(64),
  `admin_sms_message` TEXT,
  `final_message` TEXT
  ,PRIMARY KEY (status_id)
);


DROP TABLE IF EXISTS va_orders;
CREATE TABLE va_orders (
  `order_id` INT(11) NOT NULL AUTO_INCREMENT,
  `parent_order_id` INT(11) default '0',
  `invoice_number` VARCHAR(128),
  `site_id` INT(11) default '1',
  `session_id` VARCHAR(32),
  `transaction_id` VARCHAR(128),
  `authorization_code` VARCHAR(128),
  `user_id` INT(11) NOT NULL default '0',
  `user_type_id` INT(11) default '0',
  `payment_id` INT(11) default '0',
  `success_message` VARCHAR(255),
  `pending_message` VARCHAR(50),
  `error_message` VARCHAR(255),
  `visit_id` INT(11) default '0',
  `remote_address` VARCHAR(32),
  `initial_ip` VARCHAR(32),
  `cookie_ip` VARCHAR(32),
  `affiliate_code` VARCHAR(64) NOT NULL,
  `affiliate_user_id` INT(11) default '0',
  `keywords` VARCHAR(255),
  `coupons_ids` TEXT,
  `default_currency_code` VARCHAR(4),
  `currency_code` VARCHAR(4),
  `currency_rate` DOUBLE(16,8) default '1',
  `avs_response_code` VARCHAR(64),
  `avs_message` VARCHAR(255),
  `avs_address_match` VARCHAR(16),
  `avs_zip_match` VARCHAR(16),
  `cvv2_match` VARCHAR(16),
  `secure_3d_check` VARCHAR(16),
  `secure_3d_status` VARCHAR(128),
  `secure_3d_md` VARCHAR(255),
  `secure_3d_eci` VARCHAR(16),
  `secure_3d_cavv` VARCHAR(128),
  `secure_3d_xid` VARCHAR(128),
  `order_status` INT(11) NOT NULL default '1',
  `total_buying` DOUBLE(16,2) NOT NULL default '0',
  `total_buying_tax` DOUBLE(16,2) default '0',
  `total_points_amount` DOUBLE(16,4) default '0',
  `total_reward_points` DOUBLE(16,4) default '0',
  `total_reward_credits` DOUBLE(16,2) default '0',
  `total_merchants_commission` DOUBLE(16,2) default '0',
  `total_affiliate_commission` DOUBLE(16,2) default '0',
  `goods_total` DOUBLE(16,2) NOT NULL default '0',
  `goods_tax` DOUBLE(16,2) default '0',
  `goods_taxable` DOUBLE(16,2) NOT NULL default '0',
  `goods_points_amount` DOUBLE(16,4) default '0',
  `total_quantity` INT(11) NOT NULL default '0',
  `weight_total` DOUBLE(16,4) default '0',
  `total_discount` DOUBLE(16,2) default '0',
  `total_discount_tax` DOUBLE(16,2) default '0',
  `shipping_type_id` INT(11) default '0',
  `shipping_type_code` VARCHAR(64),
  `shipping_type_desc` VARCHAR(255),
  `shipping_cost` DOUBLE(16,2),
  `shipping_points_amount` DOUBLE(16,4) default '0',
  `shipping_taxable` INT(11) default '0',
  `shipping_tracking_id` VARCHAR(64),
  `shipping_expecting_date` DATETIME,
  `properties_total` DOUBLE(16,2) default '0',
  `properties_points_amount` DOUBLE(16,4) default '0',
  `properties_taxable` DOUBLE(16,2) default '0',
  `tax_name` VARCHAR(255),
  `tax_percent` DOUBLE(16,3),
  `tax_total` DOUBLE(16,2) default '0',
  `tax_prices_type` TINYINT default '0',
  `processing_fee` DOUBLE(16,2) default '0',
  `credit_amount` DOUBLE(16,2) default '0',
  `order_total` DOUBLE(16,2) NOT NULL default '0',
  `name` VARCHAR(128) NOT NULL,
  `first_name` VARCHAR(64) NOT NULL,
  `last_name` VARCHAR(64) NOT NULL,
  `company_id` INT(11) default '0',
  `company_name` VARCHAR(128),
  `email` VARCHAR(128) NOT NULL,
  `address1` VARCHAR(255),
  `address2` VARCHAR(255),
  `city` VARCHAR(128),
  `province` VARCHAR(128),
  `state_id` INT(11) default '0',
  `state_code` VARCHAR(8),
  `zip` VARCHAR(16),
  `country_id` INT(11) default '0',
  `country_code` VARCHAR(8),
  `phone` VARCHAR(32),
  `daytime_phone` VARCHAR(32),
  `evening_phone` VARCHAR(32),
  `cell_phone` VARCHAR(32),
  `fax` VARCHAR(32),
  `delivery_name` VARCHAR(128),
  `delivery_first_name` VARCHAR(64),
  `delivery_last_name` VARCHAR(64),
  `delivery_company_id` INT(11) default '0',
  `delivery_company_name` VARCHAR(128),
  `delivery_email` VARCHAR(128),
  `delivery_address1` VARCHAR(255),
  `delivery_address2` VARCHAR(255),
  `delivery_city` VARCHAR(128),
  `delivery_province` VARCHAR(128),
  `delivery_state_id` INT(11) default '0',
  `delivery_state_code` VARCHAR(8),
  `delivery_zip` VARCHAR(16),
  `delivery_country_id` INT(11) default '0',
  `delivery_country_code` VARCHAR(8),
  `delivery_phone` VARCHAR(32),
  `delivery_daytime_phone` VARCHAR(32),
  `delivery_evening_phone` VARCHAR(32),
  `delivery_cell_phone` VARCHAR(32),
  `delivery_fax` VARCHAR(32),
  `cc_name` VARCHAR(90),
  `cc_first_name` VARCHAR(64),
  `cc_last_name` VARCHAR(64),
  `cc_number` VARCHAR(32),
  `cc_start_date` DATETIME,
  `cc_expiry_date` DATETIME,
  `cc_type` INT(11),
  `cc_issue_number` INT(11),
  `cc_security_code` VARCHAR(32),
  `pay_without_cc` TEXT,
  `order_placed_date` DATETIME NOT NULL,
  `modified_date` DATETIME,
  `is_confirmed` TINYINT default '0',
  `is_placed` TINYINT default '0',
  `is_exported` TINYINT default '0',
  `is_call_center` TINYINT default '0',
  `is_recurring` TINYINT default '0'
  ,KEY affiliate_code (affiliate_code)
  ,KEY affiliate_user_id (affiliate_user_id)
  ,KEY country_id (country_id)
  ,KEY currency_code (currency_code)
  ,KEY delivery_country_id (delivery_country_id)
  ,KEY delivery_state_id (delivery_state_id)
  ,KEY email (email)
  ,KEY first_name (first_name)
  ,KEY goods_total (goods_total)
  ,KEY invoice_number (invoice_number)
  ,KEY keywords (keywords)
  ,KEY last_name (last_name)
  ,KEY name (name)
  ,KEY order_placed_date (order_placed_date)
  ,KEY order_status (order_status)
  ,KEY parent_order_id (parent_order_id)
  ,KEY payment_id (payment_id)
  ,PRIMARY KEY (order_id)
  ,KEY session_id (session_id)
  ,KEY shipping_tracking_id (shipping_tracking_id)
  ,KEY shipping_type_id (shipping_type_id)
  ,KEY site_id (site_id)
  ,KEY state_id (state_id)
  ,KEY total_buying (total_buying)
  ,KEY user_id (user_id)
  ,KEY user_type_id (user_type_id)
  ,KEY visit_id (visit_id)
);


DROP TABLE IF EXISTS va_orders_coupons;
CREATE TABLE va_orders_coupons (
  `order_coupon_id` INT(11) NOT NULL AUTO_INCREMENT,
  `order_id` INT(11) default '0',
  `coupon_id` INT(11) default '0',
  `coupon_code` VARCHAR(64),
  `coupon_title` VARCHAR(255),
  `discount_amount` DOUBLE(16,2) default '0',
  `discount_tax_amount` DOUBLE(16,2) default '0'
  ,KEY coupon_id (coupon_id)
  ,KEY order_id (order_id)
  ,PRIMARY KEY (order_coupon_id)
);


DROP TABLE IF EXISTS va_orders_events;
CREATE TABLE va_orders_events (
  `event_id` INT(11) NOT NULL AUTO_INCREMENT,
  `order_id` INT(11) default '0',
  `admin_id` INT(11) default '0',
  `status_id` INT(11) default '0',
  `order_items` TEXT,
  `event_date` DATETIME,
  `event_name` VARCHAR(64),
  `event_description` TEXT
  ,KEY admin_id (admin_id)
  ,KEY order_id (order_id)
  ,PRIMARY KEY (event_id)
  ,KEY status_id (status_id)
);


DROP TABLE IF EXISTS va_orders_items;
CREATE TABLE va_orders_items (
  `order_item_id` INT(11) NOT NULL AUTO_INCREMENT,
  `parent_order_item_id` INT(11) default '0',
  `top_order_item_id` INT(11) default '0',
  `order_id` INT(11) NOT NULL default '0',
  `site_id` INT(11) default '1',
  `user_id` INT(11) default '0',
  `user_type_id` INT(11) default '0',
  `item_id` INT(11) NOT NULL default '0',
  `cart_item_id` INT(11) default '0',
  `item_user_id` INT(11) default '0',
  `affiliate_user_id` INT(11) default '0',
  `parent_item_id` INT(11) default '0',
  `item_type_id` INT(11) NOT NULL default '0',
  `item_code` VARCHAR(64),
  `manufacturer_code` VARCHAR(255),
  `coupons_ids` TEXT,
  `item_status` INT(11) NOT NULL default '1',
  `component_order` INT(11) default '1',
  `component_name` VARCHAR(255),
  `item_name` VARCHAR(255) NOT NULL,
  `item_properties` TEXT,
  `buying_price` DOUBLE(16,2) default '0',
  `real_price` DOUBLE(16,2) default '0',
  `discount_amount` DOUBLE(16,2) default '0',
  `points_price` DOUBLE(16,4) default '0',
  `reward_points` DOUBLE(16,4) default '0',
  `reward_credits` DOUBLE(16,2) default '0',
  `affiliate_commission` DOUBLE(16,2) default '0',
  `merchant_commission` DOUBLE(16,2) default '0',
  `price` DOUBLE(16,2) NOT NULL default '0',
  `tax_free` INT(11) default '0',
  `tax_percent` DOUBLE(16,3),
  `width` DOUBLE(16,4) default '0',
  `height` DOUBLE(16,4) default '0',
  `length` DOUBLE(16,4) default '0',
  `weight` DOUBLE(16,4) default '0',
  `quantity` INT(11),
  `downloadable` INT(11) default '0',
  `is_shipping_free` TINYINT default '0',
  `shipping_cost` DOUBLE(16,2) default '0',
  `shipping_tracking_id` VARCHAR(128),
  `shipping_expecting_date` DATETIME,
  `is_recurring` TINYINT default '0',
  `recurring_period` INT(11),
  `recurring_interval` INT(11),
  `recurring_payments_total` INT(11),
  `recurring_payments_made` INT(11),
  `recurring_payments_failed` INT(11),
  `recurring_end_date` DATETIME,
  `recurring_last_payment` DATETIME,
  `recurring_next_payment` DATETIME,
  `recurring_plan_payment` DATETIME,
  `is_subscription` TINYINT default '0',
  `subscription_period` INT(11),
  `subscription_interval` INT(11),
  `subscription_suspend` INT(11)
  ,KEY affiliate_user_id (affiliate_user_id)
  ,KEY item_code (item_code)
  ,KEY item_id (item_id)
  ,KEY item_status (item_status)
  ,KEY item_type (item_type_id)
  ,KEY item_user_id (item_user_id)
  ,KEY order_id (order_id)
  ,KEY parent_item_id (parent_item_id)
  ,KEY parent_order_item_id (parent_order_item_id)
  ,KEY price (price)
  ,PRIMARY KEY (order_item_id)
  ,KEY site_id (site_id)
  ,KEY subscription_id (user_type_id)
  ,KEY top_order_item_id (top_order_item_id)
  ,KEY user_id (user_id)
);


DROP TABLE IF EXISTS va_orders_items_properties;
CREATE TABLE va_orders_items_properties (
  `item_property_id` INT(11) NOT NULL AUTO_INCREMENT,
  `order_id` INT(11) NOT NULL default '0',
  `order_item_id` INT(11) NOT NULL default '0',
  `property_id` INT(11) NOT NULL default '0',
  `property_values_ids` TEXT,
  `property_order` INT(11) default '1',
  `property_name` VARCHAR(255) NOT NULL,
  `property_value` TEXT,
  `additional_price` DOUBLE(16,2) default '0',
  `additional_weight` DOUBLE(16,4) default '0'
  ,KEY order_id (order_id)
  ,KEY order_item_id (order_item_id)
  ,PRIMARY KEY (item_property_id)
  ,KEY property_id (property_id)
);


DROP TABLE IF EXISTS va_orders_items_serials;
CREATE TABLE va_orders_items_serials (
  `serial_id` INT(11) NOT NULL AUTO_INCREMENT,
  `order_id` INT(11) default '0',
  `user_id` INT(11) default '0',
  `order_item_id` INT(11) default '0',
  `item_id` INT(11) default '0',
  `serial_number` VARCHAR(128),
  `activated` TINYINT default '0',
  `activations_number` INT(11) default '0',
  `serial_added` DATETIME,
  `serial_expiry` DATETIME
  ,KEY item_id (item_id)
  ,KEY order_id (order_id)
  ,KEY order_item_id (order_item_id)
  ,PRIMARY KEY (serial_id)
  ,KEY serial_number (serial_number)
  ,KEY user_id (user_id)
);


DROP TABLE IF EXISTS va_orders_notes;
CREATE TABLE va_orders_notes (
  `note_id` INT(11) NOT NULL AUTO_INCREMENT,
  `order_id` INT(11) default '0',
  `note_title` VARCHAR(255),
  `note_details` TEXT,
  `show_for_user` TINYINT default '0',
  `date_added` DATETIME,
  `date_updated` DATETIME
  ,KEY order_id (order_id)
  ,PRIMARY KEY (note_id)
);


DROP TABLE IF EXISTS va_orders_properties;
CREATE TABLE va_orders_properties (
  `order_property_id` INT(11) NOT NULL AUTO_INCREMENT,
  `order_id` INT(11) default '0',
  `property_id` INT(11) default '0',
  `property_order` INT(11) default '1',
  `property_type` INT(11) default '0',
  `property_name` VARCHAR(255) NOT NULL,
  `property_value` TEXT,
  `property_price` DOUBLE(16,2) default '0',
  `property_points_amount` DOUBLE(16,4) default '0',
  `property_weight` DOUBLE(16,4) default '0',
  `tax_free` TINYINT default '0'
  ,KEY order_id (order_id)
  ,PRIMARY KEY (order_property_id)
  ,KEY property_id (property_id)
  ,KEY property_name (property_name)
);


DROP TABLE IF EXISTS va_orders_serials_activations;
CREATE TABLE va_orders_serials_activations (
  `activation_id` INT(11) NOT NULL AUTO_INCREMENT,
  `serial_id` INT(11) default '0',
  `order_id` INT(11) default '0',
  `remote_address` VARCHAR(32),
  `generation_key` VARCHAR(255),
  `activation_key` TEXT,
  `date_added` DATETIME
  ,KEY order_id (order_id)
  ,PRIMARY KEY (activation_id)
  ,KEY serial_id (serial_id)
);


DROP TABLE IF EXISTS va_page_settings;
CREATE TABLE va_page_settings (
  `site_id` INT(11) NOT NULL default '1',
  `layout_id` INT(11) NOT NULL default '0',
  `page_name` VARCHAR(32) NOT NULL,
  `setting_name` VARCHAR(64) NOT NULL,
  `setting_order` INT(11),
  `setting_value` TEXT
  ,PRIMARY KEY (site_id,layout_id,page_name,setting_name)
);


DROP TABLE IF EXISTS va_pages;
CREATE TABLE va_pages (
  `page_id` INT(11) NOT NULL AUTO_INCREMENT,
  `page_code` VARCHAR(16) NOT NULL,
  `page_title` VARCHAR(255) NOT NULL,
  `friendly_url` VARCHAR(255),
  `page_url` VARCHAR(255),
  `page_order` INT(11) NOT NULL default '1',
  `is_site_map` TINYINT default '1',
  `sites_all` TINYINT default '1',
  `user_types_all` TINYINT default '1',
  `is_showing` TINYINT NOT NULL default '1',
  `link_in_footer` TINYINT NOT NULL default '0',
  `is_html` TINYINT,
  `page_type` INT(11),
  `page_path` VARCHAR(255),
  `page_body` TEXT,
  `meta_title` VARCHAR(255),
  `meta_keywords` VARCHAR(255),
  `meta_description` VARCHAR(255)
  ,KEY friendly_url (friendly_url)
  ,KEY is_showing (is_showing)
  ,KEY is_site_map (is_site_map)
  ,KEY link_in_footer (link_in_footer)
  ,KEY page_code (page_code)
  ,PRIMARY KEY (page_id)
  ,KEY sites_all (sites_all)
  ,KEY user_types_all (user_types_all)
);


DROP TABLE IF EXISTS va_pages_sites;
CREATE TABLE va_pages_sites (
  `page_id` INT(11) NOT NULL default '0',
  `site_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (page_id,site_id)
);


DROP TABLE IF EXISTS va_pages_user_types;
CREATE TABLE va_pages_user_types (
  `page_id` INT(11) NOT NULL default '0',
  `user_type_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (page_id,user_type_id)
);


DROP TABLE IF EXISTS va_payment_parameters;
CREATE TABLE va_payment_parameters (
  `parameter_id` INT(11) NOT NULL AUTO_INCREMENT,
  `payment_id` INT(11) NOT NULL default '0',
  `parameter_name` VARCHAR(255) NOT NULL,
  `parameter_type` VARCHAR(16) NOT NULL,
  `parameter_source` TEXT,
  `not_passed` TINYINT default '0'
  ,PRIMARY KEY (parameter_id)
);


DROP TABLE IF EXISTS va_payment_systems;
CREATE TABLE va_payment_systems (
  `payment_id` INT(11) NOT NULL AUTO_INCREMENT,
  `payment_name` VARCHAR(255) NOT NULL,
  `user_payment_name` VARCHAR(255),
  `payment_info` TEXT,
  `payment_notes` TEXT,
  `payment_url` VARCHAR(255) NOT NULL,
  `processing_time` INT(11) default '0',
  `processing_fee` DOUBLE(16,2),
  `fee_type` INT(11) default '0',
  `fee_min_goods` DOUBLE(16,2),
  `fee_max_goods` DOUBLE(16,2),
  `submit_method` VARCHAR(4),
  `recurring_method` INT(11) default '0',
  `is_advanced` TINYINT default '0',
  `advanced_url` VARCHAR(255),
  `advanced_php_lib` VARCHAR(255),
  `capture_php_lib` VARCHAR(255),
  `refund_php_lib` VARCHAR(255),
  `void_php_lib` VARCHAR(255),
  `success_status_id` INT(11),
  `pending_status_id` INT(11),
  `failure_status_id` INT(11),
  `failure_action` INT(11) default '0',
  `is_active` TINYINT default '0',
  `is_default` TINYINT default '0',
  `is_call_center` TINYINT default '0',
  `sites_all` TINYINT default '1',
  `user_types_all` TINYINT default '1',
  `image_small` VARCHAR(255),
  `image_small_alt` VARCHAR(255),
  `image_large` VARCHAR(255),
  `image_large_alt` VARCHAR(255)
  ,PRIMARY KEY (payment_id)
);


DROP TABLE IF EXISTS va_payment_systems_sites;
CREATE TABLE va_payment_systems_sites (
  `payment_id` INT(11) NOT NULL default '0',
  `site_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (payment_id,site_id)
);


DROP TABLE IF EXISTS va_payment_user_types;
CREATE TABLE va_payment_user_types (
  `payment_id` INT(11) default '0',
  `user_type_id` INT(11) default '0'
  ,KEY payment_id (payment_id)
  ,KEY user_type_id (user_type_id)
);


DROP TABLE IF EXISTS va_polls;
CREATE TABLE va_polls (
  `poll_id` INT(11) NOT NULL AUTO_INCREMENT,
  `poll_type` INT(11) NOT NULL default '1',
  `question` TEXT NOT NULL,
  `is_active` TINYINT NOT NULL default '0',
  `date_added` DATETIME NOT NULL,
  `total_votes` INT(11) default '0'
  ,PRIMARY KEY (poll_id)
);


DROP TABLE IF EXISTS va_polls_options;
CREATE TABLE va_polls_options (
  `poll_option_id` INT(11) NOT NULL AUTO_INCREMENT,
  `poll_id` INT(11) NOT NULL default '0',
  `option_description` TEXT NOT NULL,
  `is_default_value` TINYINT default '0'
  ,KEY poll_id (poll_id)
  ,PRIMARY KEY (poll_option_id)
);


DROP TABLE IF EXISTS va_polls_votes;
CREATE TABLE va_polls_votes (
  `poll_id` INT(11) NOT NULL default '0',
  `poll_option_id` INT(11) NOT NULL default '0',
  `remote_address` VARCHAR(32) NOT NULL,
  `date_added` DATETIME NOT NULL
  ,KEY poll_id (poll_id)
  ,KEY poll_option_id (poll_option_id)
  ,KEY remote_address (remote_address)
);


DROP TABLE IF EXISTS va_prices;
CREATE TABLE va_prices (
  `price_id` INT(11) NOT NULL AUTO_INCREMENT,
  `price_title` VARCHAR(64),
  `price_amount` DOUBLE(16,2) default '0',
  `price_description` TEXT
  ,PRIMARY KEY (price_id)
);


DROP TABLE IF EXISTS va_quotes;
CREATE TABLE va_quotes (
  `quote_id` INT(11) NOT NULL AUTO_INCREMENT,
  `support_id` INT(11) default '0',
  `user_id` INT(11) default '0',
  `user_name` VARCHAR(255),
  `user_email` VARCHAR(255),
  `quote_price` DOUBLE(16,2) default '0',
  `quote_status_id` INT(11) default '0',
  `is_paid` TINYINT default '0',
  `minutes_spent` INT(11) default '0',
  `date_due` DATETIME,
  `summary` VARCHAR(255),
  `description` TEXT,
  `admin_id_added_by` INT(11) default '0',
  `admin_id_modified_by` INT(11) default '0',
  `date_added` DATETIME,
  `date_modified` DATETIME
  ,KEY is_paid (is_paid)
  ,PRIMARY KEY (quote_id)
  ,KEY quote_status_id (quote_status_id)
  ,KEY support_id (support_id)
  ,KEY user_id (user_id)
);


DROP TABLE IF EXISTS va_quotes_events;
CREATE TABLE va_quotes_events (
  `event_id` INT(11) NOT NULL AUTO_INCREMENT,
  `quote_id` INT(11) default '0',
  `feature_id` INT(11) default '0',
  `admin_id` INT(11) default '0',
  `status_id_old` INT(11) default '0',
  `status_id_new` INT(11) default '0',
  `event_date` DATETIME,
  `event_name` VARCHAR(255),
  `event_description` TEXT
  ,KEY admin_id (admin_id)
  ,KEY feature_id (feature_id)
  ,PRIMARY KEY (event_id)
  ,KEY quote_id (quote_id)
);


DROP TABLE IF EXISTS va_quotes_features;
CREATE TABLE va_quotes_features (
  `feature_id` INT(11) NOT NULL AUTO_INCREMENT,
  `quote_id` INT(11) default '0',
  `feature_description` TEXT,
  `feature_price` DOUBLE(16,2) default '0',
  `feature_status_id` INT(11) default '0',
  `feature_paid` INT(11) default '0',
  `minutes_spent` INT(11) default '0',
  `date_due` DATETIME,
  `admin_id_added_by` INT(11) default '0',
  `admin_id_modified_by` INT(11) default '0',
  `date_added` DATETIME,
  `date_modified` DATETIME
  ,KEY feature_paid (feature_paid)
  ,KEY feature_status_id (feature_status_id)
  ,PRIMARY KEY (feature_id)
  ,KEY quote_id (quote_id)
);


DROP TABLE IF EXISTS va_quotes_orders;
CREATE TABLE va_quotes_orders (
  `quote_order_id` INT(11) NOT NULL AUTO_INCREMENT,
  `quote_id` INT(11) default '0',
  `feature_id` INT(11) default '0',
  `order_id` INT(11) default '0',
  `order_item_id` INT(11) default '0'
  ,KEY feature_id (feature_id)
  ,KEY order_id (order_id)
  ,KEY order_item_id (order_item_id)
  ,PRIMARY KEY (quote_order_id)
  ,KEY quote_id (quote_id)
);


DROP TABLE IF EXISTS va_quotes_statuses;
CREATE TABLE va_quotes_statuses (
  `status_id` INT(11) NOT NULL AUTO_INCREMENT,
  `status_name` VARCHAR(255),
  `status_icon` VARCHAR(255),
  `html_start` VARCHAR(255),
  `html_end` VARCHAR(255),
  `notes` TEXT
  ,PRIMARY KEY (status_id)
);


DROP TABLE IF EXISTS va_release_changes;
CREATE TABLE va_release_changes (
  `change_id` INT(11) NOT NULL AUTO_INCREMENT,
  `release_id` INT(11) NOT NULL default '0',
  `change_type_id` INT(11) NOT NULL default '0',
  `change_date` DATETIME NOT NULL,
  `change_desc` TEXT,
  `is_showing` TINYINT NOT NULL default '1'
  ,PRIMARY KEY (change_id)
  ,KEY release_id (release_id)
);


DROP TABLE IF EXISTS va_release_types;
CREATE TABLE va_release_types (
  `type_id` INT(11) NOT NULL AUTO_INCREMENT,
  `type_name` VARCHAR(255) NOT NULL
  ,PRIMARY KEY (type_id)
);


DROP TABLE IF EXISTS va_releases;
CREATE TABLE va_releases (
  `release_id` INT(11) NOT NULL AUTO_INCREMENT,
  `item_id` INT(11) NOT NULL default '0',
  `release_type_id` INT(11) NOT NULL default '0',
  `release_date` DATETIME NOT NULL,
  `release_title` VARCHAR(255) NOT NULL,
  `version` VARCHAR(32),
  `release_desc` TEXT,
  `download_type` INT(11) NOT NULL default '0',
  `path_to_file` VARCHAR(255),
  `is_showing` TINYINT NOT NULL default '1',
  `show_on_index` TINYINT NOT NULL default '0'
  ,KEY item_id (item_id)
  ,PRIMARY KEY (release_id)
);


DROP TABLE IF EXISTS va_reminders;
CREATE TABLE va_reminders (
  `reminder_id` INT(11) NOT NULL AUTO_INCREMENT,
  `user_id` INT(11) default '0',
  `start_date` DATETIME,
  `end_date` DATETIME,
  `reminder_year` INT(11) default '0',
  `reminder_month` TINYINT default '0',
  `reminder_day` TINYINT default '0',
  `reminder_weekdays` TINYINT default '0',
  `reminder_title` VARCHAR(255),
  `reminder_notes` TEXT,
  `date_added` DATETIME,
  `date_modified` DATETIME
  ,KEY end_date (end_date)
  ,PRIMARY KEY (reminder_id)
  ,KEY reminder_day (reminder_day)
  ,KEY reminder_month (reminder_month)
  ,KEY reminder_weekdays (reminder_weekdays)
  ,KEY reminder_year (reminder_year)
  ,KEY start_date (start_date)
  ,KEY user_id (user_id)
);


DROP TABLE IF EXISTS va_reviews;
CREATE TABLE va_reviews (
  `review_id` INT(11) NOT NULL AUTO_INCREMENT,
  `item_id` INT(11) NOT NULL default '0',
  `recommended` TINYINT NOT NULL default '0',
  `approved` TINYINT NOT NULL default '0',
  `rating` INT(11),
  `summary` VARCHAR(255),
  `user_name` VARCHAR(255),
  `remote_address` VARCHAR(32) NOT NULL,
  `date_added` DATETIME NOT NULL,
  `comments` TEXT
  ,KEY approved (approved)
  ,KEY item_id (item_id)
  ,PRIMARY KEY (review_id)
  ,KEY recommended (recommended)
);


DROP TABLE IF EXISTS va_saved_carts;
CREATE TABLE va_saved_carts (
  `cart_id` INT(11) NOT NULL AUTO_INCREMENT,
  `site_id` INT(11) default '1',
  `user_id` INT(11) default '0',
  `cart_name` VARCHAR(255),
  `cart_total` DOUBLE(16,2) default '0',
  `cart_added` DATETIME
  ,PRIMARY KEY (cart_id)
  ,KEY site_id (site_id)
  ,KEY user_id (user_id)
);


DROP TABLE IF EXISTS va_saved_items;
CREATE TABLE va_saved_items (
  `cart_item_id` INT(11) NOT NULL AUTO_INCREMENT,
  `site_id` INT(11) default '1',
  `item_id` INT(11) NOT NULL default '0',
  `cart_id` INT(11) NOT NULL default '0',
  `user_id` INT(11) NOT NULL default '0',
  `type_id` INT(11) NOT NULL default '0',
  `item_name` VARCHAR(255),
  `quantity` INT(11) default '0',
  `quantity_bought` INT(11) default '0',
  `price` DOUBLE(16,2) default '0',
  `date_added` DATETIME
  ,KEY cart_id (cart_id)
  ,KEY item_id (item_id)
  ,PRIMARY KEY (cart_item_id)
  ,KEY site_id (site_id)
  ,KEY type_id (type_id)
  ,KEY user_id (user_id)
);


DROP TABLE IF EXISTS va_saved_items_properties;
CREATE TABLE va_saved_items_properties (
  `item_property_id` INT(11) NOT NULL AUTO_INCREMENT,
  `cart_item_id` INT(11) default '0',
  `cart_id` INT(11) default '0',
  `property_id` INT(11) default '0',
  `property_value` TEXT,
  `property_values_ids` TEXT
  ,KEY bakset_id (cart_item_id)
  ,KEY bakset_id1 (cart_id)
  ,PRIMARY KEY (item_property_id)
  ,KEY property_id (property_id)
);


DROP TABLE IF EXISTS va_saved_types;
CREATE TABLE va_saved_types (
  `type_id` INT(11) NOT NULL AUTO_INCREMENT,
  `type_name` VARCHAR(64),
  `type_desc` TEXT,
  `is_active` TINYINT default '1',
  `allowed_search` TINYINT default '0'
  ,PRIMARY KEY (type_id)
);


DROP TABLE IF EXISTS va_search_engines;
CREATE TABLE va_search_engines (
  `engine_id` INT(11) NOT NULL AUTO_INCREMENT,
  `engine_name` VARCHAR(64),
  `keywords_parameter` VARCHAR(32),
  `referer_regexp` TEXT,
  `user_agent_regexp` TEXT,
  `ip_regexp` TEXT
  ,PRIMARY KEY (engine_id)
);


DROP TABLE IF EXISTS va_shipping_modules;
CREATE TABLE va_shipping_modules (
  `shipping_module_id` INT(11) NOT NULL AUTO_INCREMENT,
  `shipping_module_name` VARCHAR(255),
  `module_notes` TEXT,
  `is_external` TINYINT default '1',
  `php_external_lib` VARCHAR(255),
  `external_url` VARCHAR(255),
  `tracking_url` VARCHAR(255),
  `is_active` TINYINT default '0'
  ,PRIMARY KEY (shipping_module_id)
);


DROP TABLE IF EXISTS va_shipping_modules_parameters;
CREATE TABLE va_shipping_modules_parameters (
  `parameter_id` INT(11) NOT NULL AUTO_INCREMENT,
  `shipping_module_id` INT(11) default '0',
  `parameter_name` VARCHAR(255),
  `parameter_source` TEXT,
  `not_passed` TINYINT default '0'
  ,PRIMARY KEY (parameter_id)
  ,KEY shipping_module_id (shipping_module_id)
);


DROP TABLE IF EXISTS va_shipping_rules;
CREATE TABLE va_shipping_rules (
  `shipping_rule_id` INT(11) NOT NULL AUTO_INCREMENT,
  `shipping_rule_desc` VARCHAR(255) NOT NULL,
  `is_country_restriction` TINYINT default '0'
  ,PRIMARY KEY (shipping_rule_id)
);


DROP TABLE IF EXISTS va_shipping_rules_countries;
CREATE TABLE va_shipping_rules_countries (
  `shipping_rule_id` INT(11) NOT NULL default '0',
  `country_id` INT(11) NOT NULL default '0'
  ,KEY country_id (country_id)
  ,KEY shipping_rule_id (shipping_rule_id)
);


DROP TABLE IF EXISTS va_shipping_times;
CREATE TABLE va_shipping_times (
  `shipping_time_id` INT(11) NOT NULL AUTO_INCREMENT,
  `shipping_time_desc` VARCHAR(255) NOT NULL,
  `availability_time` INT(11) default '0'
  ,PRIMARY KEY (shipping_time_id)
);


DROP TABLE IF EXISTS va_shipping_types;
CREATE TABLE va_shipping_types (
  `shipping_type_id` INT(11) NOT NULL AUTO_INCREMENT,
  `shipping_module_id` INT(11) default '0',
  `shipping_order` INT(11) default '1',
  `shipping_type_code` VARCHAR(64),
  `shipping_type_desc` VARCHAR(255) NOT NULL,
  `shipping_time` INT(11) default '0',
  `tare_weight` DOUBLE(16,4) default '0',
  `min_goods_cost` DOUBLE(16,2) default '0',
  `max_goods_cost` DOUBLE(16,2) default '0',
  `min_weight` DOUBLE(16,4) default '0',
  `max_weight` DOUBLE(16,4) default '0',
  `min_quantity` INT(11),
  `max_quantity` INT(11),
  `cost_per_order` DOUBLE(16,2) default '0',
  `cost_per_product` DOUBLE(16,2) default '0',
  `cost_per_weight` DOUBLE(16,2) default '0',
  `is_taxable` TINYINT default '1',
  `is_active` TINYINT default '1',
  `sites_all` TINYINT default '1',
  `user_types_all` TINYINT default '1',
  `countries_all` TINYINT default '1',
  `states_all` TINYINT default '1'
  ,PRIMARY KEY (shipping_type_id)
  ,KEY shipping_module_id (shipping_module_id)
  ,KEY sites_all (sites_all)
);


DROP TABLE IF EXISTS va_shipping_types_countries;
CREATE TABLE va_shipping_types_countries (
  `shipping_type_id` INT(11) NOT NULL default '0',
  `country_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (shipping_type_id,country_id)
);


DROP TABLE IF EXISTS va_shipping_types_sites;
CREATE TABLE va_shipping_types_sites (
  `shipping_type_id` INT(11) NOT NULL default '0',
  `site_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (shipping_type_id,site_id)
);


DROP TABLE IF EXISTS va_shipping_types_states;
CREATE TABLE va_shipping_types_states (
  `shipping_type_id` INT(11) NOT NULL default '0',
  `state_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (shipping_type_id,state_id)
);


DROP TABLE IF EXISTS va_shipping_types_users;
CREATE TABLE va_shipping_types_users (
  `shipping_type_id` INT(11) default '0',
  `user_type_id` INT(11) default '0'
  ,KEY shipping_type_id (shipping_type_id)
  ,KEY user_type_id (user_type_id)
);


DROP TABLE IF EXISTS va_sites;
CREATE TABLE va_sites (
  `site_id` INT(11) NOT NULL AUTO_INCREMENT,
  `site_name` VARCHAR(255),
  `site_description` TEXT
  ,PRIMARY KEY (site_id)
);


DROP TABLE IF EXISTS va_states;
CREATE TABLE va_states (
  `state_id` INT(11) NOT NULL AUTO_INCREMENT,
  `state_code` VARCHAR(8),
  `country_id` INT(11) default '0',
  `state_name` VARCHAR(64) NOT NULL,
  `show_for_user` TINYINT default '1'
  ,KEY country_code (country_id)
  ,PRIMARY KEY (state_id)
  ,KEY state_code (state_code)
);


DROP TABLE IF EXISTS va_support;
CREATE TABLE va_support (
  `support_id` INT(11) NOT NULL AUTO_INCREMENT,
  `site_id` INT(11) NOT NULL default '1',
  `user_id` INT(11) NOT NULL default '0',
  `user_name` VARCHAR(64) NOT NULL,
  `user_email` VARCHAR(128) NOT NULL,
  `affiliate_code` VARCHAR(64),
  `mail_cc` VARCHAR(255),
  `mail_bcc` VARCHAR(255),
  `mail_headers` TEXT,
  `remote_address` VARCHAR(32),
  `identifier` VARCHAR(128),
  `environment` VARCHAR(255),
  `support_product_id` INT(11) NOT NULL default '0',
  `support_type_id` INT(11) NOT NULL default '0',
  `dep_id` INT(11) NOT NULL default '0',
  `summary` VARCHAR(255) NOT NULL,
  `description` TEXT,
  `mail_body_text` TEXT,
  `mail_body_html` TEXT,
  `support_status_id` INT(11) default '0',
  `support_priority_id` INT(11) default '0',
  `admin_id_assign_to` INT(11) NOT NULL default '0',
  `admin_id_assign_by` INT(11) NOT NULL default '0',
  `admin_id_added_by` INT(11) NOT NULL default '0',
  `admin_id_modified_by` INT(11) NOT NULL default '0',
  `date_added` DATETIME NOT NULL,
  `date_modified` DATETIME NOT NULL,
  `date_viewed` DATETIME
  ,KEY admin_id_added_by (admin_id_added_by)
  ,KEY admin_id_assign_by (admin_id_assign_by)
  ,KEY admin_id_assign_to (admin_id_assign_to)
  ,KEY admin_id_modified_by (admin_id_modified_by)
  ,KEY date_added (date_added)
  ,KEY dep_id (dep_id)
  ,PRIMARY KEY (support_id)
  ,KEY site_id (site_id)
  ,KEY summary (summary)
  ,KEY support_product_id (support_product_id)
  ,KEY support_type_id (support_type_id)
  ,KEY user_email (user_email)
  ,KEY user_id (user_id)
  ,KEY user_name (user_name)
);


DROP TABLE IF EXISTS va_support_attachments;
CREATE TABLE va_support_attachments (
  `attachment_id` INT(11) NOT NULL AUTO_INCREMENT,
  `support_id` INT(11) NOT NULL default '0',
  `message_id` INT(11) default '0',
  `admin_id` INT(11) default '0',
  `user_id` INT(11) default '0',
  `attachment_status` INT(11) default '0',
  `file_name` VARCHAR(255),
  `file_path` VARCHAR(255),
  `date_added` DATETIME
  ,KEY admin_id (admin_id)
  ,KEY message_id (message_id)
  ,PRIMARY KEY (attachment_id)
  ,KEY support_id (support_id)
  ,KEY user_id (user_id)
);


DROP TABLE IF EXISTS va_support_custom_properties;
CREATE TABLE va_support_custom_properties (
  `property_id` INT(11) NOT NULL AUTO_INCREMENT,
  `site_id` INT(11) default '1',
  `property_order` INT(11) default '0',
  `property_name` VARCHAR(255),
  `property_description` TEXT,
  `default_value` TEXT,
  `property_style` VARCHAR(255),
  `section_id` INT(11) default '0',
  `property_show` TINYINT default '0',
  `control_type` VARCHAR(16),
  `control_style` VARCHAR(255),
  `control_code` TEXT,
  `onchange_code` TEXT,
  `onclick_code` TEXT,
  `required` TINYINT default '0',
  `before_name_html` TEXT,
  `after_name_html` TEXT,
  `before_control_html` TEXT,
  `after_control_html` TEXT,
  `validation_regexp` TEXT,
  `regexp_error` TEXT,
  `options_values_sql` TEXT
  ,KEY payment_id (site_id)
  ,PRIMARY KEY (property_id)
);


DROP TABLE IF EXISTS va_support_custom_values;
CREATE TABLE va_support_custom_values (
  `property_value_id` INT(11) NOT NULL AUTO_INCREMENT,
  `property_id` INT(11) default '0',
  `property_value` VARCHAR(255),
  `hide_value` TINYINT default '0',
  `is_default_value` TINYINT default '0'
  ,PRIMARY KEY (property_value_id)
  ,KEY property_id (property_id)
);


DROP TABLE IF EXISTS va_support_departments;
CREATE TABLE va_support_departments (
  `dep_id` INT(11) NOT NULL AUTO_INCREMENT,
  `short_title` VARCHAR(255),
  `full_title` VARCHAR(255),
  `signature` TEXT,
  `attachments_dir` VARCHAR(255),
  `attachments_mask` TEXT,
  `incoming_account` TEXT,
  `incoming_type_id` INT(11) default '0',
  `incoming_product_id` INT(11) default '0',
  `outgoing_account` VARCHAR(50),
  `show_for_user` TINYINT default '1',
  `sites_all` TINYINT default '1'
  ,KEY incoming_product_id (incoming_product_id)
  ,KEY incoming_type_id (incoming_type_id)
  ,PRIMARY KEY (dep_id)
  ,KEY sites_all (sites_all)
);


DROP TABLE IF EXISTS va_support_departments_sites;
CREATE TABLE va_support_departments_sites (
  `dep_id` INT(11) NOT NULL default '0',
  `site_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (dep_id,site_id)
);


DROP TABLE IF EXISTS va_support_messages;
CREATE TABLE va_support_messages (
  `message_id` INT(11) NOT NULL AUTO_INCREMENT,
  `support_id` INT(11) NOT NULL default '0',
  `internal` TINYINT NOT NULL default '0',
  `dep_id` INT(11) NOT NULL default '0',
  `support_status_id` INT(11) NOT NULL default '0',
  `admin_id_assign_by` INT(11) NOT NULL default '0',
  `admin_id_assign_to` INT(11) NOT NULL default '0',
  `admin_id_modified_by` INT(11) NOT NULL default '0',
  `subject` VARCHAR(255),
  `message_text` TEXT,
  `mail_body_text` TEXT,
  `mail_body_html` TEXT,
  `reply_to` VARCHAR(255),
  `reply_from` VARCHAR(255),
  `mail_cc` VARCHAR(255),
  `mail_headers` TEXT,
  `date_added` DATETIME NOT NULL,
  `date_viewed` DATETIME,
  `date_modified` DATETIME,
  `is_user_reply` TINYINT default '0',
  `is_html` TINYINT default '0'
  ,KEY admin_id_assign_by (admin_id_assign_by)
  ,KEY admin_id_assign_to (admin_id_assign_to)
  ,KEY admin_id_modified_by (admin_id_modified_by)
  ,KEY date_added (date_added)
  ,KEY dep_id (dep_id)
  ,PRIMARY KEY (message_id)
  ,KEY support_id (support_id)
  ,KEY support_status_id (support_status_id)
);


DROP TABLE IF EXISTS va_support_predefined;
CREATE TABLE va_support_predefined (
  `reply_id` INT(11) NOT NULL AUTO_INCREMENT,
  `subject` VARCHAR(255),
  `body` TEXT,
  `reply_type` VARCHAR(255)
  ,PRIMARY KEY (reply_id)
);


DROP TABLE IF EXISTS va_support_priorities;
CREATE TABLE va_support_priorities (
  `priority_id` INT(11) NOT NULL AUTO_INCREMENT,
  `priority_name` VARCHAR(255) NOT NULL,
  `priority_rank` INT(11) default '0',
  `admin_html` TEXT,
  `is_default` TINYINT default '0'
  ,PRIMARY KEY (priority_id)
);


DROP TABLE IF EXISTS va_support_products;
CREATE TABLE va_support_products (
  `product_id` INT(11) NOT NULL AUTO_INCREMENT,
  `product_name` VARCHAR(255) NOT NULL,
  `show_for_user` TINYINT default '1',
  `sites_all` INT(11) default '1'
  ,PRIMARY KEY (product_id)
  ,KEY sites_all (sites_all)
);


DROP TABLE IF EXISTS va_support_products_sites;
CREATE TABLE va_support_products_sites (
  `product_id` INT(11) NOT NULL default '0',
  `site_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (product_id,site_id)
);


DROP TABLE IF EXISTS va_support_properties;
CREATE TABLE va_support_properties (
  `support_property_id` INT(11) NOT NULL AUTO_INCREMENT,
  `support_id` INT(11) default '0',
  `property_id` INT(11) default '0',
  `property_value` TEXT
  ,PRIMARY KEY (support_property_id)
  ,KEY property_id (property_id)
  ,KEY support_id (support_id)
);


DROP TABLE IF EXISTS va_support_statuses;
CREATE TABLE va_support_statuses (
  `status_id` INT(11) NOT NULL AUTO_INCREMENT,
  `status_name` VARCHAR(255) NOT NULL,
  `show_for_user` TINYINT default '1',
  `status_caption` VARCHAR(255),
  `status_icon` VARCHAR(128),
  `html_start` VARCHAR(255),
  `html_end` VARCHAR(255),
  `is_user_new` TINYINT default '0',
  `is_user_reply` TINYINT default '0',
  `is_operation` TINYINT default '0',
  `is_reassign` TINYINT default '0',
  `is_internal` TINYINT default '0',
  `is_list` TINYINT default '0',
  `is_closed` TINYINT default '0',
  `is_add_knowledge` TINYINT default '0'
  ,PRIMARY KEY (status_id)
);


DROP TABLE IF EXISTS va_support_time_report;
CREATE TABLE va_support_time_report (
  `report_id` INT(11) NOT NULL AUTO_INCREMENT,
  `admin_id` INT(11) NOT NULL default '0',
  `support_id` INT(11) NOT NULL default '0',
  `started_date` DATETIME,
  `report_date` DATETIME,
  `spent_hours` INT(11) default '0'
  ,KEY admin_id (admin_id)
  ,PRIMARY KEY (report_id)
  ,KEY support_id (support_id)
);


DROP TABLE IF EXISTS va_support_types;
CREATE TABLE va_support_types (
  `type_id` INT(11) NOT NULL AUTO_INCREMENT,
  `type_name` VARCHAR(255) NOT NULL,
  `show_for_user` TINYINT default '1'
  ,PRIMARY KEY (type_id)
);


DROP TABLE IF EXISTS va_support_users_departments;
CREATE TABLE va_support_users_departments (
  `admin_id` INT(11) NOT NULL default '0',
  `dep_id` INT(11) NOT NULL default '0',
  `is_default_dep` TINYINT default '0'
  ,PRIMARY KEY (admin_id,dep_id)
);


DROP TABLE IF EXISTS va_support_users_priorities;
CREATE TABLE va_support_users_priorities (
  `user_priority_id` INT(11) NOT NULL AUTO_INCREMENT,
  `priority_id` INT(11) default '0',
  `user_id` INT(11) default '0',
  `user_email` VARCHAR(255),
  `priority_expiry` DATETIME,
  `admin_id_added_by` INT(11) default '0',
  `admin_id_modified_by` INT(11) default '0',
  `date_added` DATETIME,
  `date_modified` DATETIME
  ,PRIMARY KEY (user_priority_id)
  ,KEY priority_id (priority_id)
  ,KEY user_id (user_id)
);


DROP TABLE IF EXISTS va_tax_rates;
CREATE TABLE va_tax_rates (
  `tax_id` INT(11) NOT NULL AUTO_INCREMENT,
  `is_default` TINYINT default '0',
  `tax_name` VARCHAR(255) NOT NULL,
  `state_id` INT(11) default '0',
  `country_id` INT(11) default '0',
  `tax_percent` DOUBLE(16,3) NOT NULL default '0'
  ,KEY country_id (country_id)
  ,PRIMARY KEY (tax_id)
  ,KEY state_id (state_id)
);


DROP TABLE IF EXISTS va_tax_rates_items;
CREATE TABLE va_tax_rates_items (
  `tax_item_id` INT(11) NOT NULL AUTO_INCREMENT,
  `tax_id` INT(11) default '0',
  `item_type_id` INT(11) default '0',
  `tax_percent` DOUBLE(16,3)
  ,KEY item_type_id (item_type_id)
  ,PRIMARY KEY (tax_item_id)
  ,KEY tax_id (tax_id)
);


DROP TABLE IF EXISTS va_tracking_pages;
CREATE TABLE va_tracking_pages (
  `page_id` INT(11) NOT NULL AUTO_INCREMENT,
  `visit_id` INT(11) NOT NULL default '0',
  `ip_long` INT(11) NOT NULL default '0',
  `ip_text` VARCHAR(32),
  `forwarded_ips` VARCHAR(255),
  `request_uri` VARCHAR(255),
  `request_page` VARCHAR(255),
  `date_added` DATETIME NOT NULL,
  `year_added` SMALLINT NOT NULL default '0',
  `month_added` TINYINT NOT NULL default '0',
  `day_added` TINYINT NOT NULL default '0',
  `hour_added` TINYINT NOT NULL default '0',
  `site_id` INT(11) NOT NULL default '0'
  ,KEY date_added (date_added)
  ,KEY day_added (day_added)
  ,KEY hour_added (hour_added)
  ,KEY ip_long (ip_long)
  ,KEY month_added (month_added)
  ,PRIMARY KEY (page_id)
  ,KEY site_id (site_id)
  ,KEY visit_id (visit_id)
  ,KEY year_added (year_added)
);


DROP TABLE IF EXISTS va_tracking_visits;
CREATE TABLE va_tracking_visits (
  `visit_id` INT(11) NOT NULL AUTO_INCREMENT,
  `parent_visit_id` INT(11) default '0',
  `visit_number` INT(11) default '1',
  `ip_long` INT(11) NOT NULL default '0',
  `ip_text` VARCHAR(32) NOT NULL,
  `forwarded_ips` VARCHAR(50),
  `affiliate_code` VARCHAR(64),
  `keywords` VARCHAR(255),
  `user_agent` VARCHAR(255),
  `request_uri` VARCHAR(255),
  `request_page` VARCHAR(255),
  `referer` VARCHAR(255),
  `referer_host` VARCHAR(255),
  `referer_engine_id` INT(11) NOT NULL default '0',
  `robot_engine_id` INT(11) NOT NULL default '0',
  `date_added` DATETIME NOT NULL,
  `year_added` SMALLINT NOT NULL default '0',
  `month_added` TINYINT NOT NULL default '0',
  `week_added` INT(11) NOT NULL default '0',
  `day_added` TINYINT NOT NULL default '0',
  `hour_added` TINYINT NOT NULL default '0',
  `site_id` INT(11) NOT NULL default '0'
  ,KEY affiliate_code (affiliate_code)
  ,KEY date_added (date_added)
  ,KEY day_added (day_added)
  ,KEY hour_added (hour_added)
  ,KEY keyword_phrase (keywords)
  ,KEY month_added (month_added)
  ,KEY parent_visit_id (parent_visit_id)
  ,PRIMARY KEY (visit_id)
  ,KEY referer_engine_id (referer_engine_id)
  ,KEY referer_host (referer_host)
  ,KEY remote_ip_long (ip_long)
  ,KEY robot_engine_id (robot_engine_id)
  ,KEY site_id (site_id)
  ,KEY week_added (week_added)
  ,KEY year_added (year_added)
);


DROP TABLE IF EXISTS va_user_profile_properties;
CREATE TABLE va_user_profile_properties (
  `property_id` INT(11) NOT NULL AUTO_INCREMENT,
  `user_type_id` INT(11) default '0',
  `property_order` INT(11) default '0',
  `property_name` VARCHAR(255),
  `property_description` TEXT,
  `default_value` TEXT,
  `property_style` VARCHAR(255),
  `section_id` INT(11) default '0',
  `property_show` TINYINT default '0',
  `control_type` VARCHAR(16),
  `control_style` VARCHAR(255),
  `control_code` TEXT,
  `onchange_code` TEXT,
  `onclick_code` TEXT,
  `required` TINYINT default '0',
  `before_name_html` TEXT,
  `after_name_html` TEXT,
  `before_control_html` TEXT,
  `after_control_html` TEXT,
  `validation_regexp` TEXT,
  `regexp_error` TEXT,
  `options_values_sql` TEXT
  ,KEY payment_id (user_type_id)
  ,PRIMARY KEY (property_id)
);


DROP TABLE IF EXISTS va_user_profile_sections;
CREATE TABLE va_user_profile_sections (
  `section_id` INT(11) NOT NULL AUTO_INCREMENT,
  `is_active` TINYINT default '1',
  `step_number` INT(11) default '1',
  `section_order` INT(11) default '0',
  `section_name` VARCHAR(64)
  ,PRIMARY KEY (section_id)
);


DROP TABLE IF EXISTS va_user_profile_values;
CREATE TABLE va_user_profile_values (
  `property_value_id` INT(11) NOT NULL AUTO_INCREMENT,
  `property_id` INT(11) default '0',
  `property_value` VARCHAR(255),
  `hide_value` TINYINT default '0',
  `is_default_value` TINYINT default '0'
  ,PRIMARY KEY (property_value_id)
  ,KEY property_id (property_id)
);


DROP TABLE IF EXISTS va_user_types;
CREATE TABLE va_user_types (
  `type_id` INT(11) NOT NULL AUTO_INCREMENT,
  `type_name` VARCHAR(128),
  `is_default` TINYINT default '0',
  `is_active` TINYINT default '1',
  `is_sms_allowed` TINYINT default '0',
  `sites_all` TINYINT default '1',
  `show_for_user` TINYINT default '1',
  `price_type` TINYINT default '0',
  `discount_type` TINYINT,
  `discount_amount` DOUBLE(16,2) default '0',
  `reward_type` TINYINT,
  `reward_amount` DOUBLE(16,4),
  `credit_reward_type` TINYINT,
  `credit_reward_amount` DOUBLE(16,2),
  `affiliate_commission_type` TINYINT,
  `affiliate_commission_amount` DOUBLE(16,2),
  `merchant_fee_type` TINYINT,
  `merchant_fee_amount` DOUBLE(16,2),
  `tax_free` TINYINT default '0',
  `coupons_ids` TEXT,
  `is_subscription` TINYINT default '0',
  `is_subscription_recurring` INT(11),
  `subscription_name` VARCHAR(255),
  `subscription_fee` DOUBLE(16,2),
  `subscription_period` INT(11),
  `subscription_interval` INT(11),
  `subscription_suspend` INT(11) default '0',
  `subscription_points_type` TINYINT,
  `subscription_points_amount` DOUBLE(16,4),
  `subscription_credits_type` TINYINT,
  `subscription_credits_amount` DOUBLE(16,2),
  `subscription_affiliate_type` TINYINT,
  `subscription_affiliate_amount` DOUBLE(16,2)
  ,PRIMARY KEY (type_id)
);


DROP TABLE IF EXISTS va_user_types_settings;
CREATE TABLE va_user_types_settings (
  `type_id` INT(11) NOT NULL default '0',
  `setting_name` VARCHAR(64) NOT NULL,
  `setting_value` VARCHAR(50)
  ,PRIMARY KEY (type_id,setting_name)
);


DROP TABLE IF EXISTS va_user_types_sites;
CREATE TABLE va_user_types_sites (
  `type_id` INT(11) NOT NULL default '0',
  `site_id` INT(11) NOT NULL default '0'
  ,PRIMARY KEY (type_id,site_id)
);


DROP TABLE IF EXISTS va_users;
CREATE TABLE va_users (
  `user_id` INT(11) NOT NULL AUTO_INCREMENT,
  `user_type_id` INT(11) default '0',
  `layout_id` INT(11),
  `is_approved` TINYINT default '0',
  `is_hidden` TINYINT default '0',
  `expiry_date` DATETIME,
  `suspend_date` DATETIME,
  `registration_last_step` INT(11) default '1',
  `registration_total_steps` INT(11) default '1',
  `is_sms_allowed` TINYINT default '0',
  `credit_balance` DOUBLE(16,2) default '0',
  `total_points` DOUBLE(16,4) default '0',
  `discount_type` TINYINT,
  `discount_amount` DOUBLE(16,2) default '0',
  `reward_type` TINYINT,
  `reward_amount` DOUBLE(16,4),
  `credit_reward_type` TINYINT,
  `credit_reward_amount` DOUBLE(16,2),
  `affiliate_commission_type` TINYINT,
  `affiliate_commission_amount` DOUBLE(16,2),
  `merchant_fee_type` TINYINT,
  `merchant_fee_amount` DOUBLE(16,2),
  `tax_free` TINYINT default '0',
  `coupons_ids` TEXT,
  `login` VARCHAR(32) NOT NULL,
  `password` VARCHAR(32) NOT NULL,
  `nickname` VARCHAR(32),
  `affiliate_code` VARCHAR(64),
  `security_question` VARCHAR(255),
  `security_answer` VARCHAR(255),
  `personal_image` VARCHAR(255),
  `short_description` VARCHAR(255),
  `full_description` TEXT,
  `friendly_url` VARCHAR(255),
  `name` VARCHAR(128) NOT NULL,
  `first_name` VARCHAR(64) NOT NULL,
  `last_name` VARCHAR(64) NOT NULL,
  `company_id` INT(11) default '0',
  `company_name` VARCHAR(128),
  `email` VARCHAR(128) NOT NULL,
  `address1` VARCHAR(255),
  `address2` VARCHAR(255),
  `city` VARCHAR(128),
  `province` VARCHAR(128),
  `state_id` INT(11) default '0',
  `state_code` VARCHAR(8),
  `zip` VARCHAR(16),
  `country_id` INT(11) default '0',
  `country_code` VARCHAR(8),
  `phone` VARCHAR(32),
  `daytime_phone` VARCHAR(32),
  `evening_phone` VARCHAR(32),
  `cell_phone` VARCHAR(32),
  `fax` VARCHAR(32),
  `delivery_name` VARCHAR(128),
  `delivery_first_name` VARCHAR(64),
  `delivery_last_name` VARCHAR(64),
  `delivery_company_id` INT(11) default '0',
  `delivery_company_name` VARCHAR(128),
  `delivery_email` VARCHAR(128),
  `delivery_address1` VARCHAR(255),
  `delivery_address2` VARCHAR(255),
  `delivery_city` VARCHAR(128),
  `delivery_province` VARCHAR(128),
  `delivery_state_id` INT(11) default '0',
  `delivery_state_code` VARCHAR(8),
  `delivery_zip` VARCHAR(16),
  `delivery_country_id` INT(11) default '0',
  `delivery_country_code` VARCHAR(8),
  `delivery_phone` VARCHAR(32),
  `delivery_daytime_phone` VARCHAR(32),
  `delivery_evening_phone` VARCHAR(32),
  `delivery_cell_phone` VARCHAR(32),
  `delivery_fax` VARCHAR(32),
  `paypal_account` VARCHAR(128),
  `msn_account` VARCHAR(128),
  `icq_number` VARCHAR(32),
  `user_site_url` VARCHAR(255),
  `tax_id` VARCHAR(128),
  `birth_year` SMALLINT,
  `birth_month` TINYINT,
  `birth_day` TINYINT,
  `registration_ip` VARCHAR(32),
  `registration_date` DATETIME,
  `modified_ip` VARCHAR(32),
  `modified_date` DATETIME,
  `admin_modified_ip` VARCHAR(32),
  `admin_modified_date` DATETIME,
  `last_logged_ip` VARCHAR(32),
  `last_logged_date` DATETIME,
  `last_visit_ip` VARCHAR(32),
  `last_visit_page` VARCHAR(255),
  `last_visit_date` DATETIME,
  `reset_password_code` VARCHAR(64),
  `reset_password_date` DATETIME
  ,KEY affiliate_code (affiliate_code)
  ,KEY company_id (company_id)
  ,KEY country_id (country_id)
  ,KEY delivery_company_id (delivery_company_id)
  ,KEY delivery_country_id (delivery_country_id)
  ,KEY delivery_state_id (delivery_state_id)
  ,KEY email (email)
  ,KEY first_name (first_name)
  ,KEY last_name (last_name)
  ,KEY last_visit_date (last_visit_date)
  ,KEY login (login)
  ,KEY name (name)
  ,KEY nickname (nickname)
  ,KEY password (password)
  ,PRIMARY KEY (user_id)
  ,KEY reset_password_code (reset_password_code)
  ,KEY state_id (state_id)
);


DROP TABLE IF EXISTS va_users_commissions;
CREATE TABLE va_users_commissions (
  `commission_id` INT(11) NOT NULL AUTO_INCREMENT,
  `payment_id` INT(11) default '0',
  `user_id` INT(11) default '0',
  `order_id` INT(11) default '0',
  `order_item_id` INT(11) default '0',
  `commission_amount` DOUBLE(16,2) default '0',
  `commission_action` INT(11) default '0',
  `commission_type` INT(11) default '0',
  `date_added` DATETIME NOT NULL
  ,KEY date_added (date_added)
  ,KEY order_id (order_id)
  ,KEY order_item_id (order_item_id)
  ,KEY payment_id (payment_id)
  ,PRIMARY KEY (commission_id)
  ,KEY user_id (user_id)
);


DROP TABLE IF EXISTS va_users_credits;
CREATE TABLE va_users_credits (
  `credit_id` INT(11) NOT NULL AUTO_INCREMENT,
  `user_id` INT(11) default '0',
  `order_id` INT(11) default '0',
  `order_item_id` INT(11) default '0',
  `credit_amount` DOUBLE(16,2) default '0',
  `credit_action` INT(11) default '0',
  `credit_type` TINYINT default '0',
  `admin_id_added_by` INT(11) default '0',
  `admin_id_modified_by` INT(11) default '0',
  `date_added` DATETIME,
  `date_modified` DATETIME
  ,KEY date_added (date_added)
  ,KEY order_id (order_id)
  ,KEY order_item_id (order_item_id)
  ,PRIMARY KEY (credit_id)
  ,KEY user_id (user_id)
);


DROP TABLE IF EXISTS va_users_files;
CREATE TABLE va_users_files (
  `file_id` INT(11) NOT NULL AUTO_INCREMENT,
  `user_id` INT(11) NOT NULL default '0',
  `file_type` VARCHAR(32),
  `file_name` VARCHAR(255),
  `file_path` VARCHAR(255)
  ,PRIMARY KEY (file_id)
  ,KEY user_id (user_id)
);


DROP TABLE IF EXISTS va_users_payments;
CREATE TABLE va_users_payments (
  `payment_id` INT(11) NOT NULL AUTO_INCREMENT,
  `user_id` INT(11) default '0',
  `is_paid` TINYINT default '0',
  `transaction_id` VARCHAR(128),
  `payment_total` DOUBLE(16,2) default '0',
  `payment_name` VARCHAR(255),
  `payment_notes` TEXT,
  `date_added` DATETIME,
  `date_modified` DATETIME,
  `date_paid` DATETIME,
  `admin_id_added_by` INT(11) default '0',
  `admin_id_modified_by` INT(11) default '0'
  ,KEY date_paid (date_paid)
  ,KEY is_paid (is_paid)
  ,PRIMARY KEY (payment_id)
  ,KEY user_id (user_id)
);


DROP TABLE IF EXISTS va_users_points;
CREATE TABLE va_users_points (
  `points_id` INT(11) NOT NULL AUTO_INCREMENT,
  `user_id` INT(11) default '0',
  `order_id` INT(11) default '0',
  `order_item_id` INT(11) default '0',
  `points_amount` DOUBLE(16,4) default '0',
  `points_action` INT(11) default '0',
  `points_type` INT(11) default '0',
  `admin_id_added_by` INT(11) default '0',
  `admin_id_modified_by` INT(11) default '0',
  `date_added` DATETIME,
  `date_modified` DATETIME
  ,KEY date_added (date_added)
  ,KEY order_id (order_id)
  ,KEY order_item_id (order_item_id)
  ,PRIMARY KEY (points_id)
  ,KEY user_id (user_id)
);


DROP TABLE IF EXISTS va_users_properties;
CREATE TABLE va_users_properties (
  `user_property_id` INT(11) NOT NULL AUTO_INCREMENT,
  `user_id` INT(11) default '0',
  `property_id` INT(11) default '0',
  `property_value` TEXT
  ,KEY order_id (user_id)
  ,PRIMARY KEY (user_property_id)
  ,KEY property_id (property_id)
);

 UPDATE va_global_settings SET setting_value=1 WHERE setting_type='global' AND setting_name='layout_id';

INSERT INTO va_admin_privileges (`privilege_id`,`is_hidden`,`support_privilege`,`privilege_name`) VALUES (1 , 0 , 0 , 'Administrator' ) ;
INSERT INTO va_admin_privileges (`privilege_id`,`is_hidden`,`support_privilege`,`privilege_name`) VALUES (2 , NULL , 1 , 'HelpDesk Manager' ) ;


INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'add_admins' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'add_categories' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'add_payments' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'add_products' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'add_sites' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'add_users' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'admin_sites' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'admin_users' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'admins_groups' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'admins_hidden' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'admins_login' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'ads' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'advanced_search' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'approve_products' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'articles' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'banned_contents' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'banners' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'black_ips' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'categories_export' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'categories_import' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'categories_order' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'coupons' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'create_orders' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'custom_blocks' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'custom_friendly_urls' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'db_management' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'downloadable_products' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'duplicate_products' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'export_payments' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'export_users' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'features_groups' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'filemanager' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'filters' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'forum' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'get_orders_ids' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'get_orders_statuses' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'import_export' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'import_users' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'layouts' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'manual' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'manufacturers' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'newsletter' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'order_confirmation' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'order_links' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'order_notes' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'order_payment' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'order_profile' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'order_serials' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'order_statuses' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'order_vouchers' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'orders_import' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'orders_stats' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'payment_systems' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'polls' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'product_accessories' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'product_categories' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'product_features' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'product_images' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'product_prices' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'product_properties' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'product_related' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'product_releases' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'product_types' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'products_categories' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'products_export' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'products_export_google_base' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'products_import' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'products_order' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'products_report' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'products_reviews' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'products_settings' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'remove_admins' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'remove_categories' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'remove_orders' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'remove_payments' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'remove_products' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'remove_sites' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'remove_users' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'sales_orders' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'saved_types' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'shipping_methods' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'shipping_rules' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'shipping_times' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'site_settings' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'site_users' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'static_google_base_attributes' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'static_google_base_types' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'static_messages' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'static_prices' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'static_tables' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'support' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'support_departments' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'support_predefined_reply' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'support_settings' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'support_static_data' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'support_ticket_close' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'support_ticket_edit' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'support_ticket_new' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'support_ticket_reply' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'support_users' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'support_users_priorities' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'support_users_stats' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'system_upgrade' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'tax_rates' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'tell_friend' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'update_admins' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'update_categories' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'update_order_status' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'update_orders' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'update_payments' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'update_products' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'update_sites' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'update_users' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'users_forgot' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'users_groups' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'users_login' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'users_payments' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'view_categories' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'view_products' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'visits_report' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (1 , 'web_pages' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'admin_users' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'ads' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'articles' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'banners' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'coupons' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'custom_blocks' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'filemanager' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'forum' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'import_export' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'layouts' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'newsletter' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'order_confirmation' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'order_links' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'order_notes' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'order_profile' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'order_serials' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'order_statuses' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'order_vouchers' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'orders_stats' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'payment_systems' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'polls' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'products_categories' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'products_reviews' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'remove_orders' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'sales_orders' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'site_settings' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'site_users' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'static_messages' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'static_tables' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'support' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'support_departments' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'support_predefined_reply' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'support_settings' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'support_static_data' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'support_ticket_close' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'support_ticket_edit' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'support_ticket_new' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'support_ticket_reply' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'support_users' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'support_users_priorities' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'support_users_stats' , 1 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'tax_rates' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'update_orders' , 0 ) ;
INSERT INTO va_admin_privileges_settings (`privilege_id`,`block_name`,`permission`) VALUES (2 , 'web_pages' , 0 ) ;


INSERT INTO va_admins (`admin_id`,`admin_name`,`nickname`,`admin_alias`,`privilege_id`,`is_hidden`,`email`,`login`,`password`,`personal_image`,`signature`,`last_order_id`,`exported_order_id`,`exported_order_fields`,`last_user_id`,`exported_email_id`,`exported_user_id`,`exported_email_fields`,`exported_user_fields`,`imported_email_fields`,`imported_user_fields`,`exported_item_fields`,`imported_item_fields`,`edited_item_fields`,`last_visit_date`,`is_generate_big_image`,`is_generate_small_image`) VALUES (1 , 'Site Administrator' , 'admin' , 'SA' , 1 , 0 , 'admin@yoursite.com' , 'admin' , 'admin' , NULL , NULL , NULL , NULL , NULL , 1 , NULL , NULL , NULL , NULL , NULL , NULL , 'i.item_id,i.item_name,i.item_order,i.buying_price,i.features,csv_delimiter,csv_delimiter,related_delimiterrelated_delimiter' , NULL , NULL , NULL , 0 , 0 ) ;




INSERT INTO va_ads_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`sites_all`,`category_order`,`allowed_view`,`allowed_post`,`short_description`,`full_description`,`image_small`,`image_large`,`total_views`,`total_ads`,`total_subcategories`) VALUES (1 , NULL , 0 , 0 , '0,' , 'Books' , NULL , 1 , 1 , 1 , 1 , NULL , NULL , 'images/categories/books.gif' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_ads_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`sites_all`,`category_order`,`allowed_view`,`allowed_post`,`short_description`,`full_description`,`image_small`,`image_large`,`total_views`,`total_ads`,`total_subcategories`) VALUES (2 , NULL , 0 , 0 , '0,' , 'Electronics ' , NULL , 1 , 2 , 1 , 1 , NULL , NULL , 'images/categories/electronics.gif' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_ads_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`sites_all`,`category_order`,`allowed_view`,`allowed_post`,`short_description`,`full_description`,`image_small`,`image_large`,`total_views`,`total_ads`,`total_subcategories`) VALUES (3 , NULL , 0 , 0 , '0,' , 'Computers' , NULL , 1 , 3 , 1 , 1 , NULL , NULL , 'images/categories/computers.gif' , NULL , NULL , 0 , 0 ) ;








INSERT INTO va_ads_features_groups (`group_id`,`group_order`,`group_name`) VALUES (1 , 1 , 'General' ) ;
INSERT INTO va_ads_features_groups (`group_id`,`group_order`,`group_name`) VALUES (2 , 2 , 'Sizes' ) ;
INSERT INTO va_ads_features_groups (`group_id`,`group_order`,`group_name`) VALUES (3 , 3 , 'Accessories' ) ;










INSERT INTO va_ads_types (`type_id`,`type_name`) VALUES (1 , 'Product' ) ;
INSERT INTO va_ads_types (`type_id`,`type_name`) VALUES (2 , 'Accessory' ) ;




INSERT INTO va_articles (`article_id`,`language_code`,`article_date`,`date_end`,`article_title`,`friendly_url`,`article_template`,`article_order`,`author_name`,`author_email`,`author_url`,`author_remote_address`,`created_user_id`,`created_admin_id`,`updated_user_id`,`updated_admin_id`,`status_id`,`is_html`,`allowed_rate`,`is_hot`,`link_url`,`download_url`,`is_link_direct`,`is_remote_rss`,`details_remote_url`,`date_added`,`date_updated`,`keywords`,`hot_description`,`short_description`,`full_description`,`notes`,`total_views`,`total_votes`,`total_points`,`rating`,`total_clicks`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`stream_video`,`stream_video_width`,`stream_video_height`,`stream_video_preview`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (1 , NULL , '2005-06-10 15:06:00' , NULL , 'Tropical storm watch posted as Arlene moves north' , NULL , NULL , 1 , NULL , NULL , NULL , '10.1.1.6' , NULL , 1 , NULL , 1 , 1 , 0 , 1 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , '06.09.2005 18:28:32' , NULL , 'MIAMI, Florida (AP) -- A tropical storm watch was issued Friday for central Louisiana to the Florida Panhandle, where residents are still recovering from last year\'s hurricanes' , 'MIAMI, Florida (AP) -- A tropical storm watch was issued Friday for central Louisiana to the Florida Panhandle, where residents are still recovering from last year\'s hurricanes' , 'Arlene, the Atlantic hurricane season\'s first named tropical storm, was centered about 10 miles south-southeast of the western tip of Cuba at 5 a.m. EDT. It was moving north about 8 mph, and could cross near or over western Cuba as it moved into the Gulf of Mexico, forecasters said.\r\n\r\nWind and rain extended 140 miles to the north and east from the storm\'s center.\r\n\r\nArlene had maximum sustained winds of 45 mph. The storm could drop as much as 5 to 10 inches of rain, and possibly cause flooding in western Cuba and tornados in southwest Florida and the Florida Keys, meteorologists said.\r\n\r\n"This is going to be a major rainfall event before and ahead of the storm," said Trisha Wallace, a meteorologist at the National Hurricane Center in Miami.\r\n\r\nThe Cuban government issued a tropical storm warning for the western province of Pinar Del Rio to the capital of Havana. A tropical storm warning was also in effect for the Dry Tortugas, a cluster of islands about 70 miles west of Key West that comprise a U.S. national park. Other than park personnel, there are no permanent residents.\r\n\r\nThe storm was not expected to develop into a hurricane before making landfall, Wallace said.\r\n\r\nHurricane season began June 1 and ends November 30. Last season, Florida was struck by hurricanes Charley, Frances, Ivan and Jeanne; between them, the four storms damaged one out of every five homes in the state. The storms caused about 130 deaths in the United States and are blamed for $22 billion in insured damage.\r\n\r\n' , NULL , 0 , 1 , 4 , 4 , 0 , 'images/big/story3.jpg' , NULL , 'images/big/story3.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_articles (`article_id`,`language_code`,`article_date`,`date_end`,`article_title`,`friendly_url`,`article_template`,`article_order`,`author_name`,`author_email`,`author_url`,`author_remote_address`,`created_user_id`,`created_admin_id`,`updated_user_id`,`updated_admin_id`,`status_id`,`is_html`,`allowed_rate`,`is_hot`,`link_url`,`download_url`,`is_link_direct`,`is_remote_rss`,`details_remote_url`,`date_added`,`date_updated`,`keywords`,`hot_description`,`short_description`,`full_description`,`notes`,`total_views`,`total_votes`,`total_points`,`rating`,`total_clicks`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`stream_video`,`stream_video_width`,`stream_video_height`,`stream_video_preview`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (2 , NULL , '2005-06-10 15:10:00' , NULL , 'Bolivia names new president' , NULL , NULL , 2 , NULL , NULL , NULL , '10.1.1.6' , NULL , 1 , NULL , 1 , 1 , 0 , 1 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , '21.09.2005 14:09:13' , NULL , '(CNN) -- The head of Bolivia\'s Supreme Court -- Eduardo Rodriguez -- has been sworn in as interim president to succeed the outgoing Carlos Mesa.' , '(CNN) -- The head of Bolivia\'s Supreme Court -- Eduardo Rodriguez -- has been sworn in as interim president to succeed the outgoing Carlos Mesa.' , 'Mesa offered to resign after weeks of crippling street protests that threatened to paralyze the South American country. Troops shot and killed a protester on Thursday.\r\n\r\nThe job of interim president automatically went to Rodriguez after two congressional leaders, who were first and second in line for the post, turned it down.\r\n\r\nElections are expected in the next three to six months. Mesa\'s term was to have ended in August 2007. \r\n\r\nCongressional lawmakers met in an emergency session in the historic colonial capital of Sucre Thursday to accept Mesa\'s resignation and swear in Rodriguez.\r\n\r\nProtests earlier forced Congress to suspend proceedings as the armed forces chief threatened military intervention. \r\n\r\nHundreds of miners and farmers clashed with riot police outside the whitewashed hall where the session was to have been held.\r\n\r\nThe naming of an interim president meets the protesters\' demand that Mesa step down.\r\n\r\nBut other issues, such as the nationalization of the oil and gas industry and the formation of a new constituent assembly to rewrite the constitution, were still unmet, journalist Noah Rudovsky told CNN.\r\n\r\nHe said it was unclear whether demonstrations would continue. \r\n\r\nWeeks of blockade have nearly paralyzed the capital of La Paz where nearly two million residents live, with gas stations closed, supermarkets empty and drinking water scarce.\r\n\r\n"I think his [the new president\'s] job at this point mainly is to bring the nation together if he can to bring an end to the roadblock and to pave the way for a peaceful election within the next three to six months," Rudovsky said.\r\n\r\nThe protesters -- largely members of the country\'s Indian population -- also seek a more even distribution of wealth.\r\n\r\nBolivia, with a population of 9 million, has long been one of South America\'s poorest countries and a major recipient of international aid.\r\n\r\nThe protests grew after Bolivia\'s Congress moved last month to raise taxes on foreign oil companies that have flocked to the country to develop its natural gas reserves -- the second largest in South America after Venezuela.\r\n\r\nThe measure was intended to calm street tensions, but it only unleashed new street protests in a nation where anti-globalization anger is high.\r\n\r\nMesa took office in October 2003 when a bloody popular revolt over free-market economic policies forced his predecessor, former president Gonzalo Sanchez de Lozada, to flee the country.\r\n\r\nBolivia has a history of unrest. \r\n\r\nSince breaking away from Spanish rule in 1825, it has been beset by nearly 200 coups and counter-coups.\r\n\r\n' , NULL , 0 , 1 , 5 , 5 , 0 , 'images/big/story1.jpg' , NULL , 'images/big/story1.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_articles (`article_id`,`language_code`,`article_date`,`date_end`,`article_title`,`friendly_url`,`article_template`,`article_order`,`author_name`,`author_email`,`author_url`,`author_remote_address`,`created_user_id`,`created_admin_id`,`updated_user_id`,`updated_admin_id`,`status_id`,`is_html`,`allowed_rate`,`is_hot`,`link_url`,`download_url`,`is_link_direct`,`is_remote_rss`,`details_remote_url`,`date_added`,`date_updated`,`keywords`,`hot_description`,`short_description`,`full_description`,`notes`,`total_views`,`total_votes`,`total_points`,`rating`,`total_clicks`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`stream_video`,`stream_video_width`,`stream_video_height`,`stream_video_preview`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (3 , NULL , '2005-06-10 15:12:00' , NULL , 'Hopes raised of Africa debt deal' , NULL , NULL , 3 , NULL , NULL , NULL , '10.1.1.6' , NULL , 1 , NULL , 1 , 1 , 0 , 1 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , '21.09.2005 14:09:22' , NULL , 'LONDON, England -- Hopes of an accord on debt relief for poor African nations were raised Friday with reports of an agreement between the United States and Britain on writing off $16.7 billion owed by 18 countries.' , 'LONDON, England -- Hopes of an accord on debt relief for poor African nations were raised Friday with reports of an agreement between the United States and Britain on writing off $16.7 billion owed by 18 countries.' , 'British officials said they were confident the world\'s most powerful financial ministers would reach a historic deal at their meeting in London this weekend -- although some differences remain between the Group of Eight (G8) major industrialized nations.\r\n\r\nWith the deadline of the G8 summit in Gleneagles, Scotland, just a month away, finance ministers meeting in London on Friday and Saturday were trying to find common ground.\r\n\r\nIn addition to the United States and Britain, the G8 nations include France, Germany, Italy, Canada, Japan and Russia. \r\n\r\nUK Prime Minister Tony Blair -- current G8 president -- has demanded that poor countries\' debts be cancelled and their aid doubled. He and U.S. President George W. Bush agreed this week in Washington that help on debt should be given only to countries ready to tackle corruption. \r\n\r\nThe New York Times reported that the United States and Britain had reached an agreement on freeing 18 countries, mostly in Africa, from any obligation to pay $16.7 billion in debt.\r\n\r\nThe countries are Benin, Bolivia, Burkina Faso, Ethiopia, Ghana, Guyana, Honduras, Madagascar, Mali, Mauritania, Mozambique, Nicaragua, Niger, Rwanda, Senegal, Tanzania, Uganda and Zambia.\r\n\r\nA significant omission from the list is Nigeria, whose external debt is put at $36 billion. Nigerian President Olusegun Obasanjo was in London this week for talks with Blair.\r\n\r\nThe number of countries to be helped is a sticking point. Blair\'s spokesman said earlier this week that about 25 countries would benefit, while charities say 62 countries need urgent debt relief.\r\n\r\nFrance, Germany and Japan have their own proposal that would mean debt relief for only five countries.\r\n\r\nThe New York Times Friday quoted a senior official as saying that U.S. Treasury Secretary John Snow and his British counterpart, Chancellor of the Exchequer Gordon Brown, would present their proposal to a meeting of the finance ministers of seven of the G8 nations on Friday in London.\r\n\r\nThe debts would be written off by the lenders in an effort to allow the debtor countries to start fresh, get their books in order and eventually be able to borrow again for economic development, health, education and social programs, rather than simply to repay existing loans. \r\n\r\nBush had signaled his willingness to go along with writing off the debts in principle, but the United States and Britain had very different approaches to how such a plan would work, the newspaper said.\r\n\r\nBritain wanted the rich nations to take over responsibility for repaying the debts. but Washington wants the loans to be written off entirely by the lenders, the Times said.\r\n\r\nIn the end, said the paper, Britain agreed to the U.S. approach with a promise from Washington to provide additional money to the lenders to make up for the assets they were writing off. \r\n\r\nSub-Saharan Africa has $230 billion in external debt and pays $12 billion a year on servicing the loans, according to the most recent figures from the World Bank, Reuters reported. \r\n\r\nA third of the debt is owed to multilateral lenders like the International Monetary Fund. Britain has said that without 100 percent multilateral debt relief, the poorest countries would pay up to $27.5 billion in principal and interest payments to international organizations between now and 2015. \r\n\r\n"President Bush and Prime Minister Blair made great progress and Gordon Brown and John Snow agreed on an excellent proposal for debt cancellation for many of the poorest countries," Jamie Drummond of DATA, a lobbying group founded by rock star Bono, told The New York Times.\r\n\r\nBono joined European Commission President Jose Manuel Barroso Thursday in an appeal to government leaders to double development aid to Africa and other poor regions over the next 10 years. (Full story)\r\n\r\n"It is no substitute for an overall plan on aid and trade at the G8 summit, but this degree of cooperation should make a historic breakthrough more likely," Drummond said.\r\n\r\nAll of the countries eligible for debt relief have had to show that they have acted to improve governing, ' , NULL , 0 , 0 , 0 , 0 , 0 , 'images/big/story2.jpg' , NULL , 'images/big/story2.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_articles (`article_id`,`language_code`,`article_date`,`date_end`,`article_title`,`friendly_url`,`article_template`,`article_order`,`author_name`,`author_email`,`author_url`,`author_remote_address`,`created_user_id`,`created_admin_id`,`updated_user_id`,`updated_admin_id`,`status_id`,`is_html`,`allowed_rate`,`is_hot`,`link_url`,`download_url`,`is_link_direct`,`is_remote_rss`,`details_remote_url`,`date_added`,`date_updated`,`keywords`,`hot_description`,`short_description`,`full_description`,`notes`,`total_views`,`total_votes`,`total_points`,`rating`,`total_clicks`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`stream_video`,`stream_video_width`,`stream_video_height`,`stream_video_preview`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (4 , NULL , '2005-06-10 15:20:00' , NULL , 'Brian Johnston' , NULL , NULL , 4 , NULL , NULL , NULL , '10.1.1.6' , NULL , 1 , NULL , 1 , 1 , 0 , 1 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , '21.09.2005 13:43:52' , NULL , 'On 16 May 1994, more than 2,000 people crammed into Westminster Abbey to give thanks for the life of a cricket commentator. \r\n\r\nThe then Prime Minister John Major gave an address, two Guardsmen played on fife and drum and the Abbey organ ended proceedings with the theme from Neighbours. \r\n' , 'On 16 May 1994, more than 2,000 people crammed into Westminster Abbey to give thanks for the life of a cricket commentator. \r\n\r\nThe then Prime Minister John Major gave an address, two Guardsmen played on fife and drum and the Abbey organ ended proceedings with the theme from Neighbours. \r\n\r\n' , 'On 16 May 1994, more than 2,000 people crammed into Westminster Abbey to give thanks for the life of a cricket commentator. \r\n\r\nThe then Prime Minister John Major gave an address, two Guardsmen played on fife and drum and the Abbey organ ended proceedings with the theme from Neighbours. \r\n\r\nBrian Johnston was, of course, much more than just a cricket commentator - he was a national institution. \r\n\r\nHe joined the BBC in 1946 after wartime service in the Guards and before that in the family coffee business. \r\n\r\nHe was naturally suited to the ad lib life of radio outside broadcasting and in his early days undertook a variety of assignments in the days when anything outside a studio was something of a novelty. \r\n\r\nJohnston\'s first job was to cover the disposal of a bomb discovered in Hyde Park, which he covered from the apparent safety of a ladies\' lavatory. \r\n\r\nHis propensity for awful puns produced the line that he emerged "looking a bit flushed". \r\n\r\nSuch occasions led to his own live spot - Let\'s Go Somewhere - on In Town Tonight. \r\n\r\nThe highlights included him riding bareback in the circus, reporting from beneath an express train and from inside a post box at Christmas. \r\n\r\nHis career as a cricket commentator actually began on television. \r\n\r\nHe did not cross to Test Match Special until 1970, when television unceremoniously dropped him in a change of policy, recruiting only former players. \r\n\r\nThe lack of any word from television rankled Brian for the rest of his life, but his arrival at Test Match Special was a true homecoming. \r\n\r\n  Brian would say TMS was "just a bunch of friends going to a Test Match and talking about it" \r\n\r\nPeter Baxter on Johnners  \r\nHis informal style was a complete contrast to John Arlott, but his natural popular appeal brought a new audience to the programme and gave it a new lease of life. \r\n\r\nHe was by this time the BBC\'s first cricket correspondent, having made a huge impact while on extended leave in Australia to watch England play in 1958/9. \r\n\r\nThereafter, he was to accompany England tours round the world until his retirement in 1972. \r\n\r\nHowever, retirement from the BBC staff did not end his involvement with Test Match Special. \r\n\r\nIn fact, he was still an integral part of the commentary team at his death in January 1994 at the age of 81. \r\n\r\nEveryone was given a nickname. Scorer Bill Findall became \'the Bearded Wonder\'. And to this day, Henry Blofeld and Jonathan Agnew are fondly known as Blowers and Aggers. \r\n\r\nLaughter was never far away with Brian and he will inevitably be remembered for the so-called "leg-over" incident. \r\n\r\n  The famous "leg over" clip from 1991  \r\nDuring the summary of a day\'s play at the Oval, Aggers suggested that Ian Botham, in being out hit wicket had failed to "get his leg over." \r\n\r\nBrian fought the giggles manfully for almost half a minute and then dissolved, wheezing helplessly into a large spotted handkerchief. \r\n\r\nWhen asked about Test Match Special, Brian would say that it was "just a bunch of friends going to a Test Match and talking about it." \r\n\r\nAnd with him, it was. \r\n\r\n' , NULL , 0 , 1 , 5 , 5 , 0 , 'images/big/story4.jpg' , NULL , 'images/big/story4.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_articles (`article_id`,`language_code`,`article_date`,`date_end`,`article_title`,`friendly_url`,`article_template`,`article_order`,`author_name`,`author_email`,`author_url`,`author_remote_address`,`created_user_id`,`created_admin_id`,`updated_user_id`,`updated_admin_id`,`status_id`,`is_html`,`allowed_rate`,`is_hot`,`link_url`,`download_url`,`is_link_direct`,`is_remote_rss`,`details_remote_url`,`date_added`,`date_updated`,`keywords`,`hot_description`,`short_description`,`full_description`,`notes`,`total_views`,`total_votes`,`total_points`,`rating`,`total_clicks`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`stream_video`,`stream_video_width`,`stream_video_height`,`stream_video_preview`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (5 , NULL , '2005-06-10 15:25:00' , NULL , 'Image 1' , NULL , NULL , 1 , NULL , NULL , NULL , '10.1.1.6' , NULL , 1 , NULL , 1 , 1 , 0 , 1 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , '07.09.2005 11:46:56' , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , 0 , 0 , 'images/big/story1.jpg' , NULL , 'images/big/story1.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_articles (`article_id`,`language_code`,`article_date`,`date_end`,`article_title`,`friendly_url`,`article_template`,`article_order`,`author_name`,`author_email`,`author_url`,`author_remote_address`,`created_user_id`,`created_admin_id`,`updated_user_id`,`updated_admin_id`,`status_id`,`is_html`,`allowed_rate`,`is_hot`,`link_url`,`download_url`,`is_link_direct`,`is_remote_rss`,`details_remote_url`,`date_added`,`date_updated`,`keywords`,`hot_description`,`short_description`,`full_description`,`notes`,`total_views`,`total_votes`,`total_points`,`rating`,`total_clicks`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`stream_video`,`stream_video_width`,`stream_video_height`,`stream_video_preview`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (6 , NULL , '2005-06-10 15:26:00' , NULL , 'Image 2' , NULL , NULL , 2 , NULL , NULL , NULL , '10.1.1.6' , NULL , 1 , NULL , 1 , 1 , 0 , 1 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , '07.09.2005 11:47:13' , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , 0 , 0 , 'images/big/story2.jpg' , NULL , 'images/big/story2.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_articles (`article_id`,`language_code`,`article_date`,`date_end`,`article_title`,`friendly_url`,`article_template`,`article_order`,`author_name`,`author_email`,`author_url`,`author_remote_address`,`created_user_id`,`created_admin_id`,`updated_user_id`,`updated_admin_id`,`status_id`,`is_html`,`allowed_rate`,`is_hot`,`link_url`,`download_url`,`is_link_direct`,`is_remote_rss`,`details_remote_url`,`date_added`,`date_updated`,`keywords`,`hot_description`,`short_description`,`full_description`,`notes`,`total_views`,`total_votes`,`total_points`,`rating`,`total_clicks`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`stream_video`,`stream_video_width`,`stream_video_height`,`stream_video_preview`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (7 , NULL , '2005-06-10 15:27:00' , NULL , 'Image 3' , NULL , NULL , 3 , NULL , NULL , NULL , '10.1.1.6' , NULL , 1 , NULL , 1 , 1 , 0 , 1 , 0 , NULL , NULL , NULL , NULL , NULL , '10.06.2005 15:27:42' , '10.06.2005 15:27:42' , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , 0 , 0 , 'images/big/story3.jpg' , NULL , 'images/big/story3.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_articles (`article_id`,`language_code`,`article_date`,`date_end`,`article_title`,`friendly_url`,`article_template`,`article_order`,`author_name`,`author_email`,`author_url`,`author_remote_address`,`created_user_id`,`created_admin_id`,`updated_user_id`,`updated_admin_id`,`status_id`,`is_html`,`allowed_rate`,`is_hot`,`link_url`,`download_url`,`is_link_direct`,`is_remote_rss`,`details_remote_url`,`date_added`,`date_updated`,`keywords`,`hot_description`,`short_description`,`full_description`,`notes`,`total_views`,`total_votes`,`total_points`,`rating`,`total_clicks`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`stream_video`,`stream_video_width`,`stream_video_height`,`stream_video_preview`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (8 , NULL , '2005-06-10 15:27:00' , NULL , 'Image 4' , NULL , NULL , 4 , NULL , NULL , NULL , '10.1.1.6' , NULL , 1 , NULL , 1 , 1 , 0 , 1 , 0 , NULL , NULL , NULL , NULL , NULL , '10.06.2005 15:28:04' , '10.06.2005 15:28:04' , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , 0 , 0 , 'images/big/story4.jpg' , NULL , 'images/big/story4.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_articles (`article_id`,`language_code`,`article_date`,`date_end`,`article_title`,`friendly_url`,`article_template`,`article_order`,`author_name`,`author_email`,`author_url`,`author_remote_address`,`created_user_id`,`created_admin_id`,`updated_user_id`,`updated_admin_id`,`status_id`,`is_html`,`allowed_rate`,`is_hot`,`link_url`,`download_url`,`is_link_direct`,`is_remote_rss`,`details_remote_url`,`date_added`,`date_updated`,`keywords`,`hot_description`,`short_description`,`full_description`,`notes`,`total_views`,`total_votes`,`total_points`,`rating`,`total_clicks`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`stream_video`,`stream_video_width`,`stream_video_height`,`stream_video_preview`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (9 , NULL , '2005-06-10 15:55:45' , NULL , 'ACHUKA' , NULL , NULL , 1 , NULL , NULL , NULL , '10.1.1.6' , NULL , 1 , NULL , 1 , 1 , 0 , 1 , 0 , 'http://www.achuka.co.uk/' , NULL , NULL , NULL , NULL , NULL , '10.06.2005 15:55:45' , NULL , NULL , NULL , 'Children\'s books UK. Independent site with reviews, interviews, news and articles' , NULL , 0 , 0 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_articles (`article_id`,`language_code`,`article_date`,`date_end`,`article_title`,`friendly_url`,`article_template`,`article_order`,`author_name`,`author_email`,`author_url`,`author_remote_address`,`created_user_id`,`created_admin_id`,`updated_user_id`,`updated_admin_id`,`status_id`,`is_html`,`allowed_rate`,`is_hot`,`link_url`,`download_url`,`is_link_direct`,`is_remote_rss`,`details_remote_url`,`date_added`,`date_updated`,`keywords`,`hot_description`,`short_description`,`full_description`,`notes`,`total_views`,`total_votes`,`total_points`,`rating`,`total_clicks`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`stream_video`,`stream_video_width`,`stream_video_height`,`stream_video_preview`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (10 , NULL , '2005-06-10 15:56:05' , NULL , 'Ancient Paths' , NULL , NULL , 2 , NULL , NULL , NULL , '10.1.1.6' , NULL , 1 , NULL , 1 , 1 , 0 , 1 , 0 , 'http://www.literatureclassics.com/ancientpaths/litweb.html' , NULL , NULL , NULL , NULL , '10.06.2005 15:56:05' , '10.06.2005 15:56:05' , NULL , NULL , NULL , 'Various resources, criticism and research including an annotated timeline of English literature and the historical events shaping it.' , NULL , 0 , 0 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_articles (`article_id`,`language_code`,`article_date`,`date_end`,`article_title`,`friendly_url`,`article_template`,`article_order`,`author_name`,`author_email`,`author_url`,`author_remote_address`,`created_user_id`,`created_admin_id`,`updated_user_id`,`updated_admin_id`,`status_id`,`is_html`,`allowed_rate`,`is_hot`,`link_url`,`download_url`,`is_link_direct`,`is_remote_rss`,`details_remote_url`,`date_added`,`date_updated`,`keywords`,`hot_description`,`short_description`,`full_description`,`notes`,`total_views`,`total_votes`,`total_points`,`rating`,`total_clicks`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`stream_video`,`stream_video_width`,`stream_video_height`,`stream_video_preview`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (11 , NULL , '2005-06-10 16:04:11' , NULL , 'BookEnds ' , NULL , NULL , 3 , NULL , NULL , NULL , '10.1.1.6' , NULL , 1 , NULL , 1 , 1 , 0 , 1 , 1 , 'http://www.bookends.co.uk/' , NULL , NULL , NULL , NULL , NULL , '10.06.2005 16:04:11' , NULL , NULL , NULL , 'News, reviews, short stories, features, trade news and top tens for the book industry' , NULL , 0 , 0 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_articles (`article_id`,`language_code`,`article_date`,`date_end`,`article_title`,`friendly_url`,`article_template`,`article_order`,`author_name`,`author_email`,`author_url`,`author_remote_address`,`created_user_id`,`created_admin_id`,`updated_user_id`,`updated_admin_id`,`status_id`,`is_html`,`allowed_rate`,`is_hot`,`link_url`,`download_url`,`is_link_direct`,`is_remote_rss`,`details_remote_url`,`date_added`,`date_updated`,`keywords`,`hot_description`,`short_description`,`full_description`,`notes`,`total_views`,`total_votes`,`total_points`,`rating`,`total_clicks`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`stream_video`,`stream_video_width`,`stream_video_height`,`stream_video_preview`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (12 , NULL , '2005-06-10 15:56:48' , NULL , 'British Poetry 1780-1910 ' , NULL , NULL , 4 , NULL , NULL , NULL , '10.1.1.6' , NULL , 1 , NULL , 1 , 1 , 0 , 1 , 0 , 'http://etext.lib.virginia.edu/britpo.html' , NULL , NULL , NULL , NULL , '10.06.2005 15:56:48' , '10.06.2005 15:56:48' , NULL , NULL , NULL , 'A hypertext archive of scholarly editions: Electronic Text Center, University of Virginia. \r\n' , NULL , 0 , 0 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_articles (`article_id`,`language_code`,`article_date`,`date_end`,`article_title`,`friendly_url`,`article_template`,`article_order`,`author_name`,`author_email`,`author_url`,`author_remote_address`,`created_user_id`,`created_admin_id`,`updated_user_id`,`updated_admin_id`,`status_id`,`is_html`,`allowed_rate`,`is_hot`,`link_url`,`download_url`,`is_link_direct`,`is_remote_rss`,`details_remote_url`,`date_added`,`date_updated`,`keywords`,`hot_description`,`short_description`,`full_description`,`notes`,`total_views`,`total_votes`,`total_points`,`rating`,`total_clicks`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`stream_video`,`stream_video_width`,`stream_video_height`,`stream_video_preview`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (13 , NULL , '2005-06-10 15:57:49' , NULL , 'Alan De Smet - Role-Playing Games ' , NULL , NULL , 1 , NULL , NULL , NULL , '10.1.1.6' , NULL , 1 , NULL , 1 , 1 , 0 , 1 , 0 , 'http://www.highprogrammer.com/alan/gaming/' , NULL , NULL , NULL , NULL , '10.06.2005 15:57:49' , '10.06.2005 15:57:49' , NULL , NULL , NULL , 'A selection of practical tips for game masters and players of any system, information about some Gaming Conventions, and resources for Amber, Dungeons & Dragons, and Shadowrun. \r\n' , NULL , 0 , 0 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_articles (`article_id`,`language_code`,`article_date`,`date_end`,`article_title`,`friendly_url`,`article_template`,`article_order`,`author_name`,`author_email`,`author_url`,`author_remote_address`,`created_user_id`,`created_admin_id`,`updated_user_id`,`updated_admin_id`,`status_id`,`is_html`,`allowed_rate`,`is_hot`,`link_url`,`download_url`,`is_link_direct`,`is_remote_rss`,`details_remote_url`,`date_added`,`date_updated`,`keywords`,`hot_description`,`short_description`,`full_description`,`notes`,`total_views`,`total_votes`,`total_points`,`rating`,`total_clicks`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`stream_video`,`stream_video_width`,`stream_video_height`,`stream_video_preview`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (14 , NULL , '2005-06-10 16:04:20' , NULL , 'GameWyrd ' , NULL , NULL , 2 , NULL , NULL , NULL , '10.1.1.6' , NULL , 1 , NULL , 1 , 1 , 0 , 1 , 1 , 'http://www.gamewyrd.com/' , NULL , NULL , NULL , NULL , NULL , '10.06.2005 16:04:20' , NULL , NULL , NULL , 'News and reviews with forums and chatrooms' , NULL , 0 , 0 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_articles (`article_id`,`language_code`,`article_date`,`date_end`,`article_title`,`friendly_url`,`article_template`,`article_order`,`author_name`,`author_email`,`author_url`,`author_remote_address`,`created_user_id`,`created_admin_id`,`updated_user_id`,`updated_admin_id`,`status_id`,`is_html`,`allowed_rate`,`is_hot`,`link_url`,`download_url`,`is_link_direct`,`is_remote_rss`,`details_remote_url`,`date_added`,`date_updated`,`keywords`,`hot_description`,`short_description`,`full_description`,`notes`,`total_views`,`total_votes`,`total_points`,`rating`,`total_clicks`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`stream_video`,`stream_video_width`,`stream_video_height`,`stream_video_preview`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (15 , NULL , '2005-06-10 15:58:40' , NULL , 'Land of Shadows ' , NULL , NULL , 3 , NULL , NULL , NULL , '10.1.1.6' , NULL , 1 , NULL , 1 , 1 , 0 , 1 , 0 , 'http://www.shadowlord.co.uk/' , NULL , NULL , NULL , NULL , '10.06.2005 15:58:40' , '10.06.2005 15:58:40' , NULL , NULL , NULL , 'Short Introduction to Roleplaying. ' , NULL , 0 , 0 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_articles (`article_id`,`language_code`,`article_date`,`date_end`,`article_title`,`friendly_url`,`article_template`,`article_order`,`author_name`,`author_email`,`author_url`,`author_remote_address`,`created_user_id`,`created_admin_id`,`updated_user_id`,`updated_admin_id`,`status_id`,`is_html`,`allowed_rate`,`is_hot`,`link_url`,`download_url`,`is_link_direct`,`is_remote_rss`,`details_remote_url`,`date_added`,`date_updated`,`keywords`,`hot_description`,`short_description`,`full_description`,`notes`,`total_views`,`total_votes`,`total_points`,`rating`,`total_clicks`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`stream_video`,`stream_video_width`,`stream_video_height`,`stream_video_preview`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (16 , NULL , '2005-06-10 15:59:41' , NULL , 'Braintrack University Index -' , NULL , NULL , 1 , NULL , NULL , NULL , '10.1.1.6' , NULL , 1 , NULL , 1 , 1 , 0 , 1 , 0 , 'http://www.braintrack.com/' , NULL , NULL , NULL , NULL , '10.06.2005 15:59:41' , '10.06.2005 15:59:41' , NULL , NULL , NULL , 'Index to institutions of higher education throughout the world.' , NULL , 0 , 0 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_articles (`article_id`,`language_code`,`article_date`,`date_end`,`article_title`,`friendly_url`,`article_template`,`article_order`,`author_name`,`author_email`,`author_url`,`author_remote_address`,`created_user_id`,`created_admin_id`,`updated_user_id`,`updated_admin_id`,`status_id`,`is_html`,`allowed_rate`,`is_hot`,`link_url`,`download_url`,`is_link_direct`,`is_remote_rss`,`details_remote_url`,`date_added`,`date_updated`,`keywords`,`hot_description`,`short_description`,`full_description`,`notes`,`total_views`,`total_votes`,`total_points`,`rating`,`total_clicks`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`stream_video`,`stream_video_width`,`stream_video_height`,`stream_video_preview`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (17 , NULL , '2005-06-10 16:04:28' , NULL , 'College and University Home Pages' , NULL , NULL , 2 , NULL , NULL , NULL , '10.1.1.6' , NULL , 1 , NULL , 1 , 1 , 0 , 1 , 1 , 'http://www.fjg.com/research.html' , NULL , NULL , NULL , NULL , NULL , '10.06.2005 16:04:28' , NULL , NULL , NULL , ' College and University Home Pages - Alphabetical Listing ' , NULL , 0 , 0 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_articles (`article_id`,`language_code`,`article_date`,`date_end`,`article_title`,`friendly_url`,`article_template`,`article_order`,`author_name`,`author_email`,`author_url`,`author_remote_address`,`created_user_id`,`created_admin_id`,`updated_user_id`,`updated_admin_id`,`status_id`,`is_html`,`allowed_rate`,`is_hot`,`link_url`,`download_url`,`is_link_direct`,`is_remote_rss`,`details_remote_url`,`date_added`,`date_updated`,`keywords`,`hot_description`,`short_description`,`full_description`,`notes`,`total_views`,`total_votes`,`total_points`,`rating`,`total_clicks`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`stream_video`,`stream_video_width`,`stream_video_height`,`stream_video_preview`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (18 , NULL , '2005-06-10 16:00:27' , NULL , 'International Association for Management Education (AACSB) -' , NULL , NULL , 3 , NULL , NULL , NULL , '10.1.1.6' , NULL , 1 , NULL , 1 , 1 , 0 , 1 , 0 , 'http://www.aacsb.edu/' , NULL , NULL , NULL , NULL , '10.06.2005 16:00:27' , '10.06.2005 16:00:27' , NULL , NULL , NULL , 'Accrediting agency for bachelor\'s, master\'s and doctoral degree programs in business administration and accounting' , NULL , 0 , 0 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_articles (`article_id`,`language_code`,`article_date`,`date_end`,`article_title`,`friendly_url`,`article_template`,`article_order`,`author_name`,`author_email`,`author_url`,`author_remote_address`,`created_user_id`,`created_admin_id`,`updated_user_id`,`updated_admin_id`,`status_id`,`is_html`,`allowed_rate`,`is_hot`,`link_url`,`download_url`,`is_link_direct`,`is_remote_rss`,`details_remote_url`,`date_added`,`date_updated`,`keywords`,`hot_description`,`short_description`,`full_description`,`notes`,`total_views`,`total_votes`,`total_points`,`rating`,`total_clicks`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`stream_video`,`stream_video_width`,`stream_video_height`,`stream_video_preview`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (19 , NULL , '2005-06-10 17:18:00' , NULL , 'PHP Applications gathering ' , NULL , NULL , 1 , NULL , NULL , NULL , '10.1.1.6' , NULL , 1 , NULL , 1 , 1 , 0 , 1 , 0 , NULL , NULL , NULL , NULL , NULL , '10.06.2005 17:18:26' , '10.06.2005 17:18:26' , NULL , NULL , 'The PHP Quebec Conference team is looking for the best software developed with PHP, MySQL and Apache. Each proposal received by April 29th 29 will be will be reviewed by an experts and members of the PHP Quebec community. ' , 'The PHP Quebec Conference team is looking for the best software developed with PHP, MySQL and Apache. Each proposal received by April 29th 29 will be will be reviewed by an experts and members of the PHP Quebec community. \r\n\r\nThe most useful software will be included on the 2005 PHP Quebec Conference CDROM along with over 25 hours of conference which where given by the leaders behind PHP, MySQL and Apache, as well as regional and international experts at the 2005 PHP Quebec conference. ' , NULL , 0 , 0 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_articles (`article_id`,`language_code`,`article_date`,`date_end`,`article_title`,`friendly_url`,`article_template`,`article_order`,`author_name`,`author_email`,`author_url`,`author_remote_address`,`created_user_id`,`created_admin_id`,`updated_user_id`,`updated_admin_id`,`status_id`,`is_html`,`allowed_rate`,`is_hot`,`link_url`,`download_url`,`is_link_direct`,`is_remote_rss`,`details_remote_url`,`date_added`,`date_updated`,`keywords`,`hot_description`,`short_description`,`full_description`,`notes`,`total_views`,`total_votes`,`total_points`,`rating`,`total_clicks`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`stream_video`,`stream_video_width`,`stream_video_height`,`stream_video_preview`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (20 , NULL , '2005-06-10 17:18:00' , NULL , 'MySQL, RedHat and other partners started a new campaign against software patents' , NULL , NULL , 2 , NULL , NULL , NULL , '10.1.1.6' , NULL , 1 , NULL , 1 , 1 , 0 , 1 , 0 , NULL , NULL , NULL , NULL , NULL , '10.06.2005 17:19:00' , '10.06.2005 17:19:00' , NULL , NULL , 'In order to boost more awareness of the pending software patent issues in the European UnionMySQL, ISP 1&1, RedHat and other partners started a new portal "http://nosoftwarepatents.com". The site is available in 10 different european languages and explains why software patents are bad, and how they might affect you. ' , 'Under the influence of the patent system and big industry lobbyists, the European Union is on the verge of making a huge mistake: to pass a law that would legalize software patents. \r\n\r\nIf that happens, you will pay dearly. Europe\'s software industry will fall victim to unscrupulous extortioners. A cartel of large corporations will crush smaller competitors. Consequently, we will all pay more money for less good and less secure software. You personally, your household, your company, your government, all of us. \r\n\r\nYou\'ll know when you get the bill. When someone breaks into your computer, reads your E-mails, and steals the password of your bank account. When your computer crashes every day. When spam doesn\'t stop. When prices go up and companies shut down. When people lose their jobs. \r\n\r\n"Chances are that patents on software, common practice in the US and on the brink of being legalised in Europe, in fact stifle innovation. Europe could still alter course." \r\nDeutsche Bank Research \r\n\r\nWithout software patents, Europe could save costs, foster innovation, enhance security, and create jobs. Thanks to Linux and other open-source software, Europe has the chance to gain independence from Microsoft and other large American companies. However, if the EU allows software patents, then that\'s the beginning of the end for Linux. Not only for Linux. It\'s just a prominent example' , NULL , 0 , 0 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_articles (`article_id`,`language_code`,`article_date`,`date_end`,`article_title`,`friendly_url`,`article_template`,`article_order`,`author_name`,`author_email`,`author_url`,`author_remote_address`,`created_user_id`,`created_admin_id`,`updated_user_id`,`updated_admin_id`,`status_id`,`is_html`,`allowed_rate`,`is_hot`,`link_url`,`download_url`,`is_link_direct`,`is_remote_rss`,`details_remote_url`,`date_added`,`date_updated`,`keywords`,`hot_description`,`short_description`,`full_description`,`notes`,`total_views`,`total_votes`,`total_points`,`rating`,`total_clicks`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`stream_video`,`stream_video_width`,`stream_video_height`,`stream_video_preview`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (21 , NULL , '2005-06-10 17:19:00' , NULL , 'PHP Quebec 2005: PHP - MySQL - Apache ' , NULL , NULL , 3 , NULL , NULL , NULL , '10.1.1.6' , NULL , 1 , NULL , 1 , 1 , 0 , 1 , 0 , NULL , NULL , NULL , NULL , NULL , '10.06.2005 17:19:19' , '10.06.2005 17:19:19' , NULL , NULL , 'PHP Quebec is proud to present an extended conference in Montreal, Quebec, covering the latest innovations in PHP, MySQL and Apache.' , 'PHP Quebec is proud to present an extended conference in Montreal, Quebec, covering the latest innovations in PHP, MySQL and Apache. From March 30th until April 1st, major AMP contributors will talk about Security, Web Services, PHP 5 and great achievements with PHP in North America. The 4 tracks are available at the PHP Quebec site. \r\n\r\nPHP Certification exams by Zend are included with every admission ticket to the conference. The certification center will also provide MySQL and Linux certification from MySQL AB, LPI and Savoir Faire Linux. The examination center is open to everyone. ' , NULL , 0 , 0 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_articles (`article_id`,`language_code`,`article_date`,`date_end`,`article_title`,`friendly_url`,`article_template`,`article_order`,`author_name`,`author_email`,`author_url`,`author_remote_address`,`created_user_id`,`created_admin_id`,`updated_user_id`,`updated_admin_id`,`status_id`,`is_html`,`allowed_rate`,`is_hot`,`link_url`,`download_url`,`is_link_direct`,`is_remote_rss`,`details_remote_url`,`date_added`,`date_updated`,`keywords`,`hot_description`,`short_description`,`full_description`,`notes`,`total_views`,`total_votes`,`total_points`,`rating`,`total_clicks`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`stream_video`,`stream_video_width`,`stream_video_height`,`stream_video_preview`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (22 , NULL , '2005-06-10 17:27:28' , NULL , 'What is eShopping? ' , NULL , NULL , 1 , NULL , NULL , NULL , '10.1.1.6' , NULL , 1 , NULL , 1 , 1 , 0 , 1 , 0 , NULL , NULL , NULL , NULL , NULL , '10.06.2005 17:27:28' , '10.06.2005 17:27:28' , NULL , NULL , NULL , 'eShopping contains sites of which the primary focus is to allow the consumer to select and obtain goods and services over the Web. Common examples include: \r\nIntegrated online shopping-cart systems that allow the user to order directly over the Web \r\nOnline shopping-cart systems that allow the user to generate an order form to be sent to the merchant via fax or snail-mail \r\nSimple directories of products and prices that the user can order via mail or phone. \r\nThe key is that the site contains three elements: lists of products for sale, prices, and information on how the consumer can obtain the product from their own h\r\n' , NULL , 4 , 0 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_articles (`article_id`,`language_code`,`article_date`,`date_end`,`article_title`,`friendly_url`,`article_template`,`article_order`,`author_name`,`author_email`,`author_url`,`author_remote_address`,`created_user_id`,`created_admin_id`,`updated_user_id`,`updated_admin_id`,`status_id`,`is_html`,`allowed_rate`,`is_hot`,`link_url`,`download_url`,`is_link_direct`,`is_remote_rss`,`details_remote_url`,`date_added`,`date_updated`,`keywords`,`hot_description`,`short_description`,`full_description`,`notes`,`total_views`,`total_votes`,`total_points`,`rating`,`total_clicks`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`stream_video`,`stream_video_width`,`stream_video_height`,`stream_video_preview`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (23 , NULL , '2005-06-10 17:28:21' , NULL , 'How to Shop at Our Online Store?' , NULL , NULL , 2 , NULL , NULL , NULL , '10.1.1.6' , NULL , 1 , NULL , 1 , 1 , 0 , 1 , 0 , NULL , NULL , NULL , NULL , NULL , '10.06.2005 17:28:21' , '10.06.2005 17:28:21' , NULL , NULL , NULL , 'Read online help please. See Help Section' , NULL , 3 , 0 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_articles (`article_id`,`language_code`,`article_date`,`date_end`,`article_title`,`friendly_url`,`article_template`,`article_order`,`author_name`,`author_email`,`author_url`,`author_remote_address`,`created_user_id`,`created_admin_id`,`updated_user_id`,`updated_admin_id`,`status_id`,`is_html`,`allowed_rate`,`is_hot`,`link_url`,`download_url`,`is_link_direct`,`is_remote_rss`,`details_remote_url`,`date_added`,`date_updated`,`keywords`,`hot_description`,`short_description`,`full_description`,`notes`,`total_views`,`total_votes`,`total_points`,`rating`,`total_clicks`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`stream_video`,`stream_video_width`,`stream_video_height`,`stream_video_preview`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (24 , NULL , '2005-06-10 17:29:09' , NULL , 'I\'ve received an error message stating that my credit card is invalid. What should I do?' , NULL , NULL , 3 , NULL , NULL , NULL , '10.1.1.6' , NULL , 1 , NULL , 1 , 1 , 0 , 1 , 0 , NULL , NULL , NULL , NULL , NULL , '10.06.2005 17:29:09' , '10.06.2005 17:29:09' , NULL , NULL , NULL , 'If you see an error message stating that your credit card is invalid, this has most likely happened for one of the following reasons: \r\n1. You have incorrectly entered your credit card number. \r\n2. You have incorrectly entered your CVV code. \r\n3. You have incorrectly entered your expiration date. \r\n4. You have used a cancelled credit card to place your order. \r\n5. Your card is restricted to point-of-sale transactions only (sales where your card is physically scanned). \r\n\r\nPlease double-check your credit card and/or with your bank to ensure that none of these problems have occurred. If you realize that you\'ve made a mistake, simply return to the payment option page and enter in the correct information. Continue checking out as normal. \r\n\r\nIf you\'re still encountering problems, please contact us. However, at NO point should you ever e-mail us your full credit card number. Your e-mail does not have the same security features in place as the website. If you wish to reference a specific credit card that you already have on file with us, please reference by the order number.\r\n\r\nIf you believe that you have provided us with an incorrect CVV code or expiration date you may send us that corrected information via e-mail referencing by the order number.\r\n\r\nIf you believe that your card was declined due to insufficient funds, but now have those funds available, you may ask that we attempt to charge your credit card again.\r\n\r\nIf you believe that your card is restricted to point-of-sale transactions, you must either contact your bank about removing such restrictions, provide us with a different credit card, or choose a new payment method.\r\n' , NULL , 2 , 0 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_articles (`article_id`,`language_code`,`article_date`,`date_end`,`article_title`,`friendly_url`,`article_template`,`article_order`,`author_name`,`author_email`,`author_url`,`author_remote_address`,`created_user_id`,`created_admin_id`,`updated_user_id`,`updated_admin_id`,`status_id`,`is_html`,`allowed_rate`,`is_hot`,`link_url`,`download_url`,`is_link_direct`,`is_remote_rss`,`details_remote_url`,`date_added`,`date_updated`,`keywords`,`hot_description`,`short_description`,`full_description`,`notes`,`total_views`,`total_votes`,`total_points`,`rating`,`total_clicks`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`stream_video`,`stream_video_width`,`stream_video_height`,`stream_video_preview`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (25 , NULL , '2005-06-10 17:29:38' , NULL , 'Why is my online confirmation number different from my order number?' , NULL , NULL , 4 , NULL , NULL , NULL , '10.1.1.6' , NULL , 1 , NULL , 1 , 1 , 0 , 1 , 0 , NULL , NULL , NULL , NULL , NULL , '10.06.2005 17:29:38' , '10.06.2005 17:29:38' , NULL , NULL , NULL , 'This is due to the internal process we must maintain to properly track your order through the system. Once an order number is assigned you may use it for all future references to that purchase.' , NULL , 1 , 0 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;


INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (1 , 1 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (1 , 15 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (1 , 16 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (1 , 17 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (1 , 18 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (1 , 19 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (1 , 20 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (1 , 21 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (1 , 22 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (1 , 23 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (1 , 24 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (1 , 25 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (1 , 26 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (1 , 27 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (1 , 28 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (1 , 29 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (2 , 1 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (2 , 18 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (2 , 19 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (2 , 21 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (2 , 23 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (2 , 29 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (3 , 1 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (3 , 20 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (3 , 28 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (4 , 1 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (4 , 16 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (4 , 23 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (5 , 5 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (6 , 5 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (7 , 5 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (8 , 5 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (9 , 7 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (10 , 7 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (11 , 7 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (12 , 7 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (13 , 8 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (14 , 8 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (15 , 8 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (16 , 10 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (17 , 10 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (18 , 10 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (19 , 6 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (20 , 6 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (21 , 6 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (22 , 4 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (23 , 4 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (24 , 4 ) ;
INSERT INTO va_articles_assigned (`article_id`,`category_id`) VALUES (25 , 4 ) ;


INSERT INTO va_articles_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`articles_list_template`,`articles_details_template`,`articles_order_column`,`articles_order_direction`,`article_list_fields`,`article_details_fields`,`article_required_fields`,`moderators_ids`,`is_hot`,`sites_all`,`user_types_all`,`allowed_view`,`allowed_post`,`allowed_rate`,`short_description`,`full_description`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`is_rss`,`rss_limit`,`rss_on_breadcrumb`,`rss_on_list`,`is_remote_rss`,`remote_rss_url`,`remote_rss_date_updated`,`remote_rss_ttl`,`remote_rss_refresh_rate`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`total_articles`,`total_subcategories`) VALUES (1 , NULL , 0 , 0 , '0,' , 'News' , NULL , 10 , NULL , NULL , 'article_date' , 'DESC' , 'article_date,article_title,short_description,image_small' , 'article_date,article_title,full_description,image_large' , 'article_date,article_title' , NULL , 0 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 4 , 15 ) ;
INSERT INTO va_articles_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`articles_list_template`,`articles_details_template`,`articles_order_column`,`articles_order_direction`,`article_list_fields`,`article_details_fields`,`article_required_fields`,`moderators_ids`,`is_hot`,`sites_all`,`user_types_all`,`allowed_view`,`allowed_post`,`allowed_rate`,`short_description`,`full_description`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`is_rss`,`rss_limit`,`rss_on_breadcrumb`,`rss_on_list`,`is_remote_rss`,`remote_rss_url`,`remote_rss_date_updated`,`remote_rss_ttl`,`remote_rss_refresh_rate`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`total_articles`,`total_subcategories`) VALUES (3 , NULL , 0 , 0 , '0,' , 'Links' , NULL , 7 , NULL , NULL , NULL , NULL , 'article_title,link_url,full_description' , 'full_description' , 'article_title,link_url' , NULL , 0 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 7 ) ;
INSERT INTO va_articles_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`articles_list_template`,`articles_details_template`,`articles_order_column`,`articles_order_direction`,`article_list_fields`,`article_details_fields`,`article_required_fields`,`moderators_ids`,`is_hot`,`sites_all`,`user_types_all`,`allowed_view`,`allowed_post`,`allowed_rate`,`short_description`,`full_description`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`is_rss`,`rss_limit`,`rss_on_breadcrumb`,`rss_on_list`,`is_remote_rss`,`remote_rss_url`,`remote_rss_date_updated`,`remote_rss_ttl`,`remote_rss_refresh_rate`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`total_articles`,`total_subcategories`) VALUES (4 , NULL , 0 , 0 , '0,' , 'FAQ' , NULL , 9 , NULL , NULL , NULL , NULL , 'article_title,full_description,image_small' , 'article_title,full_description,image_large' , 'article_title' , NULL , 0 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 4 , 0 ) ;
INSERT INTO va_articles_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`articles_list_template`,`articles_details_template`,`articles_order_column`,`articles_order_direction`,`article_list_fields`,`article_details_fields`,`article_required_fields`,`moderators_ids`,`is_hot`,`sites_all`,`user_types_all`,`allowed_view`,`allowed_post`,`allowed_rate`,`short_description`,`full_description`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`is_rss`,`rss_limit`,`rss_on_breadcrumb`,`rss_on_list`,`is_remote_rss`,`remote_rss_url`,`remote_rss_date_updated`,`remote_rss_ttl`,`remote_rss_refresh_rate`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`total_articles`,`total_subcategories`) VALUES (5 , NULL , 0 , 0 , '0,' , 'Image Gallery' , NULL , 5 , NULL , NULL , NULL , NULL , 'article_date,article_title,short_description,image_small' , 'article_date,article_title,full_description,image_large' , 'article_date,article_title' , NULL , 0 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 4 , 0 ) ;
INSERT INTO va_articles_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`articles_list_template`,`articles_details_template`,`articles_order_column`,`articles_order_direction`,`article_list_fields`,`article_details_fields`,`article_required_fields`,`moderators_ids`,`is_hot`,`sites_all`,`user_types_all`,`allowed_view`,`allowed_post`,`allowed_rate`,`short_description`,`full_description`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`is_rss`,`rss_limit`,`rss_on_breadcrumb`,`rss_on_list`,`is_remote_rss`,`remote_rss_url`,`remote_rss_date_updated`,`remote_rss_ttl`,`remote_rss_refresh_rate`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`total_articles`,`total_subcategories`) VALUES (6 , NULL , 0 , 0 , '0,' , 'Events' , NULL , 6 , NULL , NULL , NULL , NULL , 'article_date,article_title,short_description,image_small' , 'article_date,article_title,full_description,image_large' , 'article_date,article_title' , NULL , 0 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 3 , 0 ) ;
INSERT INTO va_articles_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`articles_list_template`,`articles_details_template`,`articles_order_column`,`articles_order_direction`,`article_list_fields`,`article_details_fields`,`article_required_fields`,`moderators_ids`,`is_hot`,`sites_all`,`user_types_all`,`allowed_view`,`allowed_post`,`allowed_rate`,`short_description`,`full_description`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`is_rss`,`rss_limit`,`rss_on_breadcrumb`,`rss_on_list`,`is_remote_rss`,`remote_rss_url`,`remote_rss_date_updated`,`remote_rss_ttl`,`remote_rss_refresh_rate`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`total_articles`,`total_subcategories`) VALUES (7 , NULL , 3 , 0 , '0,3,' , 'Arts' , NULL , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 4 , 0 ) ;
INSERT INTO va_articles_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`articles_list_template`,`articles_details_template`,`articles_order_column`,`articles_order_direction`,`article_list_fields`,`article_details_fields`,`article_required_fields`,`moderators_ids`,`is_hot`,`sites_all`,`user_types_all`,`allowed_view`,`allowed_post`,`allowed_rate`,`short_description`,`full_description`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`is_rss`,`rss_limit`,`rss_on_breadcrumb`,`rss_on_list`,`is_remote_rss`,`remote_rss_url`,`remote_rss_date_updated`,`remote_rss_ttl`,`remote_rss_refresh_rate`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`total_articles`,`total_subcategories`) VALUES (8 , NULL , 3 , 0 , '0,3,' , 'Games' , NULL , 2 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 3 , 0 ) ;
INSERT INTO va_articles_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`articles_list_template`,`articles_details_template`,`articles_order_column`,`articles_order_direction`,`article_list_fields`,`article_details_fields`,`article_required_fields`,`moderators_ids`,`is_hot`,`sites_all`,`user_types_all`,`allowed_view`,`allowed_post`,`allowed_rate`,`short_description`,`full_description`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`is_rss`,`rss_limit`,`rss_on_breadcrumb`,`rss_on_list`,`is_remote_rss`,`remote_rss_url`,`remote_rss_date_updated`,`remote_rss_ttl`,`remote_rss_refresh_rate`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`total_articles`,`total_subcategories`) VALUES (10 , NULL , 3 , 0 , '0,3,' , 'Reference' , NULL , 4 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 3 , 0 ) ;
INSERT INTO va_articles_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`articles_list_template`,`articles_details_template`,`articles_order_column`,`articles_order_direction`,`article_list_fields`,`article_details_fields`,`article_required_fields`,`moderators_ids`,`is_hot`,`sites_all`,`user_types_all`,`allowed_view`,`allowed_post`,`allowed_rate`,`short_description`,`full_description`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`is_rss`,`rss_limit`,`rss_on_breadcrumb`,`rss_on_list`,`is_remote_rss`,`remote_rss_url`,`remote_rss_date_updated`,`remote_rss_ttl`,`remote_rss_refresh_rate`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`total_articles`,`total_subcategories`) VALUES (11 , NULL , 3 , 0 , '0,3,' , 'Shopping' , NULL , 5 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_articles_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`articles_list_template`,`articles_details_template`,`articles_order_column`,`articles_order_direction`,`article_list_fields`,`article_details_fields`,`article_required_fields`,`moderators_ids`,`is_hot`,`sites_all`,`user_types_all`,`allowed_view`,`allowed_post`,`allowed_rate`,`short_description`,`full_description`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`is_rss`,`rss_limit`,`rss_on_breadcrumb`,`rss_on_list`,`is_remote_rss`,`remote_rss_url`,`remote_rss_date_updated`,`remote_rss_ttl`,`remote_rss_refresh_rate`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`total_articles`,`total_subcategories`) VALUES (12 , NULL , 3 , 0 , '0,3,' , 'World' , NULL , 6 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_articles_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`articles_list_template`,`articles_details_template`,`articles_order_column`,`articles_order_direction`,`article_list_fields`,`article_details_fields`,`article_required_fields`,`moderators_ids`,`is_hot`,`sites_all`,`user_types_all`,`allowed_view`,`allowed_post`,`allowed_rate`,`short_description`,`full_description`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`is_rss`,`rss_limit`,`rss_on_breadcrumb`,`rss_on_list`,`is_remote_rss`,`remote_rss_url`,`remote_rss_date_updated`,`remote_rss_ttl`,`remote_rss_refresh_rate`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`total_articles`,`total_subcategories`) VALUES (13 , NULL , 3 , 0 , '0,3,' , 'Business' , NULL , 7 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_articles_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`articles_list_template`,`articles_details_template`,`articles_order_column`,`articles_order_direction`,`article_list_fields`,`article_details_fields`,`article_required_fields`,`moderators_ids`,`is_hot`,`sites_all`,`user_types_all`,`allowed_view`,`allowed_post`,`allowed_rate`,`short_description`,`full_description`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`is_rss`,`rss_limit`,`rss_on_breadcrumb`,`rss_on_list`,`is_remote_rss`,`remote_rss_url`,`remote_rss_date_updated`,`remote_rss_ttl`,`remote_rss_refresh_rate`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`total_articles`,`total_subcategories`) VALUES (14 , NULL , 3 , 0 , '0,3,' , 'Computers' , NULL , 8 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_articles_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`articles_list_template`,`articles_details_template`,`articles_order_column`,`articles_order_direction`,`article_list_fields`,`article_details_fields`,`article_required_fields`,`moderators_ids`,`is_hot`,`sites_all`,`user_types_all`,`allowed_view`,`allowed_post`,`allowed_rate`,`short_description`,`full_description`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`is_rss`,`rss_limit`,`rss_on_breadcrumb`,`rss_on_list`,`is_remote_rss`,`remote_rss_url`,`remote_rss_date_updated`,`remote_rss_ttl`,`remote_rss_refresh_rate`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`total_articles`,`total_subcategories`) VALUES (15 , NULL , 1 , 0 , '0,1,' , 'Asia' , NULL , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 0 , 0 ) ;
INSERT INTO va_articles_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`articles_list_template`,`articles_details_template`,`articles_order_column`,`articles_order_direction`,`article_list_fields`,`article_details_fields`,`article_required_fields`,`moderators_ids`,`is_hot`,`sites_all`,`user_types_all`,`allowed_view`,`allowed_post`,`allowed_rate`,`short_description`,`full_description`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`is_rss`,`rss_limit`,`rss_on_breadcrumb`,`rss_on_list`,`is_remote_rss`,`remote_rss_url`,`remote_rss_date_updated`,`remote_rss_ttl`,`remote_rss_refresh_rate`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`total_articles`,`total_subcategories`) VALUES (16 , NULL , 1 , 0 , '0,1,' , 'Europe' , NULL , 2 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_articles_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`articles_list_template`,`articles_details_template`,`articles_order_column`,`articles_order_direction`,`article_list_fields`,`article_details_fields`,`article_required_fields`,`moderators_ids`,`is_hot`,`sites_all`,`user_types_all`,`allowed_view`,`allowed_post`,`allowed_rate`,`short_description`,`full_description`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`is_rss`,`rss_limit`,`rss_on_breadcrumb`,`rss_on_list`,`is_remote_rss`,`remote_rss_url`,`remote_rss_date_updated`,`remote_rss_ttl`,`remote_rss_refresh_rate`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`total_articles`,`total_subcategories`) VALUES (17 , NULL , 1 , 0 , '0,1,' , 'U.S.' , NULL , 3 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_articles_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`articles_list_template`,`articles_details_template`,`articles_order_column`,`articles_order_direction`,`article_list_fields`,`article_details_fields`,`article_required_fields`,`moderators_ids`,`is_hot`,`sites_all`,`user_types_all`,`allowed_view`,`allowed_post`,`allowed_rate`,`short_description`,`full_description`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`is_rss`,`rss_limit`,`rss_on_breadcrumb`,`rss_on_list`,`is_remote_rss`,`remote_rss_url`,`remote_rss_date_updated`,`remote_rss_ttl`,`remote_rss_refresh_rate`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`total_articles`,`total_subcategories`) VALUES (18 , NULL , 1 , 0 , '0,1,' , 'WorldWorld' , NULL , 4 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_articles_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`articles_list_template`,`articles_details_template`,`articles_order_column`,`articles_order_direction`,`article_list_fields`,`article_details_fields`,`article_required_fields`,`moderators_ids`,`is_hot`,`sites_all`,`user_types_all`,`allowed_view`,`allowed_post`,`allowed_rate`,`short_description`,`full_description`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`is_rss`,`rss_limit`,`rss_on_breadcrumb`,`rss_on_list`,`is_remote_rss`,`remote_rss_url`,`remote_rss_date_updated`,`remote_rss_ttl`,`remote_rss_refresh_rate`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`total_articles`,`total_subcategories`) VALUES (19 , NULL , 1 , 0 , '0,1,' , 'Business' , NULL , 5 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_articles_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`articles_list_template`,`articles_details_template`,`articles_order_column`,`articles_order_direction`,`article_list_fields`,`article_details_fields`,`article_required_fields`,`moderators_ids`,`is_hot`,`sites_all`,`user_types_all`,`allowed_view`,`allowed_post`,`allowed_rate`,`short_description`,`full_description`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`is_rss`,`rss_limit`,`rss_on_breadcrumb`,`rss_on_list`,`is_remote_rss`,`remote_rss_url`,`remote_rss_date_updated`,`remote_rss_ttl`,`remote_rss_refresh_rate`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`total_articles`,`total_subcategories`) VALUES (20 , NULL , 1 , 0 , '0,1,' , 'Technology' , NULL , 6 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_articles_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`articles_list_template`,`articles_details_template`,`articles_order_column`,`articles_order_direction`,`article_list_fields`,`article_details_fields`,`article_required_fields`,`moderators_ids`,`is_hot`,`sites_all`,`user_types_all`,`allowed_view`,`allowed_post`,`allowed_rate`,`short_description`,`full_description`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`is_rss`,`rss_limit`,`rss_on_breadcrumb`,`rss_on_list`,`is_remote_rss`,`remote_rss_url`,`remote_rss_date_updated`,`remote_rss_ttl`,`remote_rss_refresh_rate`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`total_articles`,`total_subcategories`) VALUES (21 , NULL , 1 , 0 , '0,1,' , 'Science & Space' , NULL , 7 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_articles_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`articles_list_template`,`articles_details_template`,`articles_order_column`,`articles_order_direction`,`article_list_fields`,`article_details_fields`,`article_required_fields`,`moderators_ids`,`is_hot`,`sites_all`,`user_types_all`,`allowed_view`,`allowed_post`,`allowed_rate`,`short_description`,`full_description`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`is_rss`,`rss_limit`,`rss_on_breadcrumb`,`rss_on_list`,`is_remote_rss`,`remote_rss_url`,`remote_rss_date_updated`,`remote_rss_ttl`,`remote_rss_refresh_rate`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`total_articles`,`total_subcategories`) VALUES (22 , NULL , 1 , 0 , '0,1,' , 'Entertainment' , NULL , 8 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_articles_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`articles_list_template`,`articles_details_template`,`articles_order_column`,`articles_order_direction`,`article_list_fields`,`article_details_fields`,`article_required_fields`,`moderators_ids`,`is_hot`,`sites_all`,`user_types_all`,`allowed_view`,`allowed_post`,`allowed_rate`,`short_description`,`full_description`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`is_rss`,`rss_limit`,`rss_on_breadcrumb`,`rss_on_list`,`is_remote_rss`,`remote_rss_url`,`remote_rss_date_updated`,`remote_rss_ttl`,`remote_rss_refresh_rate`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`total_articles`,`total_subcategories`) VALUES (23 , NULL , 1 , 0 , '0,1,' , 'World Sport' , NULL , 9 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_articles_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`articles_list_template`,`articles_details_template`,`articles_order_column`,`articles_order_direction`,`article_list_fields`,`article_details_fields`,`article_required_fields`,`moderators_ids`,`is_hot`,`sites_all`,`user_types_all`,`allowed_view`,`allowed_post`,`allowed_rate`,`short_description`,`full_description`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`is_rss`,`rss_limit`,`rss_on_breadcrumb`,`rss_on_list`,`is_remote_rss`,`remote_rss_url`,`remote_rss_date_updated`,`remote_rss_ttl`,`remote_rss_refresh_rate`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`total_articles`,`total_subcategories`) VALUES (24 , NULL , 1 , 0 , '0,1,' , 'Travel' , NULL , 10 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_articles_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`articles_list_template`,`articles_details_template`,`articles_order_column`,`articles_order_direction`,`article_list_fields`,`article_details_fields`,`article_required_fields`,`moderators_ids`,`is_hot`,`sites_all`,`user_types_all`,`allowed_view`,`allowed_post`,`allowed_rate`,`short_description`,`full_description`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`is_rss`,`rss_limit`,`rss_on_breadcrumb`,`rss_on_list`,`is_remote_rss`,`remote_rss_url`,`remote_rss_date_updated`,`remote_rss_ttl`,`remote_rss_refresh_rate`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`total_articles`,`total_subcategories`) VALUES (25 , NULL , 1 , 0 , '0,1,' , 'Executive' , NULL , 11 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_articles_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`articles_list_template`,`articles_details_template`,`articles_order_column`,`articles_order_direction`,`article_list_fields`,`article_details_fields`,`article_required_fields`,`moderators_ids`,`is_hot`,`sites_all`,`user_types_all`,`allowed_view`,`allowed_post`,`allowed_rate`,`short_description`,`full_description`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`is_rss`,`rss_limit`,`rss_on_breadcrumb`,`rss_on_list`,`is_remote_rss`,`remote_rss_url`,`remote_rss_date_updated`,`remote_rss_ttl`,`remote_rss_refresh_rate`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`total_articles`,`total_subcategories`) VALUES (26 , NULL , 1 , 0 , '0,1,' , 'Education' , NULL , 12 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_articles_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`articles_list_template`,`articles_details_template`,`articles_order_column`,`articles_order_direction`,`article_list_fields`,`article_details_fields`,`article_required_fields`,`moderators_ids`,`is_hot`,`sites_all`,`user_types_all`,`allowed_view`,`allowed_post`,`allowed_rate`,`short_description`,`full_description`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`is_rss`,`rss_limit`,`rss_on_breadcrumb`,`rss_on_list`,`is_remote_rss`,`remote_rss_url`,`remote_rss_date_updated`,`remote_rss_ttl`,`remote_rss_refresh_rate`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`total_articles`,`total_subcategories`) VALUES (27 , NULL , 1 , 0 , '0,1,' , 'Weather' , NULL , 13 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_articles_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`articles_list_template`,`articles_details_template`,`articles_order_column`,`articles_order_direction`,`article_list_fields`,`article_details_fields`,`article_required_fields`,`moderators_ids`,`is_hot`,`sites_all`,`user_types_all`,`allowed_view`,`allowed_post`,`allowed_rate`,`short_description`,`full_description`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`is_rss`,`rss_limit`,`rss_on_breadcrumb`,`rss_on_list`,`is_remote_rss`,`remote_rss_url`,`remote_rss_date_updated`,`remote_rss_ttl`,`remote_rss_refresh_rate`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`total_articles`,`total_subcategories`) VALUES (28 , NULL , 1 , 0 , '0,1,' , 'Special Reports' , NULL , 14 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_articles_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`articles_list_template`,`articles_details_template`,`articles_order_column`,`articles_order_direction`,`article_list_fields`,`article_details_fields`,`article_required_fields`,`moderators_ids`,`is_hot`,`sites_all`,`user_types_all`,`allowed_view`,`allowed_post`,`allowed_rate`,`short_description`,`full_description`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`is_rss`,`rss_limit`,`rss_on_breadcrumb`,`rss_on_list`,`is_remote_rss`,`remote_rss_url`,`remote_rss_date_updated`,`remote_rss_ttl`,`remote_rss_refresh_rate`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`total_articles`,`total_subcategories`) VALUES (29 , NULL , 1 , 0 , '0,1,' , 'Video' , NULL , 15 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_articles_categories (`category_id`,`language_code`,`parent_category_id`,`alias_category_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`articles_list_template`,`articles_details_template`,`articles_order_column`,`articles_order_direction`,`article_list_fields`,`article_details_fields`,`article_required_fields`,`moderators_ids`,`is_hot`,`sites_all`,`user_types_all`,`allowed_view`,`allowed_post`,`allowed_rate`,`short_description`,`full_description`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`,`is_rss`,`rss_limit`,`rss_on_breadcrumb`,`rss_on_list`,`is_remote_rss`,`remote_rss_url`,`remote_rss_date_updated`,`remote_rss_ttl`,`remote_rss_refresh_rate`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`total_articles`,`total_subcategories`) VALUES (30 , NULL , 0 , 0 , '0,' , 'Knowledge Base' , NULL , 11 , NULL , NULL , 'article_order' , 'ASC' , 'article_date,article_title,short_description' , 'article_date,article_title,full_description' , 'article_date,article_title,full_description' , NULL , 0 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 ) ;












INSERT INTO va_articles_related (`article_id`,`related_id`,`related_order`) VALUES (1 , 2 , 1 ) ;
INSERT INTO va_articles_related (`article_id`,`related_id`,`related_order`) VALUES (1 , 3 , 2 ) ;
INSERT INTO va_articles_related (`article_id`,`related_id`,`related_order`) VALUES (2 , 1 , 2 ) ;
INSERT INTO va_articles_related (`article_id`,`related_id`,`related_order`) VALUES (2 , 3 , 1 ) ;
INSERT INTO va_articles_related (`article_id`,`related_id`,`related_order`) VALUES (3 , 1 , 2 ) ;
INSERT INTO va_articles_related (`article_id`,`related_id`,`related_order`) VALUES (3 , 2 , 1 ) ;


INSERT INTO va_articles_reviews (`review_id`,`article_id`,`recommended`,`approved`,`rating`,`summary`,`user_name`,`remote_address`,`date_added`,`comments`) VALUES (1 , 1 , 1 , 1 , 4 , NULL , 'Author' , '10.1.1.6' , '2005-06-10 15:21:00' , NULL ) ;
INSERT INTO va_articles_reviews (`review_id`,`article_id`,`recommended`,`approved`,`rating`,`summary`,`user_name`,`remote_address`,`date_added`,`comments`) VALUES (2 , 4 , 1 , 1 , 5 , NULL , 'test' , '127.0.0.1' , '2005-09-07 10:30:25' , NULL ) ;
INSERT INTO va_articles_reviews (`review_id`,`article_id`,`recommended`,`approved`,`rating`,`summary`,`user_name`,`remote_address`,`date_added`,`comments`) VALUES (3 , 2 , 1 , 1 , 5 , NULL , 'test3' , '127.0.0.1' , '2005-09-07 10:30:52' , NULL ) ;
INSERT INTO va_articles_reviews (`review_id`,`article_id`,`recommended`,`approved`,`rating`,`summary`,`user_name`,`remote_address`,`date_added`,`comments`) VALUES (4 , 3 , 1 , 1 , 0 , NULL , 'test2' , '127.0.0.1' , '2005-09-07 10:31:13' , NULL ) ;


INSERT INTO va_articles_statuses (`status_id`,`status_name`,`status_description`,`is_shown`,`status_icon`,`status_style`,`allowed_view`) VALUES (1 , 'New' , NULL , 1 , NULL , NULL , 1 ) ;
INSERT INTO va_articles_statuses (`status_id`,`status_name`,`status_description`,`is_shown`,`status_icon`,`status_style`,`allowed_view`) VALUES (2 , 'Published' , NULL , 1 , NULL , NULL , 1 ) ;
INSERT INTO va_articles_statuses (`status_id`,`status_name`,`status_description`,`is_shown`,`status_icon`,`status_style`,`allowed_view`) VALUES (3 , 'Pending' , NULL , 1 , NULL , NULL , 0 ) ;
INSERT INTO va_articles_statuses (`status_id`,`status_name`,`status_description`,`is_shown`,`status_icon`,`status_style`,`allowed_view`) VALUES (4 , 'Hidden' , NULL , 1 , NULL , NULL , 0 ) ;


















INSERT INTO va_categories (`category_id`,`parent_category_id`,`google_base_type_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`sites_all`,`user_types_all`,`is_showing`,`allowed_post`,`allowed_post_subcategories`,`allowed_post_types_all`,`show_sub_products`,`short_description`,`full_description`,`image`,`image_alt`,`image_large`,`image_large_alt`,`list_template`,`details_template`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (1 , 0 , NULL , '0,' , 'Books' , '' , 2 , 1 , 1 , 1 , 0 , NULL , NULL , 1 , NULL , NULL , 'images/categories/books.gif' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , NULL , '2007-02-15 17:29:11' ) ;
INSERT INTO va_categories (`category_id`,`parent_category_id`,`google_base_type_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`sites_all`,`user_types_all`,`is_showing`,`allowed_post`,`allowed_post_subcategories`,`allowed_post_types_all`,`show_sub_products`,`short_description`,`full_description`,`image`,`image_alt`,`image_large`,`image_large_alt`,`list_template`,`details_template`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (2 , 1 , NULL , '0,1,' , 'Arts & Photography' , NULL , 1 , 1 , 1 , 1 , 0 , NULL , NULL , 0 , '' , '' , '' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_categories (`category_id`,`parent_category_id`,`google_base_type_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`sites_all`,`user_types_all`,`is_showing`,`allowed_post`,`allowed_post_subcategories`,`allowed_post_types_all`,`show_sub_products`,`short_description`,`full_description`,`image`,`image_alt`,`image_large`,`image_large_alt`,`list_template`,`details_template`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (5 , 0 , NULL , '0,' , 'Music and DVD' , '' , 4 , 1 , 1 , 1 , 0 , NULL , NULL , 0 , NULL , NULL , 'images/categories/dvd.gif' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , NULL , '2007-02-15 17:07:13' ) ;
INSERT INTO va_categories (`category_id`,`parent_category_id`,`google_base_type_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`sites_all`,`user_types_all`,`is_showing`,`allowed_post`,`allowed_post_subcategories`,`allowed_post_types_all`,`show_sub_products`,`short_description`,`full_description`,`image`,`image_alt`,`image_large`,`image_large_alt`,`list_template`,`details_template`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (8 , 1 , NULL , '0,1,' , 'Travel' , NULL , 1 , 1 , 1 , 1 , 0 , NULL , NULL , 0 , '' , '' , '' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_categories (`category_id`,`parent_category_id`,`google_base_type_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`sites_all`,`user_types_all`,`is_showing`,`allowed_post`,`allowed_post_subcategories`,`allowed_post_types_all`,`show_sub_products`,`short_description`,`full_description`,`image`,`image_alt`,`image_large`,`image_large_alt`,`list_template`,`details_template`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (11 , 1 , NULL , '0,1,' , 'Science Fiction & Fantasy' , NULL , 1 , 1 , 1 , 1 , 0 , NULL , NULL , 0 , '' , '' , '' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_categories (`category_id`,`parent_category_id`,`google_base_type_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`sites_all`,`user_types_all`,`is_showing`,`allowed_post`,`allowed_post_subcategories`,`allowed_post_types_all`,`show_sub_products`,`short_description`,`full_description`,`image`,`image_alt`,`image_large`,`image_large_alt`,`list_template`,`details_template`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (13 , 0 , NULL , '0,' , 'Software' , NULL , 1 , 1 , 1 , 1 , 0 , NULL , NULL , 0 , '' , '' , 'images/categories/software.gif' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_categories (`category_id`,`parent_category_id`,`google_base_type_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`sites_all`,`user_types_all`,`is_showing`,`allowed_post`,`allowed_post_subcategories`,`allowed_post_types_all`,`show_sub_products`,`short_description`,`full_description`,`image`,`image_alt`,`image_large`,`image_large_alt`,`list_template`,`details_template`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (35 , 0 , NULL , '0,' , 'Computers' , NULL , 11 , 1 , 1 , 1 , 0 , NULL , NULL , 0 , '' , '' , 'images/categories/computers.gif' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_categories (`category_id`,`parent_category_id`,`google_base_type_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`sites_all`,`user_types_all`,`is_showing`,`allowed_post`,`allowed_post_subcategories`,`allowed_post_types_all`,`show_sub_products`,`short_description`,`full_description`,`image`,`image_alt`,`image_large`,`image_large_alt`,`list_template`,`details_template`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (43 , 0 , NULL , '0,' , 'Cell Phones' , '' , 5 , 1 , 1 , 1 , 0 , NULL , NULL , 0 , NULL , NULL , 'images/categories/cellphones.gif' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , NULL , '2007-02-15 16:58:03' ) ;
INSERT INTO va_categories (`category_id`,`parent_category_id`,`google_base_type_id`,`category_path`,`category_name`,`friendly_url`,`category_order`,`sites_all`,`user_types_all`,`is_showing`,`allowed_post`,`allowed_post_subcategories`,`allowed_post_types_all`,`show_sub_products`,`short_description`,`full_description`,`image`,`image_alt`,`image_large`,`image_large_alt`,`list_template`,`details_template`,`meta_title`,`meta_keywords`,`meta_description`,`total_views`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (47 , 0 , NULL , '0,' , 'Amazon\'s Books' , '' , 12 , 1 , 1 , 1 , 0 , NULL , NULL , 0 , 'This category shows you how to create an affiliate program with Amazon.com' , 'This category shows you how to create an affiliate program with Amazon.com' , 'images/categories/books.gif' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , NULL , '2007-02-15 17:35:26' ) ;












INSERT INTO va_change_types (`type_id`,`type_name`) VALUES (1 , 'Bug' ) ;
INSERT INTO va_change_types (`type_id`,`type_name`) VALUES (2 , 'New Feature' ) ;




INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (1 , 'AD' , '020' , 'AND' , 3 , 'Andorra' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (2 , 'AE' , '784' , 'ARE' , 3 , 'United Arab Emirates' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (3 , 'AF' , '004' , 'AFG' , 3 , 'Afghanistan' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (4 , 'AG' , '028' , 'ATG' , 3 , 'Antigua and Barbuda' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (5 , 'AI' , '660' , 'AIA' , 3 , 'Anguilla' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (6 , 'AL' , '008' , 'ALB' , 3 , 'Albania' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (7 , 'AM' , '051' , 'ARM' , 3 , 'Armenia' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (8 , 'AN' , '530' , 'ANT' , 2 , 'Netherlands Antilles' , 'EUR' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (9 , 'AO' , '024' , 'AGO' , 3 , 'Angola' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (10 , 'AQ' , '010' , 'ATA' , 3 , 'Antarctica' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (11 , 'AR' , '032' , 'ARG' , 3 , 'Argentina' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (12 , 'AS' , '016' , 'ASM' , 3 , 'American Samoa' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (13 , 'AT' , '040' , 'AUT' , 2 , 'Austria' , 'EUR' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (14 , 'AU' , '036' , 'AUS' , 3 , 'Australia' , 'AUD' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (15 , 'AW' , '533' , 'ABW' , 3 , 'Aruba' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (16 , 'AX' , '248' , 'ALA' , 3 , 'Aland Islands' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (17 , 'AZ' , '031' , 'AZE' , 3 , 'Azerbaijan' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (18 , 'BA' , '070' , 'BIH' , 3 , 'Bosnia and Herzegowina' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (19 , 'BB' , '052' , 'BRB' , 3 , 'Barbados' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (20 , 'BD' , '050' , 'BGD' , 3 , 'Bangladesh' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (21 , 'BE' , '056' , 'BEL' , 2 , 'Belgium' , 'DKK' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (22 , 'BF' , '854' , 'BFA' , 3 , 'Burkina Faso' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (23 , 'BG' , '100' , 'BGR' , 3 , 'Bulgaria' , 'EUR' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (24 , 'BH' , '048' , 'BHR' , 3 , 'Bahrain' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (25 , 'BI' , '108' , 'BDI' , 3 , 'Burundi' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (26 , 'BJ' , '204' , 'BEN' , 3 , 'Benin' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (27 , 'BM' , '060' , 'BMU' , 3 , 'Bermuda' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (28 , 'BN' , '096' , 'BRN' , 3 , 'Brunei Darussalam' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (29 , 'BO' , '068' , 'BOL' , 3 , 'Bolivia' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (30 , 'BR' , '076' , 'BRA' , 3 , 'Brazil' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (31 , 'BS' , '044' , 'BHS' , 3 , 'Bahamas' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (32 , 'BT' , '064' , 'BTN' , 3 , 'Bhutan' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (33 , 'BV' , '074' , 'BVT' , 3 , 'Bouvet Island' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (34 , 'BW' , '072' , 'BWA' , 3 , 'Botswana' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (35 , 'BY' , '112' , 'BLR' , 3 , 'Belarus' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (36 , 'BZ' , '084' , 'BLZ' , 3 , 'Belize' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (37 , 'CA' , '124' , 'CAN' , 3 , 'Canada' , 'CAD' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (38 , 'CC' , '166' , 'CCK' , 3 , 'Cocos (Keeling) Islands' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (39 , 'CD' , '180' , 'COD' , 3 , 'Congo, Democratic Republic of the' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (40 , 'CF' , '140' , 'CAF' , 3 , 'Central African Republic' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (41 , 'CG' , '178' , 'COG' , 3 , 'Congo' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (42 , 'CH' , '756' , 'CHE' , 3 , 'Switzerland' , 'CHF' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (43 , 'CI' , '384' , 'CIV' , 3 , 'Cote d\'Ivoire' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (44 , 'CK' , '184' , 'COK' , 3 , 'Cook Islands' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (45 , 'CL' , '152' , 'CHL' , 3 , 'Chile' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (46 , 'CM' , '120' , 'CMR' , 3 , 'Cameroon' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (47 , 'CN' , '156' , 'CHN' , 3 , 'China' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (48 , 'CO' , '170' , 'COL' , 3 , 'Colombia' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (49 , 'CR' , '188' , 'CRI' , 3 , 'Costa Rica' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (50 , 'RS' , '88' , 'SRB' , 3 , 'Serbia' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (51 , 'CU' , '192' , 'CUB' , 3 , 'Cuba' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (52 , 'CV' , '132' , 'CPV' , 3 , 'Cape Verde' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (53 , 'CX' , '162' , 'CXR' , 3 , 'Christmas Island' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (54 , 'CY' , '196' , 'CYP' , 2 , 'Cyprus' , 'EUR' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (55 , 'CZ' , '203' , 'CZE' , 2 , 'Czech Republic' , 'EUR' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (56 , 'DE' , '276' , 'DEU' , 2 , 'Germany' , 'EUR' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (57 , 'DJ' , '262' , 'DJI' , 3 , 'Djibouti' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (58 , 'DK' , '208' , 'DNK' , 2 , 'Denmark' , 'DKK' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (59 , 'DM' , '212' , 'DMA' , 3 , 'Dominica' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (60 , 'DO' , '214' , 'DOM' , 3 , 'Dominican Republic' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (61 , 'DZ' , '012' , 'DZA' , 3 , 'Algeria' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (62 , 'EC' , '218' , 'ECU' , 3 , 'Ecuador' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (63 , 'EE' , '233' , 'EST' , 2 , 'Estonia' , 'EUR' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (64 , 'EG' , '818' , 'EGY' , 3 , 'Egypt' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (65 , 'EH' , '732' , 'ESH' , 3 , 'Western Sahara' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (66 , 'ER' , '232' , 'ERI' , 3 , 'Eritrea' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (67 , 'ES' , '724' , 'ESP' , 2 , 'Spain' , 'EUR' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (68 , 'ET' , '231' , 'ETH' , 3 , 'Ethiopia' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (69 , 'FI' , '246' , 'FIN' , 2 , 'Finland' , 'EUR' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (70 , 'FJ' , '242' , 'FJI' , 3 , 'Fiji' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (71 , 'FK' , '238' , 'FLK' , 3 , 'Falkland Islands (Malvinas)' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (72 , 'FM' , '583' , 'FSM' , 3 , 'Micronesia, Federated States of' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (73 , 'FO' , '234' , 'FRO' , 3 , 'Faroe Islands' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (74 , 'FR' , '250' , 'FRA' , 2 , 'France' , 'EUR' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (76 , 'GA' , '266' , 'GAB' , 3 , 'Gabon' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (77 , 'GB' , '826' , 'GBR' , 1 , 'United Kingdom' , 'GBP' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (78 , 'GD' , '308' , 'GRD' , 3 , 'Grenada' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (79 , 'GE' , '268' , 'GEO' , 3 , 'Georgia' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (80 , 'GF' , '254' , 'GUF' , 3 , 'French Guiana' , 'EUR' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (81 , 'GG' , '831' , 'GGY' , 3 , 'Guernsey' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (82 , 'GH' , '288' , 'GHA' , 3 , 'Ghana' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (83 , 'GI' , '292' , 'GIB' , 3 , 'Gibraltar' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (84 , 'GL' , '304' , 'GRL' , 3 , 'Greenland' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (85 , 'GM' , '270' , 'GMB' , 3 , 'Gambia' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (86 , 'GN' , '324' , 'GIN' , 3 , 'Guinea' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (87 , 'GP' , '312' , 'GLP' , 3 , 'Guadeloupe' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (88 , 'GQ' , '226' , 'GNQ' , 3 , 'Equatorial Guinea' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (89 , 'GR' , '300' , 'GRC' , 2 , 'Greece' , 'EUR' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (90 , 'GS' , '239' , 'SGS' , 3 , 'South Georgia and the South Sandwich Islands' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (91 , 'GT' , '320' , 'GTM' , 3 , 'Guatemala' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (92 , 'GU' , '316' , 'GUM' , 3 , 'Guam' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (93 , 'GW' , '624' , 'GNB' , 3 , 'Guinea-Bissau' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (94 , 'GY' , '328' , 'GUY' , 3 , 'Guyana' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (95 , 'HK' , '344' , 'HKG' , 3 , 'Hong Kong' , 'HKD' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (96 , 'HM' , '334' , 'HMD' , 3 , 'Heard Island and McDonald Islands' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (97 , 'HN' , '340' , '340' , 3 , 'Honduras' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (98 , 'HR' , '191' , 'HRV' , 3 , 'Croatia' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (99 , 'HT' , '332' , 'HTI' , 3 , 'Haiti' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (100 , 'HU' , '348' , 'HUN' , 2 , 'Hungary' , 'HUF' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (101 , 'ID' , '360' , 'IDN' , 3 , 'Indonesia' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (102 , 'IE' , '372' , 'IRL' , 2 , 'Ireland' , 'EUR' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (103 , 'IL' , '376' , 'ISR' , 3 , 'Israel' , 'ILS' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (104 , 'IM' , '833' , 'IMN' , 3 , 'Isle of Man' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (105 , 'IN' , '356' , 'IND' , 3 , 'India' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (106 , 'IO' , '086' , 'IOT' , 3 , 'British Indian Ocean Territory' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (107 , 'IQ' , '368' , 'IRQ' , 3 , 'Iraq' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (108 , 'IR' , '364' , 'IRN' , 3 , 'Iran, Islamic Republic of' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (109 , 'IS' , '352' , 'ISL' , 3 , 'Iceland' , 'ISK' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (110 , 'IT' , '380' , 'ITA' , 2 , 'Italy' , 'EUR' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (111 , 'JE' , '832' , 'JEY' , 3 , 'Jersey' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (112 , 'JM' , '388' , 'JAM' , 3 , 'Jamaica' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (113 , 'JO' , '400' , 'JOR' , 3 , 'Jordan' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (114 , 'JP' , '392' , 'JPN' , 3 , 'Japan' , 'JPY' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (115 , 'KE' , '404' , 'KEN' , 3 , 'Kenya' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (116 , 'KG' , '417' , 'KGZ' , 3 , 'Kyrgyzstan' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (117 , 'KH' , '116' , 'KHM' , 3 , 'Cambodia' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (118 , 'KI' , '296' , 'KIR' , 3 , 'Kiribati' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (119 , 'KM' , '174' , 'COM' , 3 , 'Comoros' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (120 , 'KN' , '659' , 'KNA' , 3 , 'Saint Kitts and Nevis' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (121 , 'KP' , '408' , 'PRK' , 3 , 'Korea, Democratic People\'s Republic of' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (122 , 'KR' , '410' , 'KOR' , 3 , 'Korea, Republic of' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (123 , 'KW' , '414' , 'KWT' , 3 , 'Kuwait' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (124 , 'KY' , '136' , 'CYM' , 3 , 'Cayman Islands' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (125 , 'KZ' , '398' , 'KAZ' , 3 , 'Kazakhstan' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (126 , 'LA' , '418' , 'LAO' , 3 , 'Lao People\'s Democratic Republic' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (127 , 'LB' , '422' , 'LBN' , 3 , 'Lebanon' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (128 , 'LC' , '662' , 'LCA' , 3 , 'Saint Lucia' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (129 , 'LI' , '438' , 'LIE' , 3 , 'Liechtenstein' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (130 , 'LK' , '144' , 'LKA' , 3 , 'Sri Lanka' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (131 , 'LR' , '430' , 'LBR' , 3 , 'Liberia' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (132 , 'LS' , '426' , 'LSO' , 3 , 'Lesotho' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (133 , 'LT' , '440' , 'LTU' , 2 , 'Lithuania' , 'EUR' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (134 , 'LU' , '442' , 'LUX' , 2 , 'Luxembourg' , 'EUR' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (135 , 'LV' , '428' , 'LVA' , 2 , 'Latvia' , 'EUR' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (136 , 'LY' , '434' , 'LBY' , 3 , 'Libyan Arab Jamahiriya' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (137 , 'MA' , '504' , '504' , 3 , 'Morocco' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (138 , 'MC' , '492' , 'MCO' , 2 , 'Monaco' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (139 , 'MD' , '498' , 'MDA' , 3 , 'Moldova' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (140 , 'MG' , '450' , 'MDG' , 3 , 'Madagascar' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (141 , 'MH' , '584' , 'MHL' , 3 , 'Marshall Islands' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (142 , 'MK' , '807' , 'MKD' , 3 , 'Macedonia, the former Yugoslav Republic of' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (143 , 'ML' , '466' , 'MLI' , 3 , 'Mali' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (144 , 'MM' , '104' , 'MMR' , 3 , 'Myanmar' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (145 , 'MN' , '496' , 'MNG' , 3 , 'Mongolia' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (146 , 'MO' , '446' , 'MAC' , 3 , 'Macau' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (147 , 'MP' , '580' , 'MNP' , 3 , 'Northern Mariana Islands' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (148 , 'MQ' , '474' , 'MTQ' , 3 , 'Martinique' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (149 , 'MR' , '478' , 'MRT' , 3 , 'Mauritania' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (150 , 'MS' , '500' , '500' , 3 , 'Montserrat' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (151 , 'MT' , '470' , 'MLT' , 2 , 'Malta' , 'EUR' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (152 , 'MU' , '480' , 'MUS' , 3 , 'Mauritius' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (153 , 'MV' , '462' , 'MDV' , 3 , 'Maldives' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (154 , 'MW' , '454' , 'MWI' , 3 , 'Malawi' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (155 , 'MX' , '484' , 'MEX' , 3 , 'Mexico' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (156 , 'MY' , '458' , 'MYS' , 3 , 'Malaysia' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (157 , 'MZ' , '508' , '508' , 3 , 'Mozambique' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (158 , 'NA' , '516' , 'NAM' , 3 , 'Namibia' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (159 , 'NC' , '540' , 'NCL' , 3 , 'New Caledonia' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (160 , 'NE' , '562' , 'NER' , 3 , 'Niger' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (161 , 'NF' , '574' , 'NFK' , 3 , 'Norfolk Island' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (162 , 'NG' , '566' , 'NGA' , 3 , 'Nigeria' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (163 , 'NI' , '558' , 'NIC' , 3 , 'Nicaragua' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (164 , 'NL' , '528' , 'NLD' , 2 , 'Netherlands' , 'EUR' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (165 , 'NO' , '578' , 'NOR' , 3 , 'Norway' , 'NOK' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (166 , 'NP' , '524' , 'NPL' , 3 , 'Nepal' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (167 , 'NR' , '520' , 'NRU' , 3 , 'Nauru' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (168 , 'NU' , '570' , 'NIU' , 3 , 'Niue' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (169 , 'NZ' , '554' , 'NZL' , 3 , 'New Zealand' , 'NZD' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (170 , 'OM' , '512' , 'OMN' , 3 , 'Oman' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (171 , 'PA' , '591' , 'PAN' , 3 , 'Panama' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (172 , 'PE' , '604' , 'PER' , 3 , 'Peru' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (173 , 'PF' , '258' , 'PYF' , 3 , 'French Polynesia' , 'EUR' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (174 , 'PG' , '598' , 'PNG' , 3 , 'Papua New Guinea' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (175 , 'PH' , '608' , 'PHL' , 3 , 'Philippines' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (176 , 'PK' , '586' , 'PAK' , 3 , 'Pakistan' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (177 , 'PL' , '616' , 'POL' , 2 , 'Poland' , 'EUR' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (178 , 'PM' , '666' , 'SPM' , 3 , 'Saint Pierre and Miquelon' , 'EUR' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (179 , 'PN' , '612' , 'PCN' , 3 , 'Pitcairn' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (180 , 'PR' , '630' , 'PRI' , 3 , 'Puerto Rico' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (181 , 'PS' , '275' , 'PSE' , 3 , 'Palestinian Territory, Occupied' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (182 , 'PT' , '620' , 'PRT' , 2 , 'Portugal' , 'EUR' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (183 , 'PW' , '585' , 'PLW' , 3 , 'Palau' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (184 , 'PY' , '600' , 'PRY' , 3 , 'Paraguay' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (185 , 'QA' , '634' , 'QAT' , 3 , 'Qatar' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (186 , 'RE' , '638' , 'REU' , 3 , 'Reunion' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (187 , 'RO' , '642' , 'ROU' , 3 , 'Romania' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (188 , 'RU' , '643' , 'RUS' , 3 , 'Russian Federation' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (189 , 'RW' , '646' , 'RWA' , 3 , 'Rwanda' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (190 , 'SA' , '682' , 'SAU' , 3 , 'Saudi Arabia' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (191 , 'SB' , '090' , 'SLB' , 3 , 'Solomon Islands' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (192 , 'SC' , '690' , 'SYC' , 3 , 'Seychelles' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (193 , 'SD' , '736' , 'SDN' , 3 , 'Sudan' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (194 , 'SE' , '752' , 'SWE' , 2 , 'Sweden' , 'SEK' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (195 , 'SG' , '702' , 'SGP' , 3 , 'Singapore' , 'SGD' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (196 , 'SH' , '654' , 'SHN' , 3 , 'Saint Helena' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (197 , 'SI' , '705' , 'SVN' , 2 , 'Slovenia' , 'EUR' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (198 , 'SJ' , '744' , 'SJM' , 3 , 'Svalbard and Jan Mayen' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (199 , 'SK' , '703' , 'SVK' , 2 , 'Slovakia' , 'EUR' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (200 , 'SL' , '694' , 'SLE' , 3 , 'Sierra Leone' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (201 , 'SM' , '674' , 'SMR' , 3 , 'San Marino' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (202 , 'SN' , '686' , 'SEN' , 3 , 'Senegal' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (203 , 'SO' , '706' , 'SOM' , 3 , 'Somalia' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (204 , 'SR' , '740' , 'SUR' , 3 , 'Suriname' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (205 , 'ST' , '678' , 'STP' , 3 , 'Sao Tome and Principe' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (206 , 'SV' , '222' , 'SLV' , 3 , 'El Salvador' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (207 , 'SY' , '760' , 'SYR' , 3 , 'Syrian Arab Republic' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (208 , 'SZ' , '748' , 'SWZ' , 3 , 'Swaziland' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (209 , 'TC' , '796' , 'TCA' , 3 , 'Turks and Caicos Islands' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (210 , 'TD' , '148' , 'TCD' , 3 , 'Chad' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (211 , 'TF' , '260' , 'ATF' , 3 , 'French Southern Territories' , 'EUR' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (212 , 'TG' , '768' , 'TGO' , 3 , 'Togo' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (213 , 'TH' , '764' , 'THA' , 3 , 'Thailand' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (214 , 'TJ' , '762' , 'TJK' , 3 , 'Tajikistan' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (215 , 'TK' , '772' , 'TKL' , 3 , 'Tokelau' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (216 , 'TL' , '626' , 'TLS' , 3 , 'Timor-Leste' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (217 , 'TM' , '795' , 'TKM' , 3 , 'Turkmenistan' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (218 , 'TN' , '788' , 'TUN' , 3 , 'Tunisia' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (219 , 'TO' , '776' , 'TON' , 3 , 'Tonga' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (220 , 'TR' , '792' , 'TUR' , 3 , 'Turkey' , 'YTL' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (221 , 'TT' , '780' , 'TTO' , 3 , 'Trinidad and Tobago' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (222 , 'TV' , '798' , 'TUV' , 3 , 'Tuvalu' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (223 , 'TW' , '158' , 'TWN' , 3 , 'Taiwan, Province of China' , 'TWD' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (224 , 'TZ' , '834' , 'TZA' , 3 , 'Tanzania, United Republic of' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (225 , 'UA' , '804' , 'UKR' , 3 , 'Ukraine' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (226 , 'UG' , '800' , 'UGA' , 3 , 'Uganda' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (227 , 'UM' , '581' , 'UMI' , 3 , 'United States Minor Outlying Islands' , 'USD' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (228 , 'US' , '840' , 'USA' , 1 , 'United States' , 'USD' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (229 , 'UY' , '858' , 'URY' , 3 , 'Uruguay' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (230 , 'UZ' , '860' , 'UZB' , 3 , 'Uzbekistan' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (231 , 'VA' , '336' , 'VAT' , 3 , 'Holy See (Vatican City State)' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (232 , 'VC' , '670' , 'VCT' , 3 , 'Saint Vincent and the Grenadines' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (233 , 'VE' , '862' , 'VEN' , 3 , 'Venezuela' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (234 , 'VG' , '092' , 'VGB' , 3 , 'Virgin Islands, British' , 'GBP' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (235 , 'VI' , '850' , 'VIR' , 3 , 'Virgin Islands, U.S.' , 'USD' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (236 , 'VN' , '704' , 'VNM' , 3 , 'Vietnam' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (237 , 'VU' , '548' , 'VUT' , 3 , 'Vanuatu' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (238 , 'WF' , '876' , 'WLF' , 3 , 'Wallis And Futuna' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (239 , 'WS' , '882' , 'WSM' , 3 , 'Samoa' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (240 , 'YE' , '887' , 'YEM' , 3 , 'Yemen' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (241 , 'YT' , '175' , 'MYT' , 3 , 'Mayotte' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (242 , 'ZA' , '710' , 'ZAF' , 3 , 'South Africa' , 'ZAR' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (243 , 'ZM' , '894' , 'ZMB' , 3 , 'Zambia' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (244 , 'ZW' , '716' , 'ZWE' , 3 , 'Zimbabwe' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (245 , 'ME' , '499' , 'MNE' , 3 , 'Montenegro' , NULL , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (246 , 'BL' , '652' , 'BLM' , 3 , 'Saint Barthelemy' , 'EUR' , 1 ) ;
INSERT INTO va_countries (`country_id`,`country_code`,`country_iso_number`,`country_code_alpha3`,`country_order`,`country_name`,`currency_code`,`show_for_user`) VALUES (247 , 'MF' , '663' , 'MAF' , 3 , 'Saint Martin (French part)' , 'EUR' , 1 ) ;






INSERT INTO va_credit_cards (`credit_card_id`,`credit_card_code`,`credit_card_name`) VALUES (1 , 'Visa' , 'VISA' ) ;
INSERT INTO va_credit_cards (`credit_card_id`,`credit_card_code`,`credit_card_name`) VALUES (2 , 'Visa' , 'VISA Electron' ) ;
INSERT INTO va_credit_cards (`credit_card_id`,`credit_card_code`,`credit_card_name`) VALUES (3 , 'MC' , 'Mastercard' ) ;
INSERT INTO va_credit_cards (`credit_card_id`,`credit_card_code`,`credit_card_name`) VALUES (4 , 'AMEX' , 'American Express' ) ;
INSERT INTO va_credit_cards (`credit_card_id`,`credit_card_code`,`credit_card_name`) VALUES (5 , 'Switch' , 'Switch' ) ;
INSERT INTO va_credit_cards (`credit_card_id`,`credit_card_code`,`credit_card_name`) VALUES (6 , 'Solo' , 'Solo' ) ;
INSERT INTO va_credit_cards (`credit_card_id`,`credit_card_code`,`credit_card_name`) VALUES (7 , 'JCB' , 'JCB' ) ;
INSERT INTO va_credit_cards (`credit_card_id`,`credit_card_code`,`credit_card_name`) VALUES (8 , 'Delta' , 'Delta' ) ;
INSERT INTO va_credit_cards (`credit_card_id`,`credit_card_code`,`credit_card_name`) VALUES (9 , 'Eurocard' , 'Eurocard' ) ;
INSERT INTO va_credit_cards (`credit_card_id`,`credit_card_code`,`credit_card_name`) VALUES (10 , 'discover' , 'Discover' ) ;


INSERT INTO va_currencies (`currency_id`,`is_default`,`currency_code`,`currency_value`,`currency_title`,`currency_image`,`currency_image_active`,`exchange_rate`,`symbol_left`,`symbol_right`,`decimals_number`,`decimal_point`,`thousands_separator`) VALUES (1 , 1 , 'USD' , '840' , 'American Dollar' , 'images/flags/us.gif' , NULL , 1 , '$' , NULL , 2 , '.' , ',' ) ;
INSERT INTO va_currencies (`currency_id`,`is_default`,`currency_code`,`currency_value`,`currency_title`,`currency_image`,`currency_image_active`,`exchange_rate`,`symbol_left`,`symbol_right`,`decimals_number`,`decimal_point`,`thousands_separator`) VALUES (2 , 0 , 'AUD' , '036' , 'Australian Dollar' , 'images/flags/au.gif' , NULL , 1.3245 , '$' , NULL , 2 , '.' , ',' ) ;
INSERT INTO va_currencies (`currency_id`,`is_default`,`currency_code`,`currency_value`,`currency_title`,`currency_image`,`currency_image_active`,`exchange_rate`,`symbol_left`,`symbol_right`,`decimals_number`,`decimal_point`,`thousands_separator`) VALUES (3 , 0 , 'GBP' , '826' , 'British Pound' , 'images/flags/uk.gif' , NULL , 0.548065 , '' , NULL , 2 , '.' , ',' ) ;
INSERT INTO va_currencies (`currency_id`,`is_default`,`currency_code`,`currency_value`,`currency_title`,`currency_image`,`currency_image_active`,`exchange_rate`,`symbol_left`,`symbol_right`,`decimals_number`,`decimal_point`,`thousands_separator`) VALUES (4 , 0 , 'CAD' , '124' , 'Canadian Dollar' , 'images/flags/ca.gif' , NULL , 1.2627 , '$' , NULL , 2 , '.' , ',' ) ;
INSERT INTO va_currencies (`currency_id`,`is_default`,`currency_code`,`currency_value`,`currency_title`,`currency_image`,`currency_image_active`,`exchange_rate`,`symbol_left`,`symbol_right`,`decimals_number`,`decimal_point`,`thousands_separator`) VALUES (5 , 0 , 'DKK' , '208' , 'Danish Krone' , 'images/flags/dk.gif' , NULL , 5.9324 , 'DKK' , NULL , 2 , '.' , ',' ) ;
INSERT INTO va_currencies (`currency_id`,`is_default`,`currency_code`,`currency_value`,`currency_title`,`currency_image`,`currency_image_active`,`exchange_rate`,`symbol_left`,`symbol_right`,`decimals_number`,`decimal_point`,`thousands_separator`) VALUES (6 , 0 , 'EUR' , '978' , 'Euro' , 'images/flags/eu.gif' , NULL , 0.796622 , '' , NULL , 2 , '.' , ',' ) ;
INSERT INTO va_currencies (`currency_id`,`is_default`,`currency_code`,`currency_value`,`currency_title`,`currency_image`,`currency_image_active`,`exchange_rate`,`symbol_left`,`symbol_right`,`decimals_number`,`decimal_point`,`thousands_separator`) VALUES (7 , 0 , 'HKD' , '344' , 'Hong Kong Dollar' , 'images/flags/hk.gif' , NULL , 7.7905 , 'HK$' , NULL , 2 , '.' , ',' ) ;
INSERT INTO va_currencies (`currency_id`,`is_default`,`currency_code`,`currency_value`,`currency_title`,`currency_image`,`currency_image_active`,`exchange_rate`,`symbol_left`,`symbol_right`,`decimals_number`,`decimal_point`,`thousands_separator`) VALUES (8 , 0 , 'HUF' , '348' , 'Hungarian Forint' , 'images/flags/hu.gif' , NULL , 190.54 , 'HUF' , NULL , 2 , '.' , ',' ) ;
INSERT INTO va_currencies (`currency_id`,`is_default`,`currency_code`,`currency_value`,`currency_title`,`currency_image`,`currency_image_active`,`exchange_rate`,`symbol_left`,`symbol_right`,`decimals_number`,`decimal_point`,`thousands_separator`) VALUES (9 , 0 , 'ISK' , '352' , 'Iceland Krona' , 'images/flags/is.gif' , NULL , 61.15 , 'ISK' , NULL , 2 , '.' , ',' ) ;
INSERT INTO va_currencies (`currency_id`,`is_default`,`currency_code`,`currency_value`,`currency_title`,`currency_image`,`currency_image_active`,`exchange_rate`,`symbol_left`,`symbol_right`,`decimals_number`,`decimal_point`,`thousands_separator`) VALUES (10 , 0 , 'ILS' , '376' , 'Israeli Shekel' , 'images/flags/il.gif' , NULL , 4.366 , 'ILS' , NULL , 2 , '.' , ',' ) ;
INSERT INTO va_currencies (`currency_id`,`is_default`,`currency_code`,`currency_value`,`currency_title`,`currency_image`,`currency_image_active`,`exchange_rate`,`symbol_left`,`symbol_right`,`decimals_number`,`decimal_point`,`thousands_separator`) VALUES (11 , 0 , 'JPY' , '392' , 'Japanese Yen' , 'images/flags/jp.gif' , NULL , 108.17 , 'JPY' , NULL , 2 , '.' , ',' ) ;
INSERT INTO va_currencies (`currency_id`,`is_default`,`currency_code`,`currency_value`,`currency_title`,`currency_image`,`currency_image_active`,`exchange_rate`,`symbol_left`,`symbol_right`,`decimals_number`,`decimal_point`,`thousands_separator`) VALUES (12 , 0 , 'NZD' , '554' , 'New Zealand Dollar' , 'images/flags/nz.gif' , NULL , 1.41203 , '$' , NULL , 2 , '.' , ',' ) ;
INSERT INTO va_currencies (`currency_id`,`is_default`,`currency_code`,`currency_value`,`currency_title`,`currency_image`,`currency_image_active`,`exchange_rate`,`symbol_left`,`symbol_right`,`decimals_number`,`decimal_point`,`thousands_separator`) VALUES (13 , 0 , 'NOK' , '578' , 'Norwegian Kroner' , 'images/flags/no.gif' , NULL , 6.4656 , 'NOK' , NULL , 2 , '.' , ',' ) ;
INSERT INTO va_currencies (`currency_id`,`is_default`,`currency_code`,`currency_value`,`currency_title`,`currency_image`,`currency_image_active`,`exchange_rate`,`symbol_left`,`symbol_right`,`decimals_number`,`decimal_point`,`thousands_separator`) VALUES (14 , 0 , 'SGD' , '702' , 'Singapore Dollar' , 'images/flags/sg.gif' , NULL , 1.6635 , 'SG$' , NULL , 2 , '.' , ',' ) ;
INSERT INTO va_currencies (`currency_id`,`is_default`,`currency_code`,`currency_value`,`currency_title`,`currency_image`,`currency_image_active`,`exchange_rate`,`symbol_left`,`symbol_right`,`decimals_number`,`decimal_point`,`thousands_separator`) VALUES (15 , 0 , 'ZAR' , '710' , 'South African Rand' , 'images/flags/za.gif' , NULL , 6.5415 , 'ZAR' , NULL , 2 , '.' , ',' ) ;
INSERT INTO va_currencies (`currency_id`,`is_default`,`currency_code`,`currency_value`,`currency_title`,`currency_image`,`currency_image_active`,`exchange_rate`,`symbol_left`,`symbol_right`,`decimals_number`,`decimal_point`,`thousands_separator`) VALUES (16 , 0 , 'SEK' , '752' , 'Swedish Krona SEK' , 'images/flags/se.gif' , NULL , 7.3069 , 'SEK' , NULL , 2 , '.' , ',' ) ;
INSERT INTO va_currencies (`currency_id`,`is_default`,`currency_code`,`currency_value`,`currency_title`,`currency_image`,`currency_image_active`,`exchange_rate`,`symbol_left`,`symbol_right`,`decimals_number`,`decimal_point`,`thousands_separator`) VALUES (17 , 0 , 'CHF' , '756' , 'Swiss Franc' , 'images/flags/ch.gif' , NULL , 1.2335 , 'CHF' , NULL , 2 , '.' , ',' ) ;
INSERT INTO va_currencies (`currency_id`,`is_default`,`currency_code`,`currency_value`,`currency_title`,`currency_image`,`currency_image_active`,`exchange_rate`,`symbol_left`,`symbol_right`,`decimals_number`,`decimal_point`,`thousands_separator`) VALUES (18 , 0 , 'TWD' , '901' , 'Taiwan Dollar' , 'images/flags/tw.gif' , NULL , 31.47 , 'TW$' , NULL , 2 , '.' , ',' ) ;
INSERT INTO va_currencies (`currency_id`,`is_default`,`currency_code`,`currency_value`,`currency_title`,`currency_image`,`currency_image_active`,`exchange_rate`,`symbol_left`,`symbol_right`,`decimals_number`,`decimal_point`,`thousands_separator`) VALUES (19 , 0 , 'YTL' , '949' , 'Turkish Lira' , 'images/flags/tr.gif' , NULL , 1.2935 , NULL , 'YTL' , 2 , '.' , ',' ) ;


INSERT INTO va_custom_blocks (`block_id`,`block_name`,`block_notes`,`block_title`,`block_path`,`block_desc`) VALUES (2 , 'Custom' , NULL , 'Custom Block' , NULL , 'Feel free to add any text here' ) ;
INSERT INTO va_custom_blocks (`block_id`,`block_name`,`block_notes`,`block_title`,`block_path`,`block_desc`) VALUES (3 , 'Categories' , NULL , 'All categories' , NULL , '<br>Asia\r\n<br>Europe\r\n<br>U.S.\r\n<br>WorldWorld \r\n<br>Business\r\n<br>Technology\r\n<br>Science & Space\r\n<br>Entertainment\r\n<br>World Sport\r\n<br>Travel\r\n<br>Executive\r\n<br>Education\r\n<br>Weather\r\n<br>Special Reports\r\n<br>Video\r\n\r\n' ) ;






INSERT INTO va_features_groups (`group_id`,`group_order`,`group_name`) VALUES (1 , 1 , 'General' ) ;
INSERT INTO va_features_groups (`group_id`,`group_order`,`group_name`) VALUES (2 , 2 , 'Sizes' ) ;
INSERT INTO va_features_groups (`group_id`,`group_order`,`group_name`) VALUES (3 , 3 , 'Accessories' ) ;








INSERT INTO va_forum (`thread_id`,`forum_id`,`priority_id`,`user_id`,`user_name`,`user_email`,`remote_address`,`topic`,`friendly_url`,`description`,`email_notification`,`views`,`replies`,`date_added`,`date_modified`,`thread_updated`,`admin_id_added_by`,`admin_id_modified_by`,`last_post_added`,`last_post_user_id`,`last_post_admin_id`,`last_post_message_id`) VALUES (1 , 1 , NULL , 1 , 'joy' , 'jnothing@yahoo.com' , '127.0.0.1' , 'Email problem' , '' , 'Is there a problem with the email? I don\'t seem to be getting emails when they are sent to me. ' , 0 , 2 , 2 , '2006-12-26 16:59:31' , '2006-12-26 17:05:13' , '2006-12-26 17:05:13' , 0 , 0 , NULL , NULL , NULL , NULL ) ;






INSERT INTO va_forum_categories (`category_id`,`category_name`,`friendly_url`,`category_order`,`short_description`,`full_description`,`allowed_view`,`sites_all`) VALUES (1 , 'General' , NULL , 1 , 'General category' , 'General category' , 1 , 1 ) ;




INSERT INTO va_forum_list (`forum_id`,`category_id`,`forum_name`,`friendly_url`,`forum_order`,`short_description`,`full_description`,`small_image`,`large_image`,`date_added`,`threads_number`,`messages_number`,`last_post_added`,`last_post_user_id`,`last_post_admin_id`,`last_post_thread_id`,`last_post_message_id`,`allowed_view`,`allowed_view_topics`,`allowed_view_topic`,`allowed_post_topics`,`allowed_post_replies`,`allowed_attachments`,`view_forum_types_all`,`view_topics_types_all`,`view_topic_types_all`,`post_topics_types_all`,`post_replies_types_all`,`attachments_types_all`) VALUES (1 , 1 , 'Forum' , '' , 1 , 'General discussions' , NULL , NULL , NULL , '2006-05-23 00:00:00' , 1 , 2 , '2006-12-26 17:05:13' , 0 , NULL , 1 , NULL , 1 , 1 , 1 , 1 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;


INSERT INTO va_forum_messages (`message_id`,`thread_id`,`admin_id`,`user_name`,`user_email`,`remote_address`,`message_text`,`date_added`,`date_modified`,`user_id`,`admin_id_modified_by`) VALUES (1 , 1 , 1 , 'Site Administrator' , 'admin@yoursite.com' , '127.0.0.1' , '>Is there a problem with the email? I don\'t seem to be getting emails when they are sent to me. \r\n\r\nthere has NOT been a problem with the email notification in general, but I know that there are some problems with AOL accounts as they consider the emails as spam, so please check your anti-spam settings you can always call our office to find more if there has been some servers\' issues.' , '2006-12-26 17:03:01' , NULL , 0 , NULL ) ;
INSERT INTO va_forum_messages (`message_id`,`thread_id`,`admin_id`,`user_name`,`user_email`,`remote_address`,`message_text`,`date_added`,`date_modified`,`user_id`,`admin_id_modified_by`) VALUES (2 , 1 , NULL , 'joy' , 'jnothing@yahoo.com' , '127.0.0.1' , 'As of today 04/03 I havent gotten any copies of email confirmations that I get after a customer places an order like I normally do and I dont have aol.' , '2006-12-26 17:05:13' , NULL , 1 , NULL ) ;


INSERT INTO va_forum_moderators (`admin_id`,`forum_id`,`is_default_forum`) VALUES (1 , 1 , 0 ) ;






INSERT INTO va_forum_priorities (`priority_id`,`priority_name`,`priority_rank`,`html_before_title`,`html_after_title`,`is_default`) VALUES (1 , 'Normal' , 3 , NULL , NULL , 1 ) ;
INSERT INTO va_forum_priorities (`priority_id`,`priority_name`,`priority_rank`,`html_before_title`,`html_after_title`,`is_default`) VALUES (2 , 'Important' , 1 , '<b>Important:</b>' , NULL , 0 ) ;












INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_images' , 'image_large_height' , '300' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_images' , 'image_large_size' , '50000' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_images' , 'image_large_width' , '300' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_images' , 'image_small_height' , '100' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_images' , 'image_small_size' , '16000' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_images' , 'image_small_width' , '100' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_images' , 'images_number' , '4' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_notify' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_notify' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_notify' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_notify' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_notify' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_notify' , 'admin_message' , 'ID: {item_id}\r\nTitle: {item_title}\r\nURL: {site_url}ads_details.php?item_id={item_id}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_notify' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_notify' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_notify' , 'admin_subject' , 'Ad modifications #{item_id}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_notify' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_notify' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_notify' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_notify' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_notify' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_notify' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_notify' , 'user_message' , 'Dear {seller_name},\r\n\r\nOnce our editors have reviewed and approved your Ad we will post it on our web site.\r\n\r\nThank you.\r\nCustomer Services\r\n' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_notify' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_notify' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_notify' , 'user_subject' , 'Your ad \'{item_title}\' was received.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_request' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_request' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_request' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_request' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_request' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_request' , 'admin_message' , 'Title: {item_title} \r\nPrice: {offer_price}\r\nUser ID: {user_id}\r\nName: {user_name}\r\nEmail: {user_email}\r\n--------------------\r\n{offer_message}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_request' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_request' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_request' , 'admin_subject' , 'New offer for Ad #{item_id}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_request' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_request' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_request' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_request' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_request' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_request' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_request' , 'user_message' , 'Hi {seller_name},\r\n\r\nYou have received an offer for the item listed in your ad: {item_title}\r\n\r\nThey have offered {offer_price} and they left you this message: \r\n{offer_message}\r\n\r\nTo reply click here:\r\nReply To: {user_email}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_request' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_request' , 'user_subject' , 'New offer for you ad: {item_title}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_search' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_search' , 'price' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_search' , 'search_for' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_search' , 'search_in' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_search' , 'search_in_category' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_search' , 'user' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_search' , 'user_type_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_tell_friend' , 'default_comment' , 'Hi {friend_name} - I thought you might be interested in seeing the {item_title} at this site {item_url}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_tell_friend' , 'use_random_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_tell_friend' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_tell_friend' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_tell_friend' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_tell_friend' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_tell_friend' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_tell_friend' , 'user_message' , 'Thought you might be interested in seeing the {item_title} at {item_url}\r\n\r\n{user_name} left you a note:\r\n{user_comment}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_tell_friend' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'ads_tell_friend' , 'user_subject' , 'You were invited by {user_name} to visit site at {site_url}!' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_1_tell_friend' , 'default_comment' , 'Hi {friend_name} - I thought you might be interested in seeing the {article_title} at this site {article_url}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_1_tell_friend' , 'use_random_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_1_tell_friend' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_1_tell_friend' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_1_tell_friend' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_1_tell_friend' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_1_tell_friend' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_1_tell_friend' , 'user_message' , 'Thought you might be interested in seeing the {article_title} at {article_url}\r\n\r\n{user_name} left you a note:\r\n{user_comment}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_1_tell_friend' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_1_tell_friend' , 'user_subject' , 'You were invited by {user_name} to visit site at {site_url}!' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_3_tell_friend' , 'default_comment' , 'Hi {friend_name} - I thought you might be interested in seeing the {article_title} at this site {article_url}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_3_tell_friend' , 'use_random_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_3_tell_friend' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_3_tell_friend' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_3_tell_friend' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_3_tell_friend' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_3_tell_friend' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_3_tell_friend' , 'user_message' , 'Thought you might be interested in seeing the {article_title} at {article_url}\r\n\r\n{user_name} left you a note:\r\n{user_comment}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_3_tell_friend' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_3_tell_friend' , 'user_subject' , 'You were invited by {user_name} to visit site at {site_url}!' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_30_tell_friend' , 'default_comment' , 'Hi {friend_name} - I thought you might be interested in seeing the {article_title} at this site {article_url}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_30_tell_friend' , 'use_random_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_30_tell_friend' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_30_tell_friend' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_30_tell_friend' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_30_tell_friend' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_30_tell_friend' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_30_tell_friend' , 'user_message' , 'Thought you might be interested in seeing the {article_title} at {article_url}\r\n\r\n{user_name} left you a note:\r\n{user_comment}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_30_tell_friend' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_30_tell_friend' , 'user_subject' , 'You were invited by {user_name} to visit site at {site_url}!' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_4_tell_friend' , 'default_comment' , 'Hi {friend_name} - I thought you might be interested in seeing the {article_title} at this site {article_url}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_4_tell_friend' , 'use_random_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_4_tell_friend' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_4_tell_friend' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_4_tell_friend' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_4_tell_friend' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_4_tell_friend' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_4_tell_friend' , 'user_message' , 'Thought you might be interested in seeing the {article_title} at {article_url}\r\n\r\n{user_name} left you a note:\r\n{user_comment}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_4_tell_friend' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_4_tell_friend' , 'user_subject' , 'You were invited by {user_name} to visit site at {site_url}!' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_5_tell_friend' , 'default_comment' , 'Hi {friend_name} - I thought you might be interested in seeing the {article_title} at this site {article_url}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_5_tell_friend' , 'use_random_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_5_tell_friend' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_5_tell_friend' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_5_tell_friend' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_5_tell_friend' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_5_tell_friend' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_5_tell_friend' , 'user_message' , 'Thought you might be interested in seeing the {article_title} at {article_url}\r\n\r\n{user_name} left you a note:\r\n{user_comment}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_5_tell_friend' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_5_tell_friend' , 'user_subject' , 'You were invited by {user_name} to visit site at {site_url}!' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_6_tell_friend' , 'default_comment' , 'Hi {friend_name} - I thought you might be interested in seeing the {article_title} at this site {article_url}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_6_tell_friend' , 'use_random_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_6_tell_friend' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_6_tell_friend' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_6_tell_friend' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_6_tell_friend' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_6_tell_friend' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_6_tell_friend' , 'user_message' , 'Thought you might be interested in seeing the {article_title} at {article_url}\r\n\r\n{user_name} left you a note:\r\n{user_comment}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_6_tell_friend' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'articles_6_tell_friend' , 'user_subject' , 'You were invited by {user_name} to visit site at {site_url}!' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'admin_message' , 'Name of Cardholder: {cc_name}\r\nLast 4 digit of CC: {cc_number_last} \r\nStart Date: {cc_start_date}\r\nExpiry Date: {cc_expiry_date}\r\nCard Type: {cc_type}\r\nIssue Number: {cc_issue_number}\r\nSecurity Code: {cc_security_code}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'admin_subject' , 'Credit Card Information for Order No: {order_id}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'call_center_cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'call_center_cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'call_center_cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'call_center_cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'call_center_cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'call_center_show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'call_center_show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'call_center_show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'call_center_show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'call_center_show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'call_center_show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'cc_code_security' , '2' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'cc_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'cc_number_security' , '2' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'cc_number_split' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'show_cc_issue_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'show_cc_start_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_1' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'admin_message' , 'Name of Cardholder: {cc_name}\r\nLast 4 digit of CC: {cc_number_last} \r\nExpiry Date: {cc_expiry_date}\r\nCard Type: {cc_type}\r\nIssue Number: {cc_issue_number}\r\nSecurity Code: {cc_security_code}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'admin_subject' , 'Credit Card Information for Order No: {order_id}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'call_center_cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'call_center_cc_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'call_center_cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'call_center_cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'call_center_cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'call_center_show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'call_center_show_cc_issue_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'call_center_show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'call_center_show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'call_center_show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'call_center_show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'cc_code_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'cc_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'cc_number_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'cc_number_split' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'show_cc_issue_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_10' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'admin_message' , 'Name of Cardholder: {cc_name}\r\nLast 4 digit of CC: {cc_number_last} \r\nStart Date: {cc_start_date}\r\nExpiry Date: {cc_expiry_date}\r\nCard Type: {cc_type}\r\nIssue Number: {cc_issue_number}\r\nSecurity Code: {cc_security_code}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'admin_subject' , 'Credit Card Information for Order No: {order_id}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'call_center_cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'call_center_cc_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'call_center_cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'call_center_cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'call_center_cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'call_center_show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'call_center_show_cc_issue_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'call_center_show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'call_center_show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'call_center_show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'call_center_show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'cc_code_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'cc_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'cc_number_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'cc_number_split' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'show_cc_issue_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_12' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'admin_message' , 'Name of Cardholder: {cc_name}\r\nLast 4 digit of CC: {cc_number_last} \r\n       Expiry Date: {cc_expiry_date}\r\n         Card Type: {cc_type}\r\n      Issue Number: {cc_issue_number}\r\n     Security Code: {cc_security_code}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'admin_subject' , 'Credit Card Information for Order No: {order_id}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'call_center_cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'call_center_cc_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'call_center_cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'call_center_cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'call_center_cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'call_center_show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'call_center_show_cc_issue_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'call_center_show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'call_center_show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'call_center_show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'call_center_show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'cc_code_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'cc_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'cc_number_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'cc_number_split' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'show_cc_issue_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_16' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_17' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_17' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_17' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_17' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_17' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_17' , 'admin_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_17' , 'admin_message_type' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_17' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_17' , 'admin_subject' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_17' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_17' , 'cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_17' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_17' , 'cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_17' , 'cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_17' , 'cc_number_split' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_17' , 'cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_17' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_17' , 'cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_17' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_17' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_17' , 'show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_17' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_17' , 'show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_17' , 'show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_17' , 'show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_17' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_17' , 'show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_17' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'admin_message' , 'Name of Cardholder: {cc_name}\r\nLast 4 digit of CC: {cc_number_last} \r\nExpiry Date: {cc_expiry_date}\r\nSecurity Code: {cc_security_code}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'admin_subject' , 'Credit Card Information for Order No: {order_id}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'call_center_cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'call_center_cc_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'call_center_cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'call_center_cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'call_center_cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'call_center_show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'call_center_show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'call_center_show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'call_center_show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'call_center_show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'call_center_show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'cc_code_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'cc_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'cc_number_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'cc_number_split' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_18' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'admin_message' , 'Name of Cardholder: {cc_name}\r\nLast 4 digit of CC: {cc_number_last}\r\n        Start Date: {cc_start_date}\r\n       Expiry Date: {cc_expiry_date}\r\n         Card Type: {cc_type}\r\n      Issue Number: {cc_issue_number}\r\n     Security Code: {cc_security_code}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'admin_subject' , 'Credit Card Information for Order No: {order_id}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'call_center_cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'call_center_cc_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'call_center_cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'call_center_cc_security_code_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'call_center_cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'call_center_show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'call_center_show_cc_issue_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'call_center_show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'call_center_show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'call_center_show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'call_center_show_cc_start_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'call_center_show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'cc_code_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'cc_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'cc_number_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'cc_number_split' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'cc_security_code_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'show_cc_issue_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'show_cc_start_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_19' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'admin_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'admin_subject' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'call_center_cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'call_center_cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'call_center_cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'call_center_cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'call_center_cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'call_center_show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'call_center_show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'call_center_show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'call_center_show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'call_center_show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'call_center_show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'cc_code_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'cc_number_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'cc_number_split' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_2' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'admin_message' , 'First Name: {cc_first_name}\r\nLast Name: {cc_last_name}\r\nLast 4 digit of CC: {cc_number_last} \r\n       Expiry Date: {cc_expiry_date}\r\n         Card Type: {cc_type}\r\n     Security Code: {cc_security_code}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'admin_subject' , 'Credit Card Information for Order No: {order_id}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'call_center_cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'call_center_cc_first_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'call_center_cc_last_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'call_center_cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'call_center_cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'call_center_cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'call_center_cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'call_center_show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'call_center_show_cc_first_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'call_center_show_cc_issue_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'call_center_show_cc_last_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'call_center_show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'call_center_show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'call_center_show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'call_center_show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'cc_code_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'cc_first_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'cc_last_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'cc_number_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'cc_number_split' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'show_cc_first_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'show_cc_issue_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'show_cc_last_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_22' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'admin_message' , 'Name: {cc_first_name}\r\nLast 4 digit of CC: {cc_number_last} \r\n       Expiry Date: {cc_expiry_date}\r\n         Card Type: {cc_type}\r\n     Security Code: {cc_security_code}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'admin_subject' , 'Credit Card Information for Order No: {order_id}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'call_center_cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'call_center_cc_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'call_center_cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'call_center_cc_security_code_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'call_center_cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'call_center_show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'call_center_show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'call_center_show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'call_center_show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'call_center_show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'call_center_show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'cc_code_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'cc_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'cc_number_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'cc_number_split' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'cc_security_code_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_23' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'admin_message' , 'Name of Cardholder: {cc_name}\r\nLast 4 digit of CC: {cc_number_last} \r\n       Expiry Date: {cc_expiry_date}\r\n         Card Type: {cc_type}\r\n   Security Code: {cc_security_code}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'admin_subject' , 'Credit Card Information for Order No: {order_id}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'call_center_cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'call_center_cc_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'call_center_cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'call_center_cc_security_code_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'call_center_cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'call_center_show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'call_center_show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'call_center_show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'call_center_show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'call_center_show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'call_center_show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'cc_code_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'cc_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'cc_number_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'cc_number_split' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'cc_security_code_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_25' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'admin_message' , 'Name of Cardholder: {cc_name}\r\nLast 4 digit of CC: {cc_number_last} \r\n        Expiry Date: {cc_expiry_date}\r\n          Card Type: {cc_type}\r\n     Security Code: {cc_security_code}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'admin_subject' , 'Credit Card Information for Order No: {order_id}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'call_center_cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'call_center_cc_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'call_center_cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'call_center_cc_security_code_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'call_center_cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'call_center_show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'call_center_show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'call_center_show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'call_center_show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'call_center_show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'call_center_show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'cc_code_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'cc_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'cc_number_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'cc_number_split' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'cc_security_code_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_26' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'admin_message' , 'First Name: {cc_first_name}\r\nLast Name: {cc_last_name}\r\nLast 4 digit of CC: {cc_number_last} \r\nExpiry Date: {cc_expiry_date}\r\nCard Type: {cc_type}\r\nSecurity Code: {cc_security_code}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'admin_subject' , 'Credit Card Information for Order No: {order_id}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'call_center_cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'call_center_cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'call_center_cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'call_center_cc_security_code_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'call_center_cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'call_center_show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'call_center_show_cc_first_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'call_center_show_cc_issue_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'call_center_show_cc_last_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'call_center_show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'call_center_show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'call_center_show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'call_center_show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'cc_code_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'cc_number_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'cc_number_split' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'cc_security_code_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'show_cc_first_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'show_cc_issue_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'show_cc_last_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_27' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'admin_message' , 'Name of Cardholder: {cc_name}\r\nLast 4 digit of CC: {cc_number_last} \r\nExpiry Date: {cc_expiry_date}\r\nCard Type: {cc_type}\r\nIssue Number: {cc_issue_number}\r\nSecurity Code: {cc_security_code}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'admin_subject' , 'Credit Card Information for Oder No: {order_id}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'call_center_cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'call_center_cc_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'call_center_cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'call_center_cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'call_center_cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'call_center_show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'call_center_show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'call_center_show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'call_center_show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'call_center_show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'call_center_show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'cc_code_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'cc_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'cc_number_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'cc_number_split' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_28' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'admin_message' , 'Name of Cardholder: {cc_name}\r\nLast 4 digit of CC: {cc_number_last} \r\nExpiry Date: {cc_expiry_date}\r\nCard Type: {cc_type}\r\nIssue Number: {cc_issue_number}\r\nSecurity Code: {cc_security_code}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'admin_subject' , 'Credit Card Information for Oder No: {order_id}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'call_center_cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'call_center_cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'call_center_cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'call_center_cc_security_code_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'call_center_cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'call_center_show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'call_center_show_cc_issue_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'call_center_show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'call_center_show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'call_center_show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'call_center_show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'cc_code_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'cc_number_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'cc_number_split' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'cc_security_code_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'show_cc_issue_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_29' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_3' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_3' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_3' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_3' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_3' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_3' , 'admin_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_3' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_3' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_3' , 'admin_subject' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_3' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_3' , 'cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_3' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_3' , 'cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_3' , 'cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_3' , 'cc_number_split' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_3' , 'cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_3' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_3' , 'cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_3' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_3' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_3' , 'show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_3' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_3' , 'show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_3' , 'show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_3' , 'show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_3' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_3' , 'show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_3' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'admin_message' , 'Name of Cardholder: {cc_name}\r\nLast 4 digit of CC: {cc_number_last} \r\nExpiry Date: {cc_expiry_date}\r\nCard Type: {cc_type}\r\nSecurity Code: {cc_security_code}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'admin_subject' , 'Credit Card Information for Order No: {order_id}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'call_center_cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'call_center_cc_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'call_center_cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'call_center_cc_security_code_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'call_center_cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'call_center_show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'call_center_show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'call_center_show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'call_center_show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'call_center_show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'call_center_show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'cc_code_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'cc_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'cc_number_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'cc_number_split' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'cc_security_code_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_30' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'admin_message' , 'Name of Cardholder: {cc_name}\r\nLast 4 digit of CC: {cc_number_last} \r\nExpiry Date: {cc_expiry_date}\r\nCard Type: {cc_type}\r\nSecurity Code: {cc_security_code}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'admin_subject' , 'Credit Card Information for Order No: {order_id}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'call_center_cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'call_center_cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'call_center_cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'call_center_cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'call_center_cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'call_center_show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'call_center_show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'call_center_show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'call_center_show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'call_center_show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'call_center_show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'cc_code_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'cc_number_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'cc_number_split' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_31' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'admin_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'admin_message_type' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'admin_subject' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'cc_code_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'cc_number_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'cc_number_split' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_32' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'admin_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'admin_message_type' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'admin_subject' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'cc_code_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'cc_number_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'cc_number_split' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_33' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'admin_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'admin_message_type' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'admin_subject' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'call_center_cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'call_center_cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'call_center_cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'call_center_cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'call_center_cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'call_center_show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'call_center_show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'call_center_show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'call_center_show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'call_center_show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'call_center_show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'cc_code_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'cc_number_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'cc_number_split' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_34' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'admin_message' , 'Last 4 digit of CC: {cc_number_last} \r\nExpiry Date: {cc_expiry_date}\r\nCode: {cc_security_code}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'admin_subject' , 'Credit Card Information for Order No: {order_id}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'call_center_cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'call_center_cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'call_center_cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'call_center_cc_security_code_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'call_center_cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'call_center_show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'call_center_show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'call_center_show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'call_center_show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'call_center_show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'call_center_show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'cc_code_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'cc_number_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'cc_number_split' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'cc_security_code_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_35' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'admin_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'admin_message_type' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'admin_subject' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'call_center_cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'call_center_cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'call_center_cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'call_center_cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'call_center_cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'call_center_show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'call_center_show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'call_center_show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'call_center_show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'call_center_show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'call_center_show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'cc_code_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'cc_number_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'cc_number_split' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_36' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'admin_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'admin_message_type' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'admin_subject' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'call_center_cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'call_center_cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'call_center_cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'call_center_cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'call_center_cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'call_center_show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'call_center_show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'call_center_show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'call_center_show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'call_center_show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'call_center_show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'cc_code_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'cc_number_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'cc_number_split' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_37' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'admin_message' , 'Name of Cardholder: {cc_name}\r\nLast 4 digit of CC: {cc_number_last}\r\nStart Date: {cc_start_date}\r\nExpiry Date: {cc_expiry_date}\r\nCard Type: {cc_type}\r\nIssue Number: {cc_issue_number}\r\nSecurity Code: {cc_security_code}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'admin_subject' , 'Credit Card Information for Order No: {order_id}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'call_center_cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'call_center_cc_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'call_center_cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'call_center_cc_security_code_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'call_center_cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'call_center_show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'call_center_show_cc_issue_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'call_center_show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'call_center_show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'call_center_show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'call_center_show_cc_start_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'call_center_show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'cc_code_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'cc_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'cc_number_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'cc_number_split' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'cc_security_code_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'show_cc_issue_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'show_cc_start_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_38' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'admin_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'admin_message_type' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'admin_subject' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'call_center_cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'call_center_cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'call_center_cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'call_center_cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'call_center_cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'call_center_show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'call_center_show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'call_center_show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'call_center_show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'call_center_show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'call_center_show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'cc_code_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'cc_number_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'cc_number_split' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_39' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'admin_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'admin_subject' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'call_center_cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'call_center_cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'call_center_cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'call_center_cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'call_center_cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'call_center_show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'call_center_show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'call_center_show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'call_center_show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'call_center_show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'call_center_show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'cc_code_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'cc_number_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'cc_number_split' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_4' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'admin_message' , 'Last 4 digit of CC: {cc_number_last}\r\nExpiry Date: {cc_expiry_date}\r\nSecurity Code: {cc_security_code}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'admin_subject' , 'Credit Card Information for Order No: {order_id}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'call_center_cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'call_center_cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'call_center_cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'call_center_cc_security_code_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'call_center_cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'call_center_show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'call_center_show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'call_center_show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'call_center_show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'call_center_show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'call_center_show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'cc_code_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'cc_number_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'cc_number_split' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'cc_security_code_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_42' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'admin_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'admin_message_type' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'admin_subject' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'call_center_cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'call_center_cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'call_center_cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'call_center_cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'call_center_cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'call_center_show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'call_center_show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'call_center_show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'call_center_show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'call_center_show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'call_center_show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'cc_code_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'cc_number_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'cc_number_split' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_43' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'admin_message' , 'First Name: {cc_first_name}\r\nLast Name: {cc_last_name}\r\nLast 4 digit of CC: {cc_number_last} \r\nExpiry Date: {cc_expiry_date}\r\nCard Type: {cc_type}\r\nSecurity Code: {cc_security_code}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'admin_subject' , 'Credit Card Information for Order No: {order_id}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'call_center_cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'call_center_cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'call_center_cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'call_center_cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'call_center_cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'call_center_show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'call_center_show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'call_center_show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'call_center_show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'call_center_show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'call_center_show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'cc_code_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'cc_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'cc_number_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'cc_number_split' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'cc_security_code_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_45' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'admin_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'admin_message_type' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'admin_subject' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'call_center_cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'call_center_cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'call_center_cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'call_center_cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'call_center_cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'call_center_show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'call_center_show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'call_center_show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'call_center_show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'call_center_show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'call_center_show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'cc_code_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'cc_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'cc_number_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'cc_number_split' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_46' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'admin_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'admin_message_type' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'admin_subject' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'call_center_cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'call_center_cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'call_center_cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'call_center_cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'call_center_cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'call_center_show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'call_center_show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'call_center_show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'call_center_show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'call_center_show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'call_center_show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'cc_code_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'cc_first_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'cc_last_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'cc_number_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'cc_number_split' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'show_cc_first_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'show_cc_last_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_47' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'admin_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'admin_message_type' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'admin_subject' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'call_center_cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'call_center_cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'call_center_cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'call_center_cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'call_center_cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'call_center_show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'call_center_show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'call_center_show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'call_center_show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'call_center_show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'call_center_show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'cc_code_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'cc_number_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'cc_number_split' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_48' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'admin_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'admin_message_type' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'admin_subject' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'call_center_cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'call_center_cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'call_center_cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'call_center_cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'call_center_cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'call_center_show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'call_center_show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'call_center_show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'call_center_show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'call_center_show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'call_center_show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'cc_code_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'cc_number_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'cc_number_split' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_49' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'admin_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'admin_subject' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'call_center_cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'call_center_cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'call_center_cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'call_center_cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'call_center_cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'call_center_show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'call_center_show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'call_center_show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'call_center_show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'call_center_show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'call_center_show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'cc_code_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'cc_number_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'cc_number_split' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_5' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'admin_message' , 'First Name: {cc_first_name}\r\nLast Name: {cc_last_name}\r\nLast 4 digit of CC: {cc_number_last} \r\nExpiry Date: {cc_expiry_date}\r\nCard Type: {cc_type}\r\nSecurity Code: {cc_security_code}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'admin_subject' , 'Credit Card Information for Order No: {order_id}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'call_center_cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'call_center_cc_first_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'call_center_cc_last_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'call_center_cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'call_center_cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'call_center_cc_security_code_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'call_center_cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'call_center_show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'call_center_show_cc_first_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'call_center_show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'call_center_show_cc_last_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'call_center_show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'call_center_show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'call_center_show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'call_center_show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'cc_code_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'cc_first_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'cc_last_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'cc_number_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'cc_number_split' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'cc_security_code_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'show_cc_first_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'show_cc_last_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_50' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'admin_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'admin_message_type' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'admin_subject' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'call_center_cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'call_center_cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'call_center_cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'call_center_cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'call_center_cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'call_center_show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'call_center_show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'call_center_show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'call_center_show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'call_center_show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'call_center_show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'cc_code_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'cc_number_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'cc_number_split' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_52' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'admin_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'admin_subject' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'call_center_cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'call_center_cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'call_center_cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'call_center_cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'call_center_cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'call_center_show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'call_center_show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'call_center_show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'call_center_show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'call_center_show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'call_center_show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'cc_code_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'cc_number_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'cc_number_split' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_6' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'admin_message' , 'Name of Cardholder: {cc_name}\r\nLast 4 digit of CC: {cc_number_last} \r\nExpiry Date: {cc_expiry_date}\r\nCard Type: {cc_type}\r\nIssue Number: {cc_issue_number}\r\nSecurity Code: {cc_security_code}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'admin_subject' , 'Credit Card Information for Order No: {order_id}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'call_center_cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'call_center_cc_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'call_center_cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'call_center_cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'call_center_cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'call_center_show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'call_center_show_cc_issue_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'call_center_show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'call_center_show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'call_center_show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'call_center_show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'cc_code_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'cc_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'cc_number_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'cc_number_split' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'show_cc_issue_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_7' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'admin_message' , 'Name of Cardholder: {cc_name}\r\nLast 4 digit of CC: {cc_number_last} \r\nExpiry Date: {cc_expiry_date}\r\nCard Type: {cc_type}\r\nIssue Number: {cc_issue_number}\r\nSecurity Code: {cc_security_code}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'admin_message_type' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'admin_subject' , 'Credit Card Information for Order No: {order_id}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'call_center_cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'call_center_cc_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'call_center_cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'call_center_cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'call_center_cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'call_center_show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'call_center_show_cc_issue_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'call_center_show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'call_center_show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'call_center_show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'call_center_show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'cc_code_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'cc_expiry_date_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'cc_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'cc_number_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'cc_number_security' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'cc_number_split' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'cc_type_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'show_cc_expiry_date' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'show_cc_issue_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'show_cc_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'show_cc_number' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'show_cc_security_code' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'show_cc_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_8' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'admin_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'admin_subject' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'call_center_cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'call_center_cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'call_center_cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'call_center_cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'call_center_cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'call_center_cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'call_center_cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'call_center_cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'call_center_cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'call_center_pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'call_center_show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'call_center_show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'call_center_show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'call_center_show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'call_center_show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'call_center_show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'call_center_show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'call_center_show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'call_center_show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'call_center_show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'cc_allowed' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'cc_code_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'cc_expiry_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'cc_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'cc_forbidden' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'cc_issue_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'cc_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'cc_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'cc_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'cc_number_security' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'cc_number_split' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'cc_security_code_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'cc_start_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'cc_type_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'pay_without_cc_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'show_cc_expiry_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'show_cc_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'show_cc_issue_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'show_cc_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'show_cc_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'show_cc_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'show_cc_security_code' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'show_cc_start_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'show_cc_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'credit_card_info_9' , 'show_pay_without_cc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'download_info' , 'downloads_admins_dir' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'download_info' , 'downloads_admins_mask' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'download_info' , 'downloads_users_dir' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'download_info' , 'downloads_users_mask' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'download_info' , 'links_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'download_info' , 'links_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'download_info' , 'links_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'download_info' , 'links_message' , 'To download product click on link below:\r\n{links}\r\n\r\nThanks for purchase,\r\nSales Team.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'download_info' , 'links_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'download_info' , 'links_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'download_info' , 'links_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'download_info' , 'links_subject' , 'Links for your Order # {order_id}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'download_info' , 'max_downloads' , '3' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'download_info' , 'serials_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'download_info' , 'serials_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'download_info' , 'serials_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'download_info' , 'serials_message' , 'To activate your product use serial numbers below:\r\n{serials}\r\n\r\nThanks for purchase,\r\nSales Team.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'download_info' , 'serials_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'download_info' , 'serials_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'download_info' , 'serials_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'download_info' , 'serials_subject' , 'Serial Numbers for your Order # {order_id}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'download_info' , 'vouchers_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'download_info' , 'vouchers_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'download_info' , 'vouchers_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'download_info' , 'vouchers_message' , 'Here the list of your gift vouchers:\r\n{vouchers}\r\n\r\nThanks for purchase,\r\nSales Team.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'download_info' , 'vouchers_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'download_info' , 'vouchers_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'download_info' , 'vouchers_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'download_info' , 'vouchers_subject' , 'Gift Vouchers for your Order # {order_id}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forgotten_password' , 'md5_message' , 'Hi,\r\n\r\nTo reset your password please use the link below:\r\n\r\n{reset_password_url}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forgotten_password' , 'md5_subject' , 'Password reset instructions' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forgotten_password' , 'md5_time_limit' , '360' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forgotten_password' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forgotten_password' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forgotten_password' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forgotten_password' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forgotten_password' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forgotten_password' , 'user_message' , 'Hi,\r\n\r\nHere are the details you requested:\r\n\r\nLogin: {login}\r\nPassword: {password}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forgotten_password' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forgotten_password' , 'user_subject' , 'Your login and password details' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'admin_message' , 'Topic descrition:\r\n{topic_description}\r\n\r\nMessage:\r\n{message}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'admin_subject' , 'New post at forum :: {topic}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'attachments_dir' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'attachments_users_mask' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'icons_cols' , '4' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'icons_enable' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'icons_limit' , '16' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'reply_form' , '2' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'sort_messages' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'topic_information' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'use_random_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'user_info' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'user_message' , 'Topic descrition:\r\n{topic_description}\r\n\r\nMessage:\r\n{message}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'user_no_image' , 'images/no_photo.gif' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'user_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'forum' , 'user_subject' , 'New post at your topic :: {topic}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'admin_email' , 'admin@example.com' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'approve_review' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'country_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'friendly_auto' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'friendly_extension' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'friendly_url_redirect' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'friendly_urls' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'google_analytics' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'google_tracking_code' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'html_below_footer' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'html_editor' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'html_on_index' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'index_description' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'index_keywords' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'index_title' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'is_sms_allowed' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'layout_id' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'logo_image' , 'images/logo.png' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'logo_image_alt' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'logo_image_height' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'logo_image_width' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'min_rating' , '4' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'min_votes' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'online_time' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'password_encrypt' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'pgp_ascii' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'pgp_binary' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'pgp_home' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'pgp_keyserver' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'pgp_proxy' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'pgp_tmp' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'php_in_custom_blocks' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'php_in_custom_pages' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'php_in_footer_body' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'php_in_index_greetings' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'review_random_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'reviews_per_page' , '10' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'secure_admin_login' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'secure_admin_order_create' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'secure_merchant_order' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'secure_order_profile' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'secure_payments' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'secure_redirect' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'secure_url' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'secure_user_login' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'secure_user_profile' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'secure_user_ticket' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'secure_user_tickets' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'show_preview_image_admin' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'show_preview_image_client' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'site_url' , 'http://localhost/c2s/' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'smtp_host' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'smtp_mail' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'smtp_password' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'smtp_port' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'smtp_timeout' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'smtp_username' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'ssl_admin_helpdesk' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'ssl_admin_order_details' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'ssl_admin_orders_list' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'ssl_admin_orders_pages' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'ssl_admin_ticket' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'ssl_admin_tickets' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'state_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'tmp_dir' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'tracking_pages' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'tracking_visits' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'user_image_height' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'user_image_size' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'user_image_upload' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'user_image_width' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'global' , 'weight_measure' , 'lb' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_confirmation' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'failure_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'is_validation' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'pending_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'success_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_1' , 'validation_php_lib' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'failure_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'is_validation' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'pending_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'success_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_10' , 'validation_php_lib' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'failure_status_id' , '10' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'is_validation' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'pending_status_id' , '6' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'success_status_id' , '9' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_11' , 'validation_php_lib' , './payments/linkpoint_check.php' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'failure_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'is_validation' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'pending_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'success_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_12' , 'validation_php_lib' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenient caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'failure_status_id' , '10' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'is_validation' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'pending_message' , 'Your transaction wasn\'t finished and waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'pending_status_id' , '6' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'success_status_id' , '9' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_13' , 'validation_php_lib' , './payments/paypal_pdt.php' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'failure_status_id' , '10' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'is_validation' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'pending_message' , 'Your transaction wasn\'t finished and waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'pending_status_id' , '6' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'success_status_id' , '9' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_14' , 'validation_php_lib' , './payments/paymate_express.php' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'failure_status_id' , '10' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'is_validation' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'pending_status_id' , '6' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'success_status_id' , '9' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_15' , 'validation_php_lib' , './payments/protx_form_check.php' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'failure_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'is_validation' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'pending_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'success_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_16' , 'validation_php_lib' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'failure_status_id' , '10' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'is_validation' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'pending_message' , 'Your transaction is still processing. Please wait for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'pending_status_id' , '6' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'success_status_id' , '9' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_17' , 'validation_php_lib' , './payments/egold_check.php' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'failure_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'is_validation' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'pending_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'success_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_18' , 'validation_php_lib' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'failure_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'is_validation' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'pending_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'success_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_19' , 'validation_php_lib' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'failure_status_id' , '10' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'is_validation' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'pending_status_id' , '6' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'success_status_id' , '9' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_2' , 'validation_php_lib' , './payments/verisign_check.php' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'failure_status_id' , '10' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'is_validation' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'pending_status_id' , '6' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'success_status_id' , '9' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_20' , 'validation_php_lib' , './payments/ideal_check.php' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'failure_status_id' , '10' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'is_validation' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'pending_status_id' , '6' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'success_status_id' , '9' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_21' , 'validation_php_lib' , './payments/paypal_payment.php' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'failure_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'is_validation' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'pending_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'success_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_22' , 'validation_php_lib' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'failure_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'is_validation' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'pending_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'success_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_23' , 'validation_php_lib' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'failure_status_id' , '10' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'is_validation' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'pending_status_id' , '6' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'success_status_id' , '9' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_24' , 'validation_php_lib' , './payments/epdq_cpi_check.php' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'failure_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'is_validation' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'pending_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'success_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_25' , 'validation_php_lib' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'failure_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'is_validation' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'pending_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'success_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_26' , 'validation_php_lib' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'failure_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'is_validation' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'pending_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'success_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_27' , 'validation_php_lib' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'failure_status_id' , '10' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'is_validation' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'pending_status_id' , '6' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'success_status_id' , '9' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_28' , 'validation_php_lib' , './payments/proxypay_check.php' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'failure_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'is_validation' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'pending_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'success_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_29' , 'validation_php_lib' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'failure_status_id' , '10' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'is_validation' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'pending_status_id' , '6' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'success_status_id' , '9' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_3' , 'validation_php_lib' , './payments/authorize_check.php' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'failure_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'is_validation' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'pending_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'success_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_30' , 'validation_php_lib' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'failure_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'is_validation' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'pending_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'success_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_31' , 'validation_php_lib' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'failure_status_id' , '10' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'is_validation' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'pending_status_id' , '6' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'success_status_id' , '4' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_32' , 'validation_php_lib' , './payments/chronopay_check.php' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'failure_status_id' , '10' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'is_validation' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'pending_status_id' , '6' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'success_status_id' , '4' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_33' , 'validation_php_lib' , './payments/multipay_check.php' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'failure_status_id' , '10' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'is_validation' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'pending_status_id' , '6' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'success_status_id' , '9' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_34' , 'validation_php_lib' , './payments/google_check.php' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'failure_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'is_validation' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'pending_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'success_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_35' , 'validation_php_lib' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'failure_status_id' , '10' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'is_validation' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'pending_status_id' , '6' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'success_status_id' , '4' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_36' , 'validation_php_lib' , './payments/protx_server_check.php' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'failure_status_id' , '10' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'is_validation' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'pending_status_id' , '6' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'success_status_id' , '4' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_37' , 'validation_php_lib' , './payments/vcs_check.php' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'failure_status_id' , '10' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'is_validation' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'pending_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'pending_status_id' , '6' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'success_status_id' , '4' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_38' , 'validation_php_lib' , './payments/cybersource_check.php' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'failure_status_id' , '10' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'is_validation' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'pending_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'pending_status_id' , '6' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'success_status_id' , '4' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_39' , 'validation_php_lib' , './payments/korta_check.php' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'failure_status_id' , '10' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'is_validation' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'pending_status_id' , '6' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'success_status_id' , '9' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_4' , 'validation_php_lib' , './payments/worldpay_validate.php' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'admin_message' , '-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'failure_status_id' , '10' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'is_validation' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'pending_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'pending_status_id' , '6' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'success_status_id' , '9' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_40' , 'validation_php_lib' , './payments/upc_check.php' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'failure_status_id' , '10' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'is_validation' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'pending_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'pending_status_id' , '6' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'success_status_id' , '4' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_41' , 'validation_php_lib' , './payments/cashu_validate.php' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'failure_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'is_validation' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'pending_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'pending_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'success_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_42' , 'validation_php_lib' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'failure_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'is_validation' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'pending_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'pending_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'success_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_43' , 'validation_php_lib' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'failure_status_id' , '10' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'is_validation' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'pending_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'pending_status_id' , '6' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'success_status_id' , '9' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_44' , 'validation_php_lib' , './payments/sips_response.php' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'failure_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'is_validation' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'pending_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'pending_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'success_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_45' , 'validation_php_lib' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'failure_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'is_validation' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'pending_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'pending_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'success_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_46' , 'validation_php_lib' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'failure_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'is_validation' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'pending_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'pending_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'success_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_47' , 'validation_php_lib' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'failure_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'is_validation' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'pending_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'pending_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'success_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_48' , 'validation_php_lib' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'failure_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'is_validation' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'pending_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'pending_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'success_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_49' , 'validation_php_lib' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'failure_status_id' , '10' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'is_validation' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'pending_status_id' , '6' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'success_status_id' , '9' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_5' , 'validation_php_lib' , './payments/2checkout.php' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'failure_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'is_validation' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'pending_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'pending_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'success_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_50' , 'validation_php_lib' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'failure_status_id' , '10' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'is_validation' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'pending_status_id' , '6' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'success_status_id' , '4' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_51' , 'validation_php_lib' , './payments/paypal_payflow_pro_express_checkout.php' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'failure_status_id' , '10' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'is_validation' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'pending_status_id' , '6' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'success_status_id' , '4' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_52' , 'validation_php_lib' , './payments/gate2shop_check.php' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'failure_status_id' , '10' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'is_validation' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'pending_status_id' , '6' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'success_status_id' , '9' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_6' , 'validation_php_lib' , './payments/paypal_pdt.php' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'failure_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'is_validation' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'pending_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'success_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_7' , 'validation_php_lib' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'failure_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'is_validation' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'pending_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'success_status_id' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_8' , 'validation_php_lib' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'admin_failure_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'admin_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'admin_message' , 'Order Info\r\n-----------------------\r\nOrder Number: {order_id}\r\nGoods Value: {goods_total}\r\nTotal Order Amount: {order_total}\r\n\r\nMessages\r\n-----------------------\r\nError message: {error_message}\r\nPending message: {pending_message}\r\n\r\nShopping Cart Info\r\n-----------------------\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'admin_notification_pgp' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'admin_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'admin_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'admin_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'admin_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'admin_subject' , 'Order #{order_id} was submitted.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'failure_message' , 'An error: "{error_message}" occurred while processing your order. We are sorry for any inconvenience caused.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'failure_status_id' , '10' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'is_validation' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'pending_message' , 'Your transaction wasn\'t finished and is waiting for approval.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'pending_status_id' , '6' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'product_individual_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'success_message' , '<p>Thank You for Purchase!</p>\r\n\r\n<p align="justify">\r\nYou\'ll receive an immediate notification by email to tell you that we\'ve got your order and we\'ll confirm it with a response from our sales department within the next few days or hours. In the meantime if you have any queries or require any more information you can contact us anytime by our contact emails and phone numbers.\r\n</p>\r\n\r\n<p align="right">Sales Department</p>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'success_status_id' , '9' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'user_failure_notify' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'user_mail_pdf_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'user_message' , 'Thank you for your order received today at {site_url}.\r\n\r\nYour reference number is {order_id}.\r\n\r\nThese are the products you have ordered:\r\n{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'user_pending_notify' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'user_sms_failure' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'user_sms_pending' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'user_sms_success' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'user_subject' , 'Order Confirmation' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_final_9' , 'validation_php_lib' , './payments/yourpay_check.php' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'address1_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'address2_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'admin_message' , '{basket}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'admin_subject' , 'New order #{order_id} submitted' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_address1_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_address2_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_cell_phone_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_city_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_company_id_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_company_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_country_id_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_daytime_phone_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_delivery_address1_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_delivery_address2_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_delivery_cell_phone_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_delivery_city_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_delivery_company_id_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_delivery_company_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_delivery_country_id_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_delivery_daytime_phone_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_delivery_email_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_delivery_evening_phone_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_delivery_fax_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_delivery_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_delivery_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_delivery_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_delivery_phone_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_delivery_province_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_delivery_state_id_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_delivery_zip_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_email_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_evening_phone_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_fax_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_phone_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_province_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_address1' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_address2' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_cell_phone' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_city' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_company_id' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_company_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_country_id' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_daytime_phone' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_delivery_address1' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_delivery_address2' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_delivery_cell_phone' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_delivery_city' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_delivery_company_id' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_delivery_company_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_delivery_country_id' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_delivery_daytime_phone' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_delivery_email' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_delivery_evening_phone' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_delivery_fax' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_delivery_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_delivery_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_delivery_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_delivery_phone' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_delivery_province' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_delivery_state_id' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_delivery_zip' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_email' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_evening_phone' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_fax' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_phone' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_province' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_state_id' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_show_zip' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_state_id_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'call_center_zip_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'cell_phone_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'city_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'company_id_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'company_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'country_id_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'currency_block' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'daytime_phone_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'delivery_address1_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'delivery_address2_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'delivery_cell_phone_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'delivery_city_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'delivery_company_id_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'delivery_company_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'delivery_country_id_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'delivery_daytime_phone_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'delivery_email_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'delivery_evening_phone_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'delivery_fax_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'delivery_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'delivery_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'delivery_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'delivery_phone_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'delivery_province_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'delivery_state_id_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'delivery_zip_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'email_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'evening_phone_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'fax_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'intro_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'order_max_goods_cost' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'order_max_weight' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'order_min_goods_cost' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'order_min_weight' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'payment_control_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'payment_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'phone_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'prevent_repurchase' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'province_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'repurchase_period' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'shipping_block' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_address1' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_address2' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_cell_phone' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_city' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_company_id' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_company_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_country_id' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_daytime_phone' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_delivery_address1' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_delivery_address2' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_delivery_cell_phone' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_delivery_city' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_delivery_company_id' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_delivery_company_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_delivery_country_id' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_delivery_daytime_phone' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_delivery_email' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_delivery_evening_phone' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_delivery_fax' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_delivery_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_delivery_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_delivery_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_delivery_phone' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_delivery_province' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_delivery_state_id' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_delivery_zip' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_email' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_evening_phone' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_fax' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_phone' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_province' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_state_id' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'show_zip' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'state_id_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'subcomponents_show_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'subscribe_block' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'user_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'user_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'user_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'user_subject' , '{name} your contact information was saved.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'order_info' , 'zip_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'printable' , 'invoice_footer' , 'Viart Limited, 24 Ellerbeck Court, Stokesley Business Park, North Yorkshire, TS9 5PT, England' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'printable' , 'invoice_header' , 'Viart Limited\r\nEllerbeck Court\r\nStokesley Business Park\r\nNorth Yorkshire\r\nTS9 5PT\r\nEngland' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'printable' , 'invoice_logo' , '../images/silver/logo.jpg' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'printable' , 'item_code_packing' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'printable' , 'manufacturer_code_packing' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'printable' , 'packing_footer' , 'Viart Limited, 24 Ellerbeck Court, Stokesley Business Park, North Yorkshire, TS9 5PT, England' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'printable' , 'packing_header' , 'Viart Limited\r\nEllerbeck Court\r\nStokesley Business Park\r\nNorth Yorkshire\r\nTS9 5PT\r\nEngland' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'printable' , 'packing_logo' , '../images/silver/logo.jpg' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'printable' , 'pdf_lib' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'affiliate_commission_amount' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'affiliate_commission_deduct' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'affiliate_commission_type' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'affiliate_cookie_expire' , '90' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'basket_item_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'basket_item_price' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'basket_item_price_incl_tax' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'basket_item_price_incl_tax_total' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'basket_item_price_total' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'basket_item_quantity' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'basket_item_tax' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'basket_item_tax_percent' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'basket_item_tax_total' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'big_image_max_height' , '300' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'big_image_max_width' , '300' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'checkout_item_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'checkout_item_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'checkout_item_price' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'checkout_item_price_incl_tax' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'checkout_item_price_incl_tax_total' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'checkout_item_price_total' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'checkout_item_quantity' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'checkout_item_tax' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'checkout_item_tax_percent' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'checkout_item_tax_total' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'confirm_add' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'coupons_enable' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'credit_reward_amount' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'credit_reward_type' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'credit_system' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'credits_balance_order_profile' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'credits_balance_user_home' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'credits_for_points' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'display_products' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'google_base_days_expiry' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'google_base_description' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'google_base_encoding' , 'UTF-8' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'google_base_export_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'google_base_filename' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'google_base_ftp_login' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'google_base_ftp_password' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'google_base_product_condition' , 'new' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'google_base_product_type_id' , '-1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'google_base_save_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'google_base_tax' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'google_base_title' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'hide_add_details' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'hide_add_list' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'hide_checkout_details' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'hide_checkout_list' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'hide_view_details' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'hide_view_list' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'hide_weight_details' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'hide_wishlist_details' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'hide_wishlist_list' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'invoice_item_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'invoice_item_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'invoice_item_price' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'invoice_item_price_incl_tax' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'invoice_item_price_incl_tax_total' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'invoice_item_price_total' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'invoice_item_quantity' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'invoice_item_tax' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'invoice_item_tax_percent' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'invoice_item_tax_total' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'is_rss' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'item_code_basket' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'item_code_checkout' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'item_code_details' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'item_code_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'item_code_list' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'item_code_reports' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'jpeg_quality' , '100' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'logout_cart_clear' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'manufacturer_code_basket' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'manufacturer_code_checkout' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'manufacturer_code_details' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'manufacturer_code_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'manufacturer_code_list' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'manufacturer_code_reports' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'merchant_fee_amount' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'merchant_fee_type' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'min_payment_amount' , '100' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'new_product_enable' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'new_product_from_date' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'new_product_order' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'new_product_range' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'new_product_x_days' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'open_large_image' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'option_negative_price_left' , ')' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'option_negative_price_right' , ' (- ' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'option_positive_price_left' , ')' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'option_positive_price_right' , ' (+ ' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'orders_currency' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'php_in_products_download_terms' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'php_in_products_features' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'php_in_products_full_desc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'php_in_products_hot_desc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'php_in_products_notes' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'php_in_products_short_desc' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'points_conversion_rate' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'points_decimals' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'points_for_points' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'points_orders_options' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'points_price_basket' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'points_price_checkout' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'points_price_details' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'points_price_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'points_price_list' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'points_prices' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'points_shipping' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'points_system' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'price_matrix_details' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'price_matrix_list' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'product_no_image' , 'images/no_image.gif' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'product_no_image_tiny' , 'images/no_image_tiny.gif' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'products_description' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'products_keywords' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'products_title' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'quantity_control_basket' , 'LISTBOX' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'quantity_control_details' , 'LISTBOX' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'quantity_control_list' , 'LISTBOX' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'redirect_to_cart' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'resize_big_image' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'resize_small_image' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'resize_super_image' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'resize_tiny_image' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'reviews_availability' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'reward_amount' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'reward_credits_basket' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'reward_credits_checkout' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'reward_credits_details' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'reward_credits_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'reward_credits_list' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'reward_credits_users' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'reward_points_basket' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'reward_points_checkout' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'reward_points_details' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'reward_points_invoice' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'reward_points_list' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'reward_type' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'show_preview_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'small_image_max_height' , '100' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'small_image_max_width' , '100' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'stock_level_details' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'stock_level_list' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'super_image_max_height' , '768' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'super_image_max_width' , '1024' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'tax_note' , 'incl. TAX' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'tax_note_excl' , 'excl. TAX' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'tax_prices' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'tax_prices_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'tiny_image_max_height' , '40' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'tiny_image_max_width' , '40' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'user_generate_large_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'user_generate_small_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'user_generate_super_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'user_generate_tiny_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'user_large_image_height' , '300' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'user_large_image_size' , '65536' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'user_large_image_width' , '300' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'user_registration' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'user_resize_large_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'user_resize_small_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'user_resize_super_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'user_resize_tiny_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'user_small_image_height' , '100' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'user_small_image_size' , '16384' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'user_small_image_width' , '100' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'user_super_image_height' , '768' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'user_super_image_size' , '196608' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'user_super_image_width' , '1024' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'user_tiny_image_height' , '40' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'user_tiny_image_size' , '4096' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'user_tiny_image_width' , '40' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'watermark_big_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'watermark_image' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'watermark_image_pct' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'watermark_image_pos' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'watermark_small_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'watermark_super_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'watermark_text' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'watermark_text_angle' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'watermark_text_color' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'watermark_text_pct' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'watermark_text_pos' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'watermark_text_size' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'watermark_tiny_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'zero_price_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'zero_price_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'zero_product_action' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products' , 'zero_product_warn' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products_tell_friend' , 'default_comment' , 'Hi {friend_name} - I thought you might be interested in seeing the {item_name} at this site {item_url}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products_tell_friend' , 'use_random_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products_tell_friend' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products_tell_friend' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products_tell_friend' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products_tell_friend' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products_tell_friend' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products_tell_friend' , 'user_message' , 'Thought you might be interested in seeing the {item_name} at {item_url}\r\n\r\n{user_name} left you a note:\r\n{user_comment}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products_tell_friend' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'products_tell_friend' , 'user_subject' , 'You were invited by {user_name} to visit site at {site_url}!' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'search' , 'manufacturer' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'search' , 'price' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'search' , 'search_for' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'search' , 'search_in' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'search' , 'search_in_category' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'search' , 'weight' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'site_map' , 'site_map_ad_categories' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'site_map' , 'site_map_ads' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'site_map' , 'site_map_articles_1' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'site_map' , 'site_map_articles_3' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'site_map' , 'site_map_articles_30' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'site_map' , 'site_map_articles_4' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'site_map' , 'site_map_articles_5' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'site_map' , 'site_map_articles_6' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'site_map' , 'site_map_articles_categories_1' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'site_map' , 'site_map_articles_categories_3' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'site_map' , 'site_map_articles_categories_30' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'site_map' , 'site_map_articles_categories_4' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'site_map' , 'site_map_articles_categories_5' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'site_map' , 'site_map_articles_categories_6' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'site_map' , 'site_map_categories' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'site_map' , 'site_map_custom_pages' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'site_map' , 'site_map_forum_categories' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'site_map' , 'site_map_forums' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'site_map' , 'site_map_items' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'site_map' , 'site_map_manual_categories' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'site_map' , 'site_map_manuals' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'site_map' , 'site_map_records_per_page' , '25' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'support' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'support' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'support' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'support' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'support' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'support' , 'admin_message' , 'Request Description:\r\n{description}\r\n\r\nReply message:\r\n{message_text}\r\n\r\n{site_url}admin/admin_support_reply.php?support_id={support_id}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'support' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'support' , 'admin_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'support' , 'admin_subject' , 'Support Request :: {summary}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'support' , 'attachments_dir' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'support' , 'attachments_users_allowed' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'support' , 'attachments_users_mask' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'support' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'support' , 'intro_text' , 'Dont hesitate to contact us if you have any questions or problems. Our Support Team will assist you in solving your requests.' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'support' , 'knowledge_article_status' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'support' , 'knowledge_category' , '30' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'support' , 'submit_tickets' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'support' , 'use_random_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'support' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'support' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'support' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'support' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'support' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'support' , 'user_message' , '{message_text}\r\n\r\nUse following URL to reply\r\n{support_url}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'support' , 'user_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'support' , 'user_subject' , 'Support Request :: {summary}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_contact_1' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_contact_1' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_contact_1' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_contact_1' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_contact_1' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_contact_1' , 'admin_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_contact_1' , 'admin_message_type' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_contact_1' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_contact_1' , 'admin_subject' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_contact_1' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_contact_1' , 'use_random_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_contact_1' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_contact_1' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_contact_1' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_contact_1' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_contact_1' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_contact_1' , 'user_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_contact_1' , 'user_message_type' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_contact_1' , 'user_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_contact_1' , 'user_subject' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'address1_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'address2_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'admin_email' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'admin_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'admin_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'admin_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'admin_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'admin_message' , 'Name: {name}\r\nDate: {registration_date}' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'admin_message_type' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'admin_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'admin_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'admin_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'admin_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'admin_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'admin_subject' , 'New user was registered' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'birth_date_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'cc_emails' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'cell_phone_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'city_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'company_id_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'company_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'country_id_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'daytime_phone_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'delivery_address1_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'delivery_address2_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'delivery_cell_phone_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'delivery_city_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'delivery_company_id_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'delivery_company_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'delivery_country_id_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'delivery_daytime_phone_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'delivery_email_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'delivery_evening_phone_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'delivery_fax_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'delivery_first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'delivery_last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'delivery_name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'delivery_phone_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'delivery_province_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'delivery_state_id_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'delivery_zip_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'email_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'evening_phone_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'fax_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'first_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'friendly_url_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'full_description_editor' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'full_description_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'icq_number_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'intro_text_new' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'intro_text_registered' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'is_hidden_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'last_name_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'login_field_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'msn_account_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'name_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'nickname_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'paypal_account_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'personal_image_height' , '150' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'personal_image_size' , '32000' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'personal_image_width' , '150' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'phone_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'province_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'registration_redirect' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'short_description_editor' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'short_description_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_address1' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_address2' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_birth_date' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_cell_phone' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_city' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_company_id' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_company_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_country_id' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_daytime_phone' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_delivery_address1' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_delivery_address2' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_delivery_cell_phone' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_delivery_city' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_delivery_company_id' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_delivery_company_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_delivery_country_id' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_delivery_daytime_phone' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_delivery_email' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_delivery_evening_phone' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_delivery_fax' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_delivery_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_delivery_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_delivery_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_delivery_phone' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_delivery_province' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_delivery_state_id' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_delivery_zip' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_email' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_evening_phone' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_fax' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_first_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_friendly_url' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_full_description' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_icq_number' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_is_hidden' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_last_name' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_msn_account' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_name' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_nickname' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_paypal_account' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_personal_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_phone' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_province' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_short_description' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_state_id' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_tax_id' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_user_site_url' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'show_zip' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'state_id_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'subscribe_block' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'tax_id_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'update_redirect' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'use_random_image' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_birth_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_birth_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_birth_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_birth_mail_greetings' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_birth_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_birth_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_birth_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_birth_message_type' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_birth_sms_greetings' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_birth_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_birth_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_birth_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_birth_subject' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_message' , 'Your login is <b>{login}</b> and password is <b>{password}</b><br>\r\n<br><br>\r\nYou can visit our site at any time at following URL: <a target="_blank" href="{site_url}">{site_url}</a>' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_message_type' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_notification' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_reminder_mail' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_reminder_mail_bcc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_reminder_mail_cc' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_reminder_mail_from' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_reminder_mail_reply_to' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_reminder_mail_return_path' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_reminder_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_reminder_message_type' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_reminder_sms' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_reminder_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_reminder_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_reminder_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_reminder_subject' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_site_url_required' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_sms_message' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_sms_notification' , '0' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_sms_originator' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_sms_recipient' , NULL ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'user_subject' , 'Dear {name}, you were successfully registered' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'user_profile_1' , 'zip_required' , '1' ) ;
INSERT INTO va_global_settings (`site_id`,`setting_type`,`setting_name`,`setting_value`) VALUES (1 , 'version' , 'number' , '3.5' ) ;


INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (1 , 'actor' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (2 , 'age_range' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (3 , 'artist' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (4 , 'aspect_ratio' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (5 , 'author' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (6 , 'battery_life' , 'g' , 'int' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (7 , 'binding' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (8 , 'capacity' , 'g' , 'intUnit' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (9 , 'color' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (10 , 'color_output' , 'g' , 'boolean' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (11 , 'department' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (12 , 'director' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (13 , 'display_type' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (14 , 'edition' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (15 , 'feature' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (16 , 'focus_type' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (17 , 'format' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (18 , 'functions' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (19 , 'genre' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (20 , 'heel_height' , 'g' , 'floatUnit' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (21 , 'height' , 'g' , 'floatUnit' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (22 , 'installation' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (23 , 'length' , 'g' , 'floatUnit' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (24 , 'load_type' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (25 , 'made_in' , 'g' , 'location' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (26 , 'material' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (27 , 'megapixels' , 'g' , 'floatUnit' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (28 , 'memory_card_slot' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (29 , 'occasion' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (30 , 'operating_system' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (31 , 'optical_drive' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (32 , 'pages' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (33 , 'payment_accepted' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (34 , 'payment_notes' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (35 , 'pickup' , 'g' , 'boolean' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (36 , 'platform' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (37 , 'processor_speed' , 'g' , 'floatUnit' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (38 , 'publisher' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (39 , 'rating' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (40 , 'recommended_usage' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (41 , 'resolution' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (42 , 'screen_size' , 'g' , 'intUnit' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (43 , 'shoe_width' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (44 , 'size' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (45 , 'style' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (46 , 'tech_spec_link' , 'g' , 'url' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (47 , 'width' , 'g' , 'intUnit' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (48 , 'wireless_interface' , 'g' , 'string' ) ;
INSERT INTO va_google_base_attributes (`attribute_id`,`attribute_name`,`attribute_type`,`value_type`) VALUES (49 , 'zoom' , 'g' , 'string' ) ;


INSERT INTO va_google_base_types (`type_id`,`type_name`) VALUES (1 , 'Apparel' ) ;
INSERT INTO va_google_base_types (`type_id`,`type_name`) VALUES (2 , 'Books' ) ;
INSERT INTO va_google_base_types (`type_id`,`type_name`) VALUES (3 , 'Consumer Electronics: Cell Phones' ) ;
INSERT INTO va_google_base_types (`type_id`,`type_name`) VALUES (4 , 'Consumer Electronics: Computers' ) ;
INSERT INTO va_google_base_types (`type_id`,`type_name`) VALUES (5 , 'Consumer Electronics: Digital Cameras' ) ;
INSERT INTO va_google_base_types (`type_id`,`type_name`) VALUES (6 , 'Consumer Electronics: Monitors' ) ;
INSERT INTO va_google_base_types (`type_id`,`type_name`) VALUES (7 , 'Consumer Electronics: MP3 Players' ) ;
INSERT INTO va_google_base_types (`type_id`,`type_name`) VALUES (8 , 'Consumer Electronics: Printers' ) ;
INSERT INTO va_google_base_types (`type_id`,`type_name`) VALUES (9 , 'Consumer Electronics: Televisions' ) ;
INSERT INTO va_google_base_types (`type_id`,`type_name`) VALUES (10 , 'Consumer Electronics: Video Cameras and Camcorders' ) ;
INSERT INTO va_google_base_types (`type_id`,`type_name`) VALUES (11 , 'Consumer Electronics: Washers' ) ;
INSERT INTO va_google_base_types (`type_id`,`type_name`) VALUES (12 , 'Consumer Electronics: Other' ) ;
INSERT INTO va_google_base_types (`type_id`,`type_name`) VALUES (13 , 'Home and Garden: Furniture' ) ;
INSERT INTO va_google_base_types (`type_id`,`type_name`) VALUES (14 , 'Home and Garden: Kitchen Appliances' ) ;
INSERT INTO va_google_base_types (`type_id`,`type_name`) VALUES (15 , 'Home and Garden: Rugs' ) ;
INSERT INTO va_google_base_types (`type_id`,`type_name`) VALUES (16 , 'Home and Garden: Other' ) ;
INSERT INTO va_google_base_types (`type_id`,`type_name`) VALUES (17 , 'Jewelry' ) ;
INSERT INTO va_google_base_types (`type_id`,`type_name`) VALUES (18 , 'Music' ) ;
INSERT INTO va_google_base_types (`type_id`,`type_name`) VALUES (19 , 'Movies' ) ;
INSERT INTO va_google_base_types (`type_id`,`type_name`) VALUES (20 , 'Shoes' ) ;
INSERT INTO va_google_base_types (`type_id`,`type_name`) VALUES (21 , 'Toys' ) ;
INSERT INTO va_google_base_types (`type_id`,`type_name`) VALUES (22 , 'Video and PC Games' ) ;


INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (1 , 9 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (1 , 11 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (1 , 25 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (1 , 26 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (1 , 44 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (1 , 45 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (2 , 5 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (2 , 7 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (2 , 14 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (2 , 19 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (2 , 32 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (2 , 38 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (3 , 9 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (3 , 18 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (3 , 21 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (3 , 23 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (3 , 46 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (3 , 47 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (3 , 48 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (4 , 6 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (4 , 8 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (4 , 9 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (4 , 21 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (4 , 23 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (4 , 30 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (4 , 31 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (4 , 37 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (4 , 40 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (4 , 42 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (4 , 46 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (4 , 47 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (5 , 9 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (5 , 16 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (5 , 21 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (5 , 23 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (5 , 27 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (5 , 41 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (5 , 46 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (5 , 47 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (5 , 49 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (6 , 4 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (6 , 9 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (6 , 13 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (6 , 21 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (6 , 23 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (6 , 41 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (6 , 42 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (6 , 46 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (6 , 47 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (7 , 8 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (7 , 9 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (7 , 18 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (7 , 21 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (7 , 23 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (7 , 46 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (7 , 47 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (8 , 9 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (8 , 10 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (8 , 18 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (8 , 21 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (8 , 23 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (8 , 28 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (8 , 46 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (8 , 47 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (9 , 4 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (9 , 9 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (9 , 13 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (9 , 21 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (9 , 23 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (9 , 41 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (9 , 42 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (9 , 46 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (9 , 47 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (10 , 9 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (10 , 21 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (10 , 23 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (10 , 42 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (10 , 46 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (10 , 47 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (10 , 49 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (11 , 8 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (11 , 9 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (11 , 21 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (11 , 23 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (11 , 24 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (11 , 46 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (11 , 47 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (12 , 9 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (12 , 21 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (12 , 23 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (12 , 46 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (12 , 47 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (13 , 3 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (13 , 11 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (13 , 15 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (13 , 21 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (13 , 23 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (13 , 25 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (13 , 47 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (14 , 8 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (14 , 21 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (14 , 22 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (14 , 23 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (14 , 25 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (14 , 47 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (15 , 15 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (15 , 23 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (15 , 25 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (15 , 26 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (15 , 47 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (16 , 11 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (16 , 21 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (16 , 23 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (16 , 25 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (16 , 47 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (17 , 3 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (17 , 11 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (17 , 26 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (17 , 29 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (17 , 45 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (18 , 3 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (18 , 14 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (18 , 17 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (18 , 19 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (19 , 1 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (19 , 12 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (19 , 17 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (19 , 19 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (19 , 39 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (19 , 49 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (20 , 9 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (20 , 11 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (20 , 20 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (20 , 25 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (20 , 26 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (20 , 43 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (20 , 44 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (20 , 45 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (21 , 2 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (21 , 25 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (22 , 19 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (22 , 36 , 1 ) ;
INSERT INTO va_google_base_types_attributes (`type_id`,`attribute_id`,`required`) VALUES (22 , 39 , 1 ) ;


INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (1 , 2 , 1 , NULL , 'MENU_HOME' , 'index.php' , NULL , 'images/curved/menu-main.gif' , NULL , 1 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (2 , 2 , 2 , NULL , 'MENU_PRODUCTS' , 'products.php' , NULL , 'images/curved/menu-products.gif' , NULL , 2 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (3 , 2 , 3 , NULL , 'MENU_BASKET' , 'basket.php' , NULL , 'images/curved/menu-basket.gif' , NULL , 3 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (4 , 2 , 4 , NULL , 'MENU_MYPROFILE' , 'user_profile.php' , NULL , 'images/curved/menu-registration.gif' , NULL , 4 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (5 , 2 , 5 , NULL , 'MENU_ADMIN' , 'admin/admin.php' , NULL , 'images/curved/menu-admin.gif' , NULL , 5 , NULL , 1 , 0 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (6 , 2 , 6 , NULL , 'MENU_EVENTS' , 'articles.php?category_id=6' , NULL , 'images/curved/menu-events.gif' , NULL , 6 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (7 , 2 , 7 , NULL , NULL , 'index.php' , NULL , 'images/curved/logo_os.gif' , NULL , 7 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (8 , 2 , 8 , NULL , 'MENU_NEWS' , 'articles.php?category_id=1' , NULL , 'images/curved/menu-news.gif' , NULL , 8 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (9 , 2 , 9 , NULL , 'MENU_USERHOME' , 'user_home.php' , NULL , 'images/curved/menu-user_home.gif' , NULL , 9 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (10 , 2 , 10 , NULL , 'MENU_SUPPORT' , 'support.php' , NULL , 'images/curved/menu-support.gif' , NULL , 10 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (11 , 2 , 11 , NULL , 'MENU_FORUM' , 'forums.php' , NULL , 'images/curved/menu-forum.gif' , NULL , 11 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (12 , 2 , 12 , NULL , 'MENU_HELP' , 'page.php?page=help' , NULL , 'images/curved/menu-help.gif' , NULL , 12 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (13 , 2 , 13 , NULL , 'MENU_ABOUT' , 'page.php?page=about' , NULL , 'images/curved/menu-about.gif' , NULL , 13 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (21 , 1 , 21 , NULL , 'MENU_HOME' , 'index.php' , NULL , NULL , NULL , 1 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (22 , 1 , 22 , NULL , 'MENU_PRODUCTS' , 'products.php' , NULL , NULL , NULL , 2 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (23 , 1 , 23 , NULL , 'MENU_BASKET' , 'basket.php' , NULL , NULL , NULL , 3 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (24 , 1 , 24 , NULL , 'MENU_SIGNIN' , 'user_login.php' , NULL , NULL , NULL , 4 , NULL , 1 , 0 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (25 , 1 , 25 , NULL , 'MENU_USERHOME' , 'user_home.php' , NULL , NULL , NULL , 5 , NULL , 0 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (26 , 1 , 26 , NULL , 'MENU_NEWS' , 'articles.php?category_id=1' , NULL , NULL , NULL , 6 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (27 , 1 , 27 , NULL , 'MENU_SUPPORT' , 'support.php' , NULL , NULL , NULL , 7 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (28 , 1 , 28 , NULL , 'MENU_FORUM' , 'forums.php' , NULL , NULL , NULL , 8 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (29 , 1 , 29 , NULL , 'MENU_EVENTS' , 'articles.php?category_id=6' , NULL , NULL , NULL , 9 , NULL , 0 , 0 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (30 , 1 , 30 , NULL , 'MENU_FAQ' , 'articles.php?category_id=4' , NULL , NULL , NULL , 10 , NULL , 0 , 0 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (31 , 1 , 31 , NULL , 'MENU_HELP' , 'page.php?page=help' , NULL , NULL , NULL , 11 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (32 , 1 , 32 , NULL , 'MENU_ABOUT' , 'page.php?page=about' , NULL , NULL , NULL , 12 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (33 , 3 , 33 , NULL , 'MENU_HOME' , 'index.php' , NULL , NULL , NULL , 1 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (34 , 3 , 34 , NULL , 'MENU_PRODUCTS' , 'products.php' , NULL , NULL , NULL , 2 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (35 , 3 , 35 , NULL , 'MENU_BASKET' , 'basket.php' , NULL , NULL , NULL , 3 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (36 , 3 , 36 , NULL , 'MENU_SIGNIN' , 'user_login.php' , NULL , NULL , NULL , 4 , NULL , 1 , 0 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (37 , 3 , 37 , NULL , 'MENU_USERHOME' , 'user_home.php' , NULL , NULL , NULL , 5 , NULL , 0 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (38 , 3 , 38 , NULL , 'MENU_NEWS' , 'articles.php?category_id=1' , NULL , NULL , NULL , 6 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (39 , 6 , 39 , NULL , 'MENU_HOME' , 'index.php' , NULL , NULL , NULL , 1 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (40 , 6 , 40 , NULL , 'MENU_PRODUCTS' , 'products.php' , NULL , NULL , NULL , 2 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (41 , 6 , 41 , NULL , 'MENU_BASKET' , 'basket.php' , NULL , NULL , NULL , 3 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (42 , 6 , 42 , NULL , 'MENU_SIGNIN' , 'user_login.php' , NULL , NULL , NULL , 4 , NULL , 1 , 0 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (44 , 6 , 44 , NULL , 'MENU_USERHOME' , 'user_home.php' , NULL , NULL , NULL , 5 , NULL , 0 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (46 , 6 , 46 , NULL , 'MENU_EVENTS' , 'articles.php?category_id=6' , NULL , NULL , NULL , 6 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (51 , 6 , 51 , NULL , 'MENU_NEWS' , 'articles.php?category_id=1' , NULL , NULL , NULL , 7 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (52 , 7 , 52 , NULL , 'MENU_HOME' , 'index.php' , NULL , NULL , NULL , 1 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (53 , 7 , 53 , NULL , 'MENU_PRODUCTS' , 'products.php' , NULL , NULL , NULL , 2 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (54 , 7 , 54 , NULL , 'MENU_BASKET' , 'basket.php' , NULL , NULL , NULL , 3 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (55 , 7 , 55 , NULL , 'MENU_SIGNIN' , 'user_login.php' , NULL , NULL , NULL , 4 , NULL , 1 , 0 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (56 , 7 , 56 , NULL , 'MENU_USERHOME' , 'user_home.php' , NULL , NULL , NULL , 5 , NULL , 0 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (62 , 7 , 62 , NULL , 'MENU_HELP' , 'page.php?page=help' , NULL , NULL , NULL , 11 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (63 , 7 , 63 , NULL , 'MENU_ABOUT' , 'page.php?page=about' , NULL , NULL , NULL , 12 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (64 , 9 , 64 , NULL , 'MENU_HOME' , 'index.php' , NULL , NULL , NULL , 1 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (65 , 9 , 65 , NULL , 'MENU_PRODUCTS' , 'products.php' , NULL , NULL , NULL , 2 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (66 , 9 , 66 , NULL , 'MENU_BASKET' , 'basket.php' , NULL , NULL , NULL , 3 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (67 , 9 , 67 , NULL , 'MENU_SIGNIN' , 'user_login.php' , NULL , NULL , NULL , 4 , NULL , 1 , 0 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (68 , 9 , 68 , NULL , 'MENU_USERHOME' , 'user_home.php' , NULL , NULL , NULL , 5 , NULL , 0 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (69 , 9 , 69 , NULL , 'MENU_ABOUT' , 'page.php?page=about' , NULL , NULL , NULL , 6 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (70 , 8 , 70 , NULL , 'MENU_HOME' , 'index.php' , NULL , NULL , NULL , 1 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (71 , 8 , 71 , NULL , 'MENU_PRODUCTS' , 'products.php' , NULL , NULL , NULL , 2 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (72 , 8 , 72 , NULL , 'MENU_BASKET' , 'basket.php' , NULL , NULL , NULL , 3 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (76 , 8 , 76 , NULL , 'MENU_MYPROFILE' , 'user_profile.php' , NULL , NULL , NULL , 5 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (78 , 8 , 78 , NULL , 'MENU_USERHOME' , 'user_home.php' , NULL , NULL , NULL , 6 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (81 , 8 , 81 , NULL , 'MENU_HELP' , 'page.php?page=help' , NULL , NULL , NULL , 7 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (82 , 8 , 82 , NULL , 'MENU_ABOUT' , 'page.php?page=about' , NULL , NULL , NULL , 8 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (83 , 4 , 83 , NULL , 'MENU_HOME' , 'index.php' , NULL , NULL , NULL , 1 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (84 , 4 , 84 , NULL , 'MENU_PRODUCTS' , 'products.php' , NULL , NULL , NULL , 2 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (85 , 4 , 85 , NULL , 'MENU_BASKET' , 'basket.php' , NULL , NULL , NULL , 3 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (86 , 4 , 86 , NULL , 'MENU_MYPROFILE' , 'user_profile.php' , NULL , NULL , NULL , 4 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (87 , 4 , 87 , NULL , 'MENU_ADMIN' , 'admin/admin.php' , NULL , NULL , NULL , 5 , NULL , 1 , 0 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (88 , 4 , 88 , NULL , 'MENU_EVENTS' , 'articles.php?category_id=6' , NULL , NULL , NULL , 6 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (90 , 4 , 90 , NULL , 'MENU_NEWS' , 'articles.php?category_id=1' , NULL , NULL , NULL , 8 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (91 , 4 , 91 , NULL , 'MENU_USERHOME' , 'user_home.php' , NULL , NULL , NULL , 9 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (94 , 4 , 94 , NULL , 'MENU_HELP' , 'page.php?page=help' , NULL , NULL , NULL , 10 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (95 , 4 , 95 , NULL , 'MENU_ABOUT' , 'page.php?page=about' , NULL , NULL , NULL , 11 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (96 , 5 , 96 , NULL , 'MENU_HOME' , 'index.php' , NULL , NULL , NULL , 1 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (97 , 5 , 97 , NULL , 'MENU_PRODUCTS' , 'products.php' , NULL , NULL , NULL , 2 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (98 , 5 , 98 , NULL , 'MENU_BASKET' , 'basket.php' , NULL , NULL , NULL , 3 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (99 , 5 , 99 , NULL , 'MENU_MYPROFILE' , 'user_profile.php' , NULL , NULL , NULL , 4 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (101 , 5 , 101 , NULL , NULL , 'index.php' , NULL , NULL , NULL , 6 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (102 , 5 , 102 , NULL , 'MENU_EVENTS' , 'articles.php?category_id=6' , NULL , NULL , NULL , 7 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (103 , 5 , 103 , NULL , 'MENU_NEWS' , 'articles.php?category_id=1' , NULL , NULL , NULL , 8 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (104 , 5 , 104 , NULL , 'MENU_USERHOME' , 'user_home.php' , NULL , NULL , NULL , 9 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (107 , 5 , 107 , NULL , 'MENU_HELP' , 'page.php?page=help' , NULL , NULL , NULL , 10 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (109 , 3 , 109 , NULL , 'MENU_ABOUT' , 'page.php?page=about' , NULL , NULL , NULL , 7 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (110 , 3 , 110 , NULL , 'MENU_FORUM' , 'forums.php' , NULL , NULL , NULL , 8 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (111 , 3 , 111 , NULL , 'MENU_SUPPORT' , 'support.php' , NULL , NULL , NULL , 9 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (112 , 6 , 112 , NULL , 'MENU_SIGNOUT' , 'user_login.php?operation=logout' , NULL , NULL , NULL , 9 , NULL , 0 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (132 , 3 , 132 , NULL , 'MENU_SIGNOUT' , 'user_login.php?operation=logout' , NULL , NULL , NULL , 10 , NULL , 0 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (133 , 6 , 133 , NULL , 'MENU_ABOUT' , 'page.php?page=about' , NULL , NULL , NULL , 8 , NULL , 1 , 1 ) ;
INSERT INTO va_header_links (`menu_id`,`layout_id`,`parent_menu_id`,`menu_path`,`menu_title`,`menu_url`,`menu_target`,`menu_image`,`menu_image_active`,`menu_order`,`submenu_style_name`,`show_non_logged`,`show_logged`) VALUES (134 , 9 , 134 , NULL , 'MENU_SIGNOUT' , 'user_login.php?operation=logout' , NULL , NULL , NULL , 7 , NULL , 0 , 1 ) ;




INSERT INTO va_icons (`icon_id`,`is_active`,`show_for_user`,`icon_order`,`icon_code`,`icon_image`,`icon_width`,`icon_height`,`icon_name`) VALUES (1 , 1 , 1 , 1 , ':-)' , 'images/emoticons/smile.gif' , 20 , 24 , 'Smile' ) ;
INSERT INTO va_icons (`icon_id`,`is_active`,`show_for_user`,`icon_order`,`icon_code`,`icon_image`,`icon_width`,`icon_height`,`icon_name`) VALUES (2 , 1 , 1 , 1 , ';-)' , 'images/emoticons/wink.gif' , 20 , 20 , 'Wink' ) ;


INSERT INTO va_issue_numbers (`issue_number`) VALUES (0 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (1 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (2 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (3 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (4 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (5 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (6 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (7 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (8 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (9 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (10 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (11 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (12 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (13 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (14 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (15 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (16 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (17 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (18 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (19 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (20 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (21 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (22 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (23 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (24 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (25 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (26 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (27 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (28 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (29 ) ;
INSERT INTO va_issue_numbers (`issue_number`) VALUES (30 ) ;


INSERT INTO va_item_types (`item_type_id`,`google_base_type_id`,`item_type_name`,`is_gift_voucher`,`is_bundle`,`is_user`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`) VALUES (1 , NULL , 'Product' , 0 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_item_types (`item_type_id`,`google_base_type_id`,`item_type_name`,`is_gift_voucher`,`is_bundle`,`is_user`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`) VALUES (2 , NULL , 'Accessory' , 0 , 0 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_item_types (`item_type_id`,`google_base_type_id`,`item_type_name`,`is_gift_voucher`,`is_bundle`,`is_user`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`) VALUES (3 , NULL , 'Gift Voucher' , 1 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_item_types (`item_type_id`,`google_base_type_id`,`item_type_name`,`is_gift_voucher`,`is_bundle`,`is_user`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`) VALUES (4 , NULL , 'Bundle' , 0 , 1 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;


INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (4 , NULL , 'Manhattan Unfurled' , NULL , 1 , 1 , NULL , NULL , NULL , 2 , '0375504915' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 'Matteo Pericoli trained as an architect in Milan and then came to work in New York in 1995. His arrival preceded by just a few days the arrival of the biggest snowstorm of the decade, and the sense of the city in its wakeespecially its silenceremained in his mind. He experienced similar feeling taking photographs of Riverside Drive from the Circle Line ferry, and decided to transpose them into a line drawing. It was then that he felt compelled to photograph the whole of New... ' , 0 , 'Matteo Pericoli trained as an architect in Milan and then came to work in New York in 1995. His arrival preceded by just a few days the arrival of the biggest snowstorm of the decade, and the sense of the city in its wakeespecially its silenceremained in his mind. He experienced similar feeling taking photographs of Riverside Drive from the Circle Line ferry, and decided to transpose them into a line drawing. It was then that he felt compelled to photograph the whole of New Yorks shoreline profilefrom Queens, Brooklyn, the Bronx, and New Jersey (which he reached by motorcycle)  and make two continuous and continuously enchanting pen-and-ink drawing of Manhattans skyline. \r\n\r\nManhattan Unfurled is published in an elegant slipcase, and the drawings fold out, accordion-style, with the West on one side and the East on the other. An introduction by distinguished New Yorker architecture critic Paul Goldberger, who first wrote bout Matteos project in The New Yorkers Talk of the Town, will accompany the drawing in a separate pamphlet. This book is both a wonderful New York City memento, perfect for gift giving, and an entirely unique work of art.\r\n\r\n' , 0 , NULL , NULL , NULL , NULL , 'http://images.amazon.com/images/P/0375504915.01.TZZZZZZZ.jpg' , NULL , 'http://images.amazon.com/images/P/0375504915.01.MZZZZZZZ.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 29.95 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 20.96 , NULL , 0 , NULL , 30 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , '' , NULL , 1 , 5 , 5 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (5 , NULL , 'The Artist\'s Way Morning Pages Journal : A Companion Volume to the Artist\'s Way' , NULL , 1 , 1 , NULL , NULL , NULL , 2 , '0874778867' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 'The idea behind Julia Cameron\'s The Artist\'s Way is that by writing three pages, longhand and stream-of consciousness, first thing in the morning, you can overcome the obstacles that stop you from becoming your most creative self. This works partly because it forces you to create something (even if it is just a long list of gripes) every single day. It doesn\'t take much time. You\'re not even supposed to think. But the act itself gets you past all that self-defeating fretting about why you think you aren\'t a creative person. Cameron sees her morning pages as "a form of meditation," as "spiritual windshield wipers."\r\nWhile Cameron touts the morning pages as a way of life, she suggests you start out doing them as part of a "twelve-week program to recover your creativity." If you would like to keep your first twelve weeks of morning pages together in one tidy place, The Artist\'s Way Morning Pages Journal is a fine tool for doing so. Each nearly blank page features an inspiring quotation from The Artist\'s Way: "Leap, and the net will appear," says one; "Creativity lies not in the done but in doing," reminds another. We should mention that many of these little inspirations include references to God, which may be troublesome even for spiritual atheists. --Jane Steinberg \r\n\r\n' , 0 , NULL , NULL , NULL , NULL , 'http://images.amazon.com/images/P/0874778867.01.__PIm.arrow,TopLeft,-2,-19_SCTZZZZZZZ_.jpg' , NULL , 'http://images.amazon.com/images/P/0874778867.01.MZZZZZZZ.gif' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 14.95 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 11.96 , NULL , 0 , NULL , 20 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , '' , NULL , 1 , 4 , 4 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (7 , NULL , 'Rock Star' , NULL , 1 , 1 , NULL , NULL , NULL , 2 , 'B00005TPMA' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 'Watch Mark Wahlberg and Jennifer Aniston live the highs and lows of a rock  & roll fantasy come true in Rock Star.  Black leather pants recommended.\r\n' , 0 , 'This movie is a must for your collection, especially if you\'re fan of BIG HAIR ROCK. I grew up with the type of music this film is based on. I thought Mark Wahlberg did an amazing job of capturing the essence of a Heavy Metal  frontman. He had the perfect swagger and look. Even if you aren\'t a huge fan of Metal, I\'m sure at one time you\'ve fantasized about being a rock star or some type of entertainer, right? I\'m sure you\'ll be able to relate to the story of a guy who sings for a tribute band of his heroes, eventually getting the call to front the ACTUAL band. Jennifer Aniston and the cast of real life rockers like guitarist Zakk Wylde and Third Eye Blind\'s Stephan Jenkins are all great too. Oh and by the way... the soundtrack CD is also excellent, with original music from the film\'s  band, Steel Dragon and classics from KISS, Bon Jovi and others. For a fun film  ride I enthusiastically recommend ROCK STAR! Enjoy!!!' , 0 , NULL , NULL , NULL , NULL , 'http://images.amazon.com/images/P/B00005TPMA.01.25TRZZZZ.jpg' , NULL , 'http://images.amazon.com/images/P/B00005TPMA.01.MZZZZZZZ.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 19.98 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 14.95 , NULL , 0 , NULL , 25 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , '' , NULL , 1 , 4 , 4 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (9 , NULL , 'Anthony Blunt: His Lives' , NULL , 1 , 1 , NULL , NULL , NULL , 2 , '0374105316' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 'From Publishers Weekly \r\nThis engaging and important biography examines the many masks of the infamous Anthony Blunt (1907-1983), the Cambridge art historian turned spy who worked simultaneously for British Intelligence and the Soviet Union during WWII. Why did he betray his country? Carter provides an exhaustive psychological study of Blunt\'s early life. His brutalizing public school (where he was unhappy and unpopular), Carter argues, "inadvertently fostered a questioning and subversive attitude and a profound distrust of authority." When the Depression hit England in the 1930s and the specter of fascism threatened Europe, communism became fashionable among left-leaning intellectuals like Blunt and his Cambridge friend Guy Burgess. Blunt\'s homosexuality, like Burgess\'s, also appears to have alienated him from the establishment. During WWII, Blunt was assigned to British intelligence, giving him easy access to military secrets, which he smuggled to the Soviets. After his Cambridge spy friends Burgess, Donald MacLean and Kim Philby defected to the Soviet Union after the war, British Intelligence began investigating Blunt. In 1964, he was granted immunity in exchange for his confession and full cooperation. British intelligence worked hard to keep "the Blunt affair" a secret. He wasn\'t publicly exposed until 1979, when Margaret Thatcher denounced him. The biggest challenge any Blunt biographer faces is Blunt himself, a man of almost legendary emotional detachment. Blunt revealed little about his personal life, yet Carter has managed to bring readers as close to this enigmatic man as humanly possible. Thoroughly researched and carefully crafted, this is sure to be the definitive biography. 16 pages of photos not seen by PW. (Jan.)Forecast: Blunt\'s story isn\'t quite the sensation here that it is in England; devotees of spy tales and contemporary British history will read this.\r\n\r\nCopyright 2001 Cahners Business Information, Inc.\r\n\r\n' , 0 , NULL , NULL , NULL , NULL , 'http://images.amazon.com/images/P/0374105316.01.TZZZZZZZ.jpg' , NULL , 'http://images.amazon.com/images/P/0374105316.01.MZZZZZZZ.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 30 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , 1 , NULL , NULL , NULL , NULL , 1 , 21 , NULL , 0 , NULL , 30 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , '' , NULL , 1 , 4 , 4 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (10 , NULL , 'Awakening the Virgin' , NULL , 1 , 1 , NULL , NULL , NULL , 2 , '1555834566' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , 0 , NULL , NULL , NULL , NULL , 'http://images.amazon.com/images/P/1555834566.01.__PIm.arrow,TopLeft,-2,-19_SCTZZZZZZZ_.jpg' , NULL , 'http://images.amazon.com/images/P/1555834566.01.MZZZZZZZ.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 13.95 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , 1 , NULL , NULL , NULL , NULL , 1 , 11.16 , NULL , 0 , NULL , 20 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , '' , NULL , 1 , 5 , 5 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (11 , NULL , 'Beaches' , NULL , 1 , 1 , NULL , NULL , NULL , 2 , '0811826503' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 'The authors of The Beach: The History of Paradise on Earth, the best-selling history of everyone\'s favorite place, are back with a breathtaking visual companion. From moody, craggy coastlines to serene swathes of turquoise water and white sand, Beaches is an astounding photographic survey of the ineffable allure of paradise on earth. This spectacular collection of images from renowned photographers, including Robert Misrach, Joel Meyerowitz, and Art Wolff, stirs the spirit, capturing the mutable beauty of sand, sea, and sky. Throughout, concise and poetic pieces of historic and scientific lore unveil little-known facts and curiosities. With an astonishing range of vision, Beaches evokes the idiosyncratic beauty of the world\'s most stunning coastlines. \r\n\r\n\r\n' , 0 , NULL , NULL , NULL , NULL , 'http://images.amazon.com/images/P/0811826503.01.__PIm.arrow,TopLeft,-2,-19_SCTZZZZZZZ_.jpg' , NULL , 'http://images.amazon.com/images/P/0811826503.01.MZZZZZZZ.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 24.95 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , 1 , NULL , NULL , NULL , NULL , 1 , 17.46 , NULL , 0 , NULL , 30 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , '' , NULL , 1 , 5 , 5 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (12 , NULL , 'Beaches of Maui County (A Kolowalu Book)' , NULL , 1 , 1 , NULL , NULL , NULL , 2 , '0824812468' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , 0 , NULL , NULL , NULL , NULL , 'http://images.amazon.com/images/P/0824812468.01.__PIm.arrow,TopLeft,-2,-19_SCTZZZZZZZ_.jpg' , NULL , 'http://images.amazon.com/images/P/0824812468.01.MZZZZZZZ.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 14.95 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , 2 , NULL , NULL , NULL , NULL , 1 , 11.96 , NULL , 0 , NULL , 20 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , '' , NULL , 1 , 5 , 5 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (13 , NULL , 'Exploring Southern California Beaches (FalconGuide)' , NULL , 1 , 1 , NULL , NULL , NULL , 2 , '1560446323' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , '"From the bustle of the Mexican border to the isolated beauty of Point Conception, sit back and enjoy the ride as veteran writer and beach bum David Crowell takes you on Safari in Exploring Southern California Beaches. Discover the diversity of life in " --This text refers to the Digital edition. ' , 1 , '"From the bustle of the Mexican border to the isolated beauty of Point Conception, sit back and enjoy the ride as veteran writer and beach bum David Crowell takes ...' , NULL , NULL , NULL , 'http://images.amazon.com/images/P/1560446323.01.__PIm.arrow,TopLeft,-2,-19_SCTZZZZZZZ_.jpg' , NULL , 'http://images.amazon.com/images/P/1560446323.01.MZZZZZZZ.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 18.95 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , 1 , NULL , NULL , NULL , NULL , 1 , 13.26 , NULL , 0 , NULL , 30 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , '' , NULL , 2 , 10 , 5 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (28 , NULL , 'The Lord of the Rings (Collector\'s Edition)' , NULL , 1 , 1 , NULL , NULL , NULL , 2 , '0395193958' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 'The New York Times \r\n"A unique, wholly realized other world, evoked from deep in the well of Time, massively detailed, absorbingly entertaining..." ' , 1 , 'The New York Times \r\n"A unique, wholly realized other world, evoked from deep in the well of Time, massively detailed, absorbingly entertaining..." ' , NULL , NULL , NULL , 'http://images.amazon.com/images/P/0395193958.01.TZZZZZZZ.jpg' , NULL , 'http://images.amazon.com/images/P/0395193958.01.MZZZZZZZ.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 75 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , 1 , NULL , NULL , NULL , NULL , 1 , 52.5 , NULL , 0 , NULL , 30 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , '' , NULL , 1 , 5 , 5 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (29 , NULL , 'The Lord of the Rings (Boxed Set)' , NULL , 4 , 1 , NULL , NULL , NULL , 2 , '0395489326' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 'The three volumes that make up Tolkien\'s epic classic The Lord of the Rings are here presented in their standard cloth editions including large format fold-out maps and an extensive appendices. Set contains The Fellowship of the Ring, The Two Towers, and The Return of the King, with jackets and a box designed by celebrated illustrator Alan Lee. \r\n' , 0 , NULL , NULL , NULL , NULL , 'http://images.amazon.com/images/P/0395489326.01.TZZZZZZZ.jpg' , NULL , 'http://images.amazon.com/images/P/0395489326.01.MZZZZZZZ.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 65 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , 1 , NULL , NULL , NULL , NULL , 1 , 45.5 , NULL , 0 , NULL , 30 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , '' , NULL , 1 , 5 , 5 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (30 , NULL , 'The Silmarillion' , NULL , 3 , 1 , NULL , NULL , NULL , 2 , '0345325818' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 'The Silmarillion is J.R.R. Tolkien\'s tragic, operatic history of the First Age of Middle-Earth, essential background material for serious readers of the classic Lord of the Rings saga. Tolkien\'s work sets the standard for fantasy, and this audio version of the "Bible of Middle-Earth" does The Silmarillion justice. Martin Shaw\'s reading is grave and resonant, conveying all the powerful events and emotions that shaped elven and human history long before Bilbo, Frodo, Gandalf and all the rest embarked on their quests. Beginning with the Music of the Ainur, The Silmarillion tells a tale of the Elder Days, when Elves and Men became estranged by the Dark Lord Morgoth\'s lust for the Silmarils, pure and powerful magic jewels. Even the love between a human warrior and the daughter of the Elven king cannot defeat Morgoth, but the War of Wrath finally brings down the Dark Lord. Peace reigns until the evil Sauron recovers the Rings of Power and sets the stage for the events told in the Lord of the Rings. This is epic fantasy at its finest, thrillingly read and gloriously unabridged. (Running time: 14 hours, 6 CDs) --This text refers to the Audio CD edition. ' , 0 , NULL , NULL , NULL , NULL , 'http://images.amazon.com/images/P/0345325818.01.TZZZZZZZ.jpg' , NULL , 'http://images.amazon.com/images/P/0345325818.01.MZZZZZZZ.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 6.99 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , 1 , NULL , NULL , NULL , NULL , 1 , 6.99 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , '' , NULL , 1 , 4 , 4 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (32 , NULL , 'Dark Journey (Star Wars: The New Jedi Order, Book 10)' , NULL , 2 , 1 , NULL , NULL , NULL , 2 , '0345428692' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 'About the Author \r\nA former music and history teacher, Elaine Cunningham has written more than a dozen fantasy novels and many short stories. She is best known for the Songs & Swords books, particularly Elfshadow, a mystery in a fantasy setting. She lives with her family in a coastal New England town.\r\n' , 0 , NULL , NULL , NULL , NULL , 'http://images.amazon.com/images/P/0345428692.01.TZZZZZZZ.jpg' , NULL , 'http://images.amazon.com/images/P/0345428692.01.MZZZZZZZ.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 6.99 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , 2 , NULL , NULL , NULL , NULL , 1 , 6.99 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , '' , NULL , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (35 , NULL , 'HomeSite 5.0' , NULL , 1 , 1 , NULL , NULL , NULL , 2 , 'B00005U2FY' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 'Ever popular with professional Web developers, HomeSite 5.0 offers advanced hand-coding features, productivity enhancing wizards, and a customizable user interface to efficiently build, deploy, and manage your entire Web site. HomeSite 5.0 also includes XHTML support and new Folder Deployment settings. Check out the full or upgrade version today.\r\n' , 0 , 'Developers can create professional Web sites fast with the code editing features of Macromedia HomeSite 5. The software delivers advanced hand coding features, productivity-enhancing wizards, and a customizable user interface to efficiently build, deploy, and manage your entire Web site. Effortlessly validate, reuse, navigate, and format your code with integrated coding tools. The wizards quickly create pages, tables, frames, and JavaScript elements for you.\r\nWith XHTML support, based on the W3C specifications for XHTML 1.0, developers can build pages with the latest Web technologies. The extensibility of XHTML provides the flexibility to incorporate new Web communication and presentation ideas as they emerge. Developers can use the new Secondary Files tab to browse local and remote files simultaneously and to drag and drop files between the two Files tabs, efficiently incorporating documents and images. \r\n\r\nThe new Folder Deployment settings enable developers to determine the deployment method for individual folders and files within a project. These new settings make deployment much more accessible to the novice user while maintaining the sophistication of the feature for the high-end user. \r\n\r\n' , 0 , NULL , NULL , NULL , NULL , 'http://images.amazon.com/images/P/B00005U2FY.01.TZZZZZZZ.jpg' , NULL , 'http://images.amazon.com/images/P/B00005U2FY.01.MZZZZZZZ.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 99 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 99 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , '' , NULL , 1 , 4 , 4 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (40 , NULL , 'Microsoft Visual Studio .NET Professional Upgrade' , NULL , 1 , 1 , NULL , NULL , NULL , 2 , 'B00005RV50' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 'Visual Studio .NET Professional enables developers to build the next generation of Internet applications with XML Web services, database applications with XML, and RAD for the .NET Server. \r\nIt enables developers to build solutions for the broadest... ' , 0 , 'Visual Studio .NET Professional enables developers to build the next generation of Internet applications with XML Web services, database applications with XML, and RAD for the .NET Server. It enables developers to build solutions for the broadest range of clients--from Web applications to Windows to thin-client devices to smart devices. The RAD capabilities provide a shared IDE and a choice of programming languages, including Visual Basic, C++, C#, and Java. Visual Studio .NET Professional is RAD for the programmable Web.\r\nIn XML, Visual Studio .NET developers can build data-driven applications using built-in ADO.NET tools that target a variety of databases, including SQL Server, Oracle, or any other XML source. With support for XML, ADO.NET enables developers to share data across computing platforms. Additionally, Visual Studio .NET includes the Microsoft Data Engine (MSDE), a SQL Server-compatible database that provides programmers with a viable development database and natively supports XML.\r\n\r\nVisual Studio .NET allows programmers to create and deploy critical server-based programming. With Visual Studio .NET, developers can visually compose middle-tier components using the Visual Component Designer (VCD). The VCD enables developers to drag and drop nonvisual objects such as message queues, timers, and event logs to a design surface, automatically discovering all necessary server-based resources and configuring required components. \r\n\r\n' , 0 , NULL , 'This is an upgrade version. Any owner of Visual Studio 97 or Visual Studio 6.0 and later--except for standard versions--is eligible for the upgrade. ' , NULL , NULL , 'http://images.amazon.com/images/P/B00005RV50.01.TZZZZZZZ.jpg' , NULL , 'http://images.amazon.com/images/P/B00005RV50.01.MZZZZZZZ.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 549 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 544.99 , NULL , 0 , NULL , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , '' , NULL , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (41 , NULL , 'Groundhog Day (Special Edition) (1993)' , NULL , 1 , 1 , NULL , NULL , NULL , 2 , 'B00005U8EM' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 'Bill Murray does warmth in his most consistently effective post-Stripes comedy,\r\n                  a romantic fantasy about a wacky weatherman forced to relive one strange day\r\n                  over and over again, until he gets it right. Snowed in during a road-trip expedition\r\n                  to watch the famous groundhog encounter his shadow, Murray falls into a time\r\n                  warp that is never explained but pays off so richly that it doesn\'t need to be. The\r\n                  elaborate loop-the-loop plot structure cooked up by screenwriter Danny Rubin is\r\n                  crystal-clear every step of the way, but it\'s Murray\'s world-class reactive timing\r\n                  that makes the jokes explode, and we end up looking forward to each new\r\n                  variation. He squeezes all the available juice out of every scene. Without forcing\r\n                  the issue, he makes us understand why this fly-away personality responds so\r\n                  intensely to the radiant sanity of the TV producer played by Andie MacDowell.\r\n                  The blissfully clueless Chris Elliott (Cabin Boy) is Murray\'s nudnik cameraman.' , 0 , NULL , NULL , NULL , NULL , 'http://images.amazon.com/images/P/B00005U8EM.01.TZZZZZZZ.jpg' , NULL , 'http://images.amazon.com/images/P/B00005U8EM.01.MZZZZZZZ.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 24.95 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 18.71 , NULL , 0 , NULL , 25 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , '' , NULL , 1 , 5 , 5 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (44 , NULL , 'AutoCAD LT 2002' , NULL , 1 , 1 , NULL , NULL , NULL , 1 , 'B00005M0UB' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 'Product Description\r\nAutoCAD LT 2002 is design and drawing software featuring new timesaving drawing tools. Minimize the number of steps you need to take, freeing you and your team to explore more design options. Save time with true associative dimensioning. When you... ' , 0 , 'AutoCAD LT 2002 is design and drawing software featuring new timesaving drawing tools. Minimize the number of steps you need to take, freeing you and your team to explore more design options. Save time with true associative dimensioning. When you change the geometry of any drawing, the dimensions immediately change. Work smarter and faster with new layer, text, and attribute tools, such as text scaling, the enhanced attribute editor, block attribute manager, layer translator, and an extended spell checker. Robust standards-management tools make checking and adhering to drafting standards easy, whether you work from corporate or ANSI, ISO, DIN, or JIS standards. \r\nTake your designs further by sharing and accessing design data for a more productive team. Get your design information where it\'s needed--quickly, easily, and accurately. With AutoCAD LT 2002, you\'ll enjoy 100 percent drawing file compatibility. The AutoCAD DWG format remains unchanged from AutoCAD 2000 and AutoCAD 2000i, protecting your investment in AutoCAD 2000/2000i files already in production. You can even translate your DWG files into lightweight, read-only DWF files for maximum intranet or Internet viewing and newly updated high-fidelity plotting. \r\n\r\nSave time and money with eTransmit, which bundles all your drawing files and delivers them at Net speed. Now eTransmit even builds the appropriate design standards right in. You don\'t need to be a Web expert to post your content on an intranet or any dedicated central location. Advanced Publish to Web makes it even easier to build pages and follow your corporate look and feel. Store your files online with My Files at Autodesk Point A--Autodesk\'s portal for design professionals--or on any FTP or HTTP server. Plus, with simple i-drop publishing, it\'s easy to use and reuse design content--from archived libraries to specs from a manufacturer\'s site, and more. \r\n\r\n' , 0 , NULL , NULL , NULL , NULL , 'http://images.amazon.com/images/P/B00005M0UB.01.TZZZZZZZ.jpg' , NULL , 'http://images.amazon.com/images/P/B00005M0UB.01.MZZZZZZZ.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 659 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 659 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , '' , NULL , 1 , 5 , 5 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (68 , NULL , 'Across an Ocean of Dreams' , NULL , 1 , 1 , NULL , NULL , NULL , 2 , 'B00005UF2F' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 'What does the ocean dream? Glimpse into the depths of jeweled waters and the fantasia within. Surrender to the siren call. Come! Be transported under the waves, flowing with 2002\'s delicate strings, guitar, flute, keyboard and distant voices of angels of the deep. 2002 - Favorites on Billboard\'s New Age Chart for the past five years! \r\n' , 0 , NULL , NULL , NULL , NULL , 'http://images.amazon.com/images/P/B00005UF2F.01.TZZZZZZZ.jpg' , NULL , 'http://images.amazon.com/images/P/B00005UF2F.01.MZZZZZZZ.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 17.9 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , 1 , NULL , NULL , NULL , NULL , 1 , 14.99 , NULL , 0 , NULL , 17 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , '' , NULL , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (73 , NULL , 'Verdi - Messa da Requiem / Gheorghiu  Barcellona  Alagna  Konstantinov  Berliner Philharmoniker  Abbado' , NULL , 1 , 1 , NULL , NULL , NULL , 2 , 'B00005MG6F' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 'Verdi\'s Requiem--certainly one of his most moving, eloquent masterpieces--was written in honor of the great Italian poet Alessandro Manzoni, whom he admired enormously both for his writings and his political outlook. Though its text is the Latin liturgy, it has been called Verdi\'s greatest opera because of its basically dramatic character, as well as his own ambivalent attitude toward organized religion. Thus, interpretations tend to emphasize its secular or its sacred aspect, though, naturally, the soloists are trained in the Verdi opera tradition.\r\nFor example, Toscanini\'s legendary performance, recorded live at Carnegie Hall in 1951, takes exactly the opposite approach to this version. Inwardly expressive, noble, devout, pleading, prayerful, yet with plenty of dramatic intensity, the Toscanini encompasses every human emotion and offers a synthesis of Verdi\'s vision of the earthly and the sublime. The performers on this recording, captured live on the 100th anniversary of Verdi\'s death, take the theatrical view. The soloists swoop and slide, sob and sigh, and overdramatize the fear and trembling. Tenor Roberto Alagna belts out his part in the best operatic style, the bass sounds rough, the alto\'s vibrato wobbles, but soprano Angela Gheorghiu soars radiantly. The choruses are good, the orchestra is wonderful, but the dynamic contrasts go from inaudible to ear-splitting. --Edith Eisler \r\n\r\n' , 0 , NULL , NULL , NULL , NULL , 'http://images.amazon.com/images/P/B00005MG6F.01.TZZZZZZZ.jpg' , NULL , 'http://images.amazon.com/images/P/B00005MG6F.01.MZZZZZZZ.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 16.9 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , 1 , NULL , NULL , NULL , NULL , 1 , 15.49 , NULL , 0 , NULL , 9 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , '' , NULL , 1 , 4 , 4 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (80 , NULL , 'Compaq Presario 2715US Notebook (1.13-MHz Pentium III, 512 MB RAM, 30 GB hard drive)' , '' , 1 , 1 , NULL , NULL , NULL , 2 , 'B00005UT2X' , NULL , NULL , 0 , NULL , NULL , 0 , NULL , 'As a notebook for business or entertainment, Compaq\'s Presario 2715US offers a combination of solid features and price that is tough to beat. It boasts a 1.13 GHz Pentium III processor, 512 MB of RAM (expandable to 1,024 MB), a 15-inch,... \r\n Read more \r\n' , 1 , 'As a notebook for business or entertainment, Compaq\'s Presario 2715US offers a combination of solid features and price that is tough to beat. It boasts a 1.13 GHz Pentium III processor, 512 MB of RAM (expandable to 1,024 MB), a 15-inch, active-matrix, flat-panel screen, and both an 8x (write) CD-RW and 8x DVD-ROM drive. Also included are a 30 GB hard disk, a 56K modem, and a 10/100 Mbps Ethernet NIC. To round out this Presario\'s versatile package, the pre-installed operating system is Windows XP Home. ' , 0 , NULL , NULL , NULL , NULL , 'http://images.amazon.com/images/P/B00005UT2X.01.TZZZZZZZ.jpg' , NULL , 'http://images.amazon.com/images/P/B00005UT2X.01.MZZZZZZZ.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1099 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , 2 , NULL , NULL , NULL , NULL , 1 , 999 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , NULL , NULL , 1 , 4 , 4 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , 1 , NULL , '2007-02-15 17:25:17' ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (88 , NULL , 'Compaq Presario 5420US Desktop (Athlon XP 1700+, 512 MB RAM, 80 GB hard drive)' , NULL , 1 , 1 , NULL , NULL , NULL , 2 , 'B00005UT2S' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , '1.47 GHz AMD Athlon XP, 512 MB SDRAM, 80 GB Hard Disk, 16x (write) CD-RW, 16x DVD-ROM, and Windows XP Home Edition, Microsoft Money 2001, Windows Media Player 7, Microsoft Works 6.0, Selective QuickRestore, ...  \r\n' , 0 , 'It would be hard to go wrong with a system like the Compaq Presario 5420US. Equipped with a 1.7 GHz Athlon XP processor, an 80 GB hard disk drive, and 512 MB of RAM (expandable to 1,536 MB), it has all the basics covered--and then some. For ease of use, improved multimedia, and better support of peripherals, Compaq has installed Windows XP Home Edition. To enhance multimedia applications and Internet connectivity, this system includes a 16x (write) CD-RW and 16x DVD-ROM drive, integrated graphics, a 56K modem, and a 10/100 Mbps Ethernet NIC. All these features at a price lower than most comparably equipped desktops make this system a versatile addition to any home or office. \r\n' , 0 , NULL , NULL , NULL , NULL , 'http://images.amazon.com/images/P/B00005UT2S.01.TZZZZZZZ.jpg' , NULL , 'http://images.amazon.com/images/P/B00005UT2S.01.MZZZZZZZ.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 899 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , 2 , NULL , NULL , NULL , NULL , 1 , 899 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , '' , NULL , 1 , 5 , 5 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (92 , NULL , 'NEC MultiSync FP1370 Totally Flat 22" Monitor (PC/Mac)' , NULL , 1 , 1 , NULL , NULL , NULL , 2 , 'B00004Y6C8' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 'The NEC MultiSync FP1370 totally flat 22-inch monitor is ideal for users whose work demands high-end performance. This full-featured 22-inch (20-inch viewable) display is well suited for CAD/CAM, graphic design, desktop publishing, animation, document imaging, prepress, medical imaging, and Web design applications. \r\n\r\n' , 0 , NULL , NULL , NULL , NULL , 'http://images.amazon.com/images/P/B00004Y6C8.01.11TRZZZZ.jpg' , NULL , 'http://images.amazon.com/images/P/B00004Y6C8.01.MZZZZZZZ.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 899.99 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , 1 , NULL , NULL , NULL , NULL , 1 , 799.99 , NULL , 0 , NULL , 11 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , '' , NULL , 1 , 3 , 3 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (98 , NULL , 'ViewSonic VP181 18" Flat Panel LCD Monitor' , NULL , 1 , 1 , NULL , NULL , NULL , 2 , 'B00004SYWC' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 'ViewSonic\'s VP181 ViewPanel is the first 18-inch multifunctional flat panel to incorporate digital, analog, and composite video inputs into an all-in-one display. With its thin 4-inch profile, the adjustable, ergonomically designed ViewSonic VP181 fits easily into confined spaces or can be wall mounted. Its TVT active-matrix display delivers 16.7 million colors. A 1,280 x 1,024 native resolution ( maximum resolution of 1,600 x 1,200) combined with 235 nits of brightness dispense crisp images.\r\n\r\n' , 0 , 'ViewSonic\'s VP181 ViewPanel is the first 18-inch multifunctional flat panel to incorporate digital, analog, and composite video inputs into an all-in-one display. With its thin 4-inch profile, the adjustable, ergonomically designed ViewSonic VP181 fits easily into confined spaces or can be wall mounted. Its TVT active-matrix display delivers 16.7 million colors. A 1,280 x 1,024 native resolution ( maximum resolution of 1,600 x 1,200) combined with 235 nits of brightness dispense crisp images.\r\n\r\nOn-demand audio, picture-in-picture capabilities, a variety of supported video formats, and analog and digital compatibility are some of the ViewSonic VP181\'s many features. It is capable of accepting multiple input signals. You can hook up additional USB peripherals, such as a scanner, camcorder, or DVD player to the USB ports on the base of the display. The ViewSonic VP181 allows composite video input from your DVD or VCR to run live while working real time on other applications. The USB inputs on the base and panel allow flexible configuration.\r\n\r\nA pair of built-in two-watt speakers produce stereo sound. There are a number of advanced image and sound options for customized viewing and audio. Software drivers are included that enable you to display in both landscape and portrait modes for full-page viewing.\r\n\r\nViewSonic backs the VP181 with a three-year limited warranty on parts and labor. \r\n' , 0 , NULL , NULL , NULL , NULL , 'http://images.amazon.com/images/P/B00004SYWC.01.17TRZZZZ.jpg' , NULL , 'http://images.amazon.com/images/P/B00004SYWC.01.MZZZZZZZ.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1935 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , 1 , NULL , NULL , NULL , NULL , 1 , 1599.99 , NULL , 0 , NULL , 17 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , '' , NULL , 1 , 4 , 4 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (106 , NULL , 'Nokia 5165 Prepaid Phone (AT&T)' , NULL , 1 , 1 , NULL , NULL , NULL , 2 , 'B00005BAUV' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 'Looking to buy a cell phone without\r\n       breaking the piggy bank? Choose a\r\n       Nokia 5165 phone with AT&T\'s Free2Go\r\n       prepaid service, and score a $50 rebate\r\n       from AT&T Wireless.' , 0 , 'This Nokia 5165 model, which works with AT&T\'s Wireless\'s prepaid service,\r\n                   has quickly caught on in popularity. Like its predecessor, the 5160i, the 5165 is\r\n                   a lightweight personal phone with impressive talk and standby times that\'s loaded\r\n                   with classic, simple-to-learn features. Its changeable faceplates, 30 different\r\n                   ringers (and room for five downloadable tones), and an expansive world of\r\n                   accessories add up to a fun general-purpose phone that\'s a perfect fit for\r\n                   prepaid use. And handy refill cards allow you to purchase additional airtime\r\n                   minutes whenever you need them. \r\n\r\n                   Weighing in at 6.2 ounces (including battery), the 5165 measures 5.2 inches\r\n                   high, 1.85 inches wide, and 1.2 inches deep. It\'s extremely rugged, and should\r\n                   stand up well to being thrown into bags and briefcases or occasionally dropped.\r\n                   And, its dual-band/trimode operation ensures you\'ll be able to receive cellular\r\n                   service anywhere it\'s available. The addition of predictive T9 text input, wireless\r\n                   business cards, and e-mail capabilities make it a viable business\r\n                   communications tool as well. \r\n\r\n                   Four buttons handle most menu navigation: a hefty "Navi" key in the middle, up\r\n                   and down arrow buttons that control volume during calls, and a key marked "C"\r\n                   for "clear". Menu navigation is very intuitive. A tap of the Navi key brings up the\r\n                   first of a series of graphical menu items. Hit Navi again for additional menu\r\n                   options, or tap the up or down arrow keys to select a different menu. Top-level\r\n                   menu choices are a phone book, messages (SMS and voice-mail alerts), call\r\n                   log, settings (for calls, phone, and security), system, games (Memory, Snake,\r\n                   and Logic), clock, tones, and keypad lock. The brightly backlit display works well\r\n                   with the control keys to simplify finding and making choices. In text mode, the\r\n                   phone provides five 16-character lines. \r\n\r\n                   The 5165 lets you choose from 30 preprogrammed ringer tones, and you can\r\n                   also download an additional five from AT&T Wireless\'s Web site. Although\r\n                   there\'s no internal vibration mode, an optional vibrating battery is available. You\r\n                   can store electronic business cards in your phone book. Any friend or\r\n                   associate can forward his or her name, number, and e-mail address to your\r\n                   phone, and you can automatically store the information with some deft menu\r\n                   navigation. \r\n\r\n                   One caveat regarding faceplates: In theory, all 5100-series faceplates should\r\n                   work with this phone, but in practice, only Nokia-brand faceplates seem to work.\r\n                   The problem is the keypad, the thin rubber pad inside the phone on which the\r\n                   actual keys are mounted. We tried several different faceplate models (both\r\n                   Nokia-branded and after-market models) and found the 5165\'s original keypad\r\n                   will not accommodate non-Nokia faceplates. \r\n\r\n                   The 5165 supports the usual array of call and messaging features, including\r\n                   caller ID, call waiting, call forwarding, and voice-mail. A call history stores the\r\n                   last 10 numbers dialed, the 10 most recently received calls, and the last 10\r\n                   missed calls. The phone supports two-way SMS text messaging, but isn\'t\r\n                   Web-enabled. \r\n\r\n                   The 5165 offers four basic security features: an initial security code, a keypad\r\n                   lock, call-restriction modes, and a lock code that can activate or deactivate\r\n                   memory and menu options. The lock-code feature lets you store numbers in a\r\n                   secret unlocked location, allowing you to make calls even if the phone is locked. \r\n\r\n                   The 5165\'s NiMH battery is rated to last up to 180 minutes of digital talk time and\r\n                   200 hours of digital standby time. In our testing, we achieved 180 minutes of\r\n                   digital talk time and over 225 hours of digital standby time. \r\n\r\n                   Overall, Nokia\'s 5165 is a noteworthy and reasonably priced prepaid phone.\r\n                   Choose your favorite faceplate color and ringer tone and start dialing!' , 0 , NULL , NULL , NULL , NULL , 'http://images.amazon.com/images/P/B00005BAUV.01.TZZZZZZZ.jpg' , NULL , 'http://images.amazon.com/images/P/B00005BAUV.01.MZZZZZZZ.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 99.99 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 99.99 , NULL , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , '' , NULL , 1 , 3 , 3 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (107 , NULL , 'Nokia 8290 Phone (VoiceStream Wireless)' , NULL , 1 , 1 , NULL , NULL , NULL , 2 , 'B000050ZFG' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 'Did you know the Nokia 8290 is smaller and\r\n                                        lighter than its sister phone, the Nokia 8260? It\r\n                                        also boasts voice-activated dialing, excellent talk\r\n                                        and standby times, and text messaging support.\r\n                                        Don\'t forget about our instant-savings offer,\r\n                                        which takes $50 off the price.' , 0 , 'With the introduction of its striking 8290 digital phone, Nokia sets a new\r\n                   standard for eye-catching style and extreme portability. \r\n\r\n                   We were impressed with the 8290\'s robust construction and overall navigation.\r\n                   The phone, which is for GSM networks (like VoiceStream Wireless), also boasts\r\n                   a newly designed internal antenna, excellent talk and standby times, and a host\r\n                   of sophisticated functions including voice-activated dialing and SMS capabilities.\r\n                   The only real missing feature is Web-browsing support. \r\n\r\n                   Where did this tiny phone come from? Essentially, Nokia updated the\r\n                   electronics and boosted the antenna power of its high-end classic, the 8860; put\r\n                   the new design in a sleek, tiny package; and significantly lowered the price. The\r\n                   8290 also borrows the navigation that is a hallmark of its popular 5100-series\r\n                   phones. \r\n\r\n                   Although many of the 8290\'s features are available in other premium phone\r\n                   models, its design is like nothing you\'ve ever held. Weighing a mere 3.2 ounces\r\n                   and measuring 3.9 by 1.7 by 0.7 inches, the 8290 literally fits in the palm of\r\n                   your hand. It\'s also slightly smaller than its sister phone, the popular 8260. \r\n\r\n                   The side-mounted volume-control keys were easy to operate while on a call, and\r\n                   we hooked up a hands-free kit to the headphone jack so we could stow the\r\n                   phone in our pocket while having conversations. One caveat: the tiny power\r\n                   button, located on top of the phone, is almost flush with the casing and hard to\r\n                   find. You won\'t be likely to turn the phone on inadvertently, but at times it was a\r\n                   challenge to turn the phone on at all. Other than this quibble, the 8290 is a joy to\r\n                   use. Plus, the 8290 is shipped with a Jabra EarSet for hands-free use. \r\n\r\n                   Three buttons handle most of the menu navigation: a roller-bar navigation key\r\n                   lets you scroll through menu options, and two additional buttons let you select\r\n                   menu options as they appear. The right prompt button also provides one-touch\r\n                   access to your phone book. The top-level menu choices are: Messages (SMS\r\n                   and voice-mail alerts), Call Log, Profiles (so you can choose how your phone\r\n                   behaves in different environments), Settings (for calls, phone, and security),\r\n                   System (so you can select a service provider or opt for automatic selection),\r\n                   Games (Rotation, Memory, Snake, and Logic), Calculator, Calendar, and\r\n                   Keyguard Lock. The backlit, three-line display works well with the control keys,\r\n                   and we found it easy to locate menus and make selections. Despite the phone\'s\r\n                   small size, the keypad is well spaced, and we had no problems dialing with one\r\n                   hand. \r\n\r\n                   The Nokia 8290 has a full roster of call and messaging features. If offered by\r\n                   your service plan, it supports caller ID, call waiting, SMS, voice mail, numeric\r\n                   paging, multiparty calling, and e-mail. Three different call logs maintain the last\r\n                   10 dialed numbers, 10 most recently received calls, and 10 missed calls. PIM\r\n                   functions include a clock, currency converter, calculator, calendar with room for\r\n                   50 appointments and reminders, and a 250-entry phone book. There is no\r\n                   standard method of connecting the 8290 to a PC or other device. \r\n\r\n                   A few more cool things worth noting: the 8290 supports swappable faceplates\r\n                   and it has three-NAM capability, so you can route three different numbers to the\r\n                   phone. Its built-in vibrating alert guarantees you will get your calls without\r\n                   annoying the people sitting next to you. \r\n\r\n                   The 8290 offers four basic security features: An initial security code, keypad\r\n                   lock, call restriction modes, and a lock code that can activate or deactivate\r\n                   memory and menu options. One nice thing about the lock-code feature is you\r\n                   can store numbers in a secret unlocked location, which will allow you to make\r\n                   calls even when the phone is locked. \r\n\r\n                   The 8290\'s lithium-ion battery is rated to last for a maximum of 210 minutes of\r\n                   digital talk time and 192 hours of digital standby time. In our battery testing it\r\n                   came impressively close. We held an open call for just over three hours, and the\r\n                   phone lasted for nearly eight days in standby mode. \r\n\r\n                   The 8290 is one of the lightest, smallest, most stylish phones around, and it\r\n                   backs up its cool appearance with solid construction and functions. In fact, it\r\n                   one-ups its counterpart, the 8260, with its more compact design and\r\n                   voice-activated dialing feature. Unless you need a phone with a minibrowser,\r\n                   this unit is an excellent match for almost any personal or professional\r\n                   communications need.' , 0 , NULL , NULL , NULL , NULL , 'http://images.amazon.com/images/P/B000050ZFG.01.TZZZZZZZ.jpg' , NULL , 'http://images.amazon.com/images/P/B000050ZFG.01.MZZZZZZZ.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 99.99 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 99.99 , NULL , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , '' , NULL , 1 , 4 , 4 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (109 , NULL , 'Samsung N200 Phone (Sprint PCS)' , NULL , 1 , 1 , NULL , NULL , NULL , 2 , 'B00005K2LZ' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 'We\'re enamored with the new Samsung N-200,\r\n                                        and think it would suit just about anyone\'s needs.\r\n                                        It\'s highly stylized and outfitted with the right\r\n                                        features--including voice-activated dialing, an\r\n                                        organized minibrowser, and a 229-number\r\n                                        phone book.' , 0 , 'Communicate well into the 21st century with the Samsung N-200. This modern\r\n                   dual-mode marvel--an updated version of the bestselling SCH-3500 model--is\r\n                   equipped with a built-in mini-browser, PIM functions, and voice-activated dialing\r\n                   capabilities. The N-200 is smaller and lighter than its predecessor, and has a\r\n                   five-line display as well as a convenient minijoystick for menu navigation. Other\r\n                   standard features include a vibrating alert, multiple ringer options, and multiple\r\n                   language options.' , 0 , NULL , NULL , NULL , NULL , 'http://images.amazon.com/images/P/B00005K2LZ.01.TZZZZZZZ.jpg' , NULL , 'http://images.amazon.com/images/P/B00005K2LZ.01.MZZZZZZZ.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 149.99 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 149.99 , NULL , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , '' , NULL , 1 , 4 , 4 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (110 , NULL , 'Motorola V2397 Prepaid Phone (AT&T)' , NULL , 1 , 1 , NULL , NULL , NULL , 2 , 'B00005BAUT' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 'Our customers love the V2397, a prepaid phone\r\n  from AT&T Wireless. And with its swappable\r\n  phone-wrap covers, SMS capabilities, and\r\n  reasonable price tag, we can see why.' , 0 , 'Flexible prepaid service, swappable "phone wrap" fashion covers, two-way SMS\r\n                   capabilities, and a reasonable price are some of the highlights of the new\r\n                   Motorola V2397, a prepaid phone offered by AT&T Wireless. \r\n\r\n                   The V2397 measures 6.5 by 2.0 by 1.1 inches, and weighs in at 5.2 ounces.\r\n                   While relatively large, the phone is lightweight, easily portable, and it sports\r\n                   dual-band/dual-mode electronics. \r\n\r\n                   Motorola\'s characteristic smart-button navigation, commonly seen on the\r\n                   company\'s StarTAC phones, guides you through the V2397\'s menu options. The\r\n                   keypad design is less cluttered and confusing than StarTAC phones, however--a\r\n                   definite improvement. Although you still have to use the FCN (function) button to\r\n                   access menu options, all control keys (Function, Store, Clear, Recall) are well\r\n                   spaced. The raised, oval-shaped keypad buttons were quite responsive, and we\r\n                   rarely misdialed a call. The phone felt good to hold, and we could dial\r\n                   one-handed. The four-line screen (two lines of text, two lines of status icons) is\r\n                   backlit and easy to read. A standard 2.5-millimeter communication jack for\r\n                   hands-free devices is integrated into the phone. \r\n\r\n                   The V2397\'s handy call management features, including scratchpad memory,\r\n                   nine assignable ringer tones, one-touch speed-dial locations, multiple call timers,\r\n                   and any-key answer, help you organize your communications. You can store up\r\n                   to 99 numbers in the V2397\'s phone book, although it does not support multiple\r\n                   entries per contact. Entering phone numbers is easy. Just punch in the number\r\n                   and a unique descriptor, and assign it a memory location. The 30-incoming and\r\n                   20-outgoing call logs help you keep track of your conversations, and the\r\n                   incoming call log keeps track of missed calls to boot. The V2397 supports\r\n                   carrier-dependent features such as caller ID, call waiting, voice-mail alerts, and\r\n                   two-way SMS text messaging, which lets you send and receive alphanumeric\r\n                   messages with other devices. Unfortunately, there is no way to tether the V2397\r\n                   to a PC, so you can\'t use it as a digital modem, or import your computer\'s\r\n                   address book to the phone. Also, the V2397 is missing a minibrowser, PIM\r\n                   funtions, profile settings, and vibrating alert. \r\n\r\n                   To keep your V2397 secure, you can use a three-digit code to lock the whole\r\n                   phone or to restrict outgoing calls to one of 10 numbers stored in special\r\n                   memory locations. \r\n\r\n                   The V2397\'s NiMH battery is rated up to 100 minutes\' talk time and 110 hours\'\r\n                   standby time. In our testing, the V2397 held a call for 105 minutes, and it lasted\r\n                   for 112 hours in standby mode. \r\n\r\n                   A basic phone for everyday use, the Motorola V2397 scores high marks in\r\n                   visual design and reliability, although it lacks many desirable features. Still,\r\n                   interchangeable phone wraps, two-way text messaging, and a very reasonable\r\n                   price make the V2397 as a viable prepaid option.' , 0 , NULL , NULL , NULL , NULL , 'http://images.amazon.com/images/P/B00005BAUT.01.TZZZZZZZ.jpg' , NULL , 'http://images.amazon.com/images/P/B00005BAUT.01.MZZZZZZZ.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 99.99 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 99.99 , NULL , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , '' , NULL , 1 , 3 , 3 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (111 , NULL , 'Churches' , NULL , 1 , 1 , NULL , NULL , NULL , 2 , '0060194383' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 'The physical dimensions alone would be enough to make Churches, Judith Dupre\'s sumptuous chronology of Christian art and architecture, one of the most  absorbing ways possible to learn about the world\'s most beautiful houses of worship. It is almost too big to fit in your lap, and each brilliantly colored page is  almost three times the width of a human head. In addition, Churches offers floor  plans, histories, and theological interpretations of almost 60 churches around the  world, from the Pantheon in Rome to La Sagrada Familia in Barcelona to the  Crystal Cathedral in Garden Grove, California. Interspersed with these chapters  are photographic essays on such topics as "Building a Gothic Cathedral" and  "Ancient Paths: Contemporary Labyrinths." All of the images and essays are  presented in a format accessible to the general reader. Those more broadly  informed about architecture will be drawn to the interview with Swiss-Italian  architect Mario Botta--his first in-depth interview published in English. In the end,  the book\'s most amazing accomplishment is to provide readers with sensations  that approximate both the grandeur and the intimacy of visiting the churches it  depicts. --Michael Joseph Gross' , 0 , NULL , NULL , NULL , NULL , 'http://images.amazon.com/images/P/0060194383.01.TZZZZZZZ.jpg' , NULL , 'http://images.amazon.com/images/P/0060194383.01.MZZZZZZZ.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 40 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 28 , NULL , 0 , NULL , 30 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , '' , NULL , 1 , 5 , 5 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (113 , NULL , 'Exploring Southern California Beaches (FalconGuide) from Amazon' , NULL , 1 , 1 , NULL , NULL , NULL , 2 , '1560446323' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , '"From the bustle of the Mexican border to the isolated beauty of Point Conception, sit back and enjoy the ride as veteran writer and beach bum David Crowell takes you on Safari in Exploring Southern California Beaches. Discover the diversity of life in " --This text refers to the Digital edition. ' , 0 , NULL , NULL , NULL , NULL , 'http://images.amazon.com/images/P/1560446323.01.__PIm.arrow,TopLeft,-2,-19_SCTZZZZZZZ_.jpg' , NULL , 'http://images.amazon.com/images/P/1560446323.01.MZZZZZZZ.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 18.95 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , 1 , NULL , NULL , NULL , NULL , 1 , 13.26 , NULL , 0 , NULL , 30 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , 0 , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 'http://www.amazon.com/exec/obidos/ASIN/1560446323' , NULL , 2 , 10 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (120 , NULL , 'God : A Biography' , NULL , 3 , 1 , NULL , NULL , NULL , 2 , '0679743685' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 'Is it possible to approach God not as an object of religious reverence, but as the protagonist of the world\'s greatest book -- as a character who possesses all the depths, contradictions, and ambiguities of a Hamlet? How does he depend on the other characters, and how does his relationship with them show his development? Miles provides a learned, original exegesis that will send readers back to the Bible in curious amazement. Winner of the 1996 Pulitzer Prize for biography. ' , 0 , NULL , NULL , NULL , NULL , 'http://images.amazon.com/images/P/0679743685.01.TZZZZZZZ.gif' , NULL , 'http://images.amazon.com/images/P/0679743685.01.MZZZZZZZ.gif' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 15 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , 1 , NULL , NULL , NULL , NULL , 1 , 12 , NULL , 0 , NULL , 20 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 'http://www.amazon.com/exec/obidos/ASIN/0679743685' , NULL , 1 , 4 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (122 , NULL , 'The Millionaires' , NULL , 1 , 1 , NULL , NULL , NULL , 2 , '0446527297' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 'What would you steal if you couldn\'t get caught? That\'s the tag line of Brad Meltzer\'s new thriller, which pits an ambitious young money manager against a corporate villain, whose intricate financial shenanigans accidentally put a huge chunk of dough right in front of a man who desperately needs it. Of course Oliver Caruso\'s conscience troubles him, but that doesn\'t keep him from letting his somewhat looser and less ethical brother convince him this is too good an opportunity to pass up. Meltzer\'s in interesting territory here, but in order to buy his premise, you have to believe that it\'s OK to steal if you have a good enough reason. This makes his protagonist, who narrates the novel, hard to root for and less than sympathetic. Despite this hollow ring, the book is nicely plotted and should please the author\'s enthusiastic fan club. --Jane Adams ' , 0 , NULL , NULL , NULL , NULL , 'http://images.amazon.com/images/P/0446527297.01.TZZZZZZZ.jpg' , NULL , 'http://images.amazon.com/images/P/0446527297.01.MZZZZZZZ.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 25.95 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , 1 , NULL , NULL , NULL , NULL , 1 , 15.57 , NULL , 0 , NULL , 40 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 'http://www.amazon.com/exec/obidos/ASIN/0446527297' , NULL , 1 , 4 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_items (`item_id`,`item_code`,`item_name`,`friendly_url`,`item_order`,`item_type_id`,`google_base_type_id`,`issue_date`,`language_code`,`manufacturer_id`,`manufacturer_code`,`author_id`,`template_name`,`hide_add_list`,`hide_add_table`,`hide_add_grid`,`hide_add_details`,`features`,`short_description`,`full_desc_type`,`full_description`,`is_special_offer`,`special_offer`,`notes`,`tiny_image`,`tiny_image_alt`,`small_image`,`small_image_alt`,`big_image`,`big_image_alt`,`super_image`,`preview_url`,`preview_width`,`preview_height`,`specification`,`buying_price`,`buying_price_id`,`price`,`price_id`,`trade_price`,`trade_price_id`,`is_price_edit`,`properties_price`,`properties_price_id`,`tax_free`,`width`,`height`,`length`,`weight`,`min_quantity`,`max_quantity`,`quantity_increment`,`stock_level`,`use_stock_level`,`hide_out_of_stock`,`disable_out_of_stock`,`is_shipping_free`,`shipping_in_stock`,`shipping_out_stock`,`shipping_rule_id`,`shipping_cost`,`shipping_trade_cost`,`is_sales`,`sales_price`,`sales_price_id`,`trade_sales`,`trade_sales_id`,`discount_percent`,`is_points_price`,`points_price`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`is_recurring`,`recurring_period`,`recurring_interval`,`recurring_payments_total`,`recurring_start_date`,`recurring_end_date`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`downloadable`,`download_period`,`download_path`,`download_show_terms`,`download_terms_text`,`generate_serial`,`serial_period`,`activations_number`,`is_showing`,`is_approved`,`sites_all`,`user_types_all`,`is_compared`,`buy_link`,`total_views`,`votes`,`points`,`rating`,`meta_title`,`meta_keywords`,`meta_description`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`user_id`,`admin_id_added_by`,`admin_id_modified_by`,`date_added`,`date_modified`) VALUES (124 , NULL , 'To Trust a Stranger' , NULL , 3 , 1 , NULL , NULL , NULL , 2 , '0671786539' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 'The usual ingredients bubble and boil in Robards\'s latest romantic suspense thriller. Julie Carlson, once a poor girl from the wrong side of the tracks but now the beautiful owner of a successful boutique in Charleston, S.C., seems to have it all. As the novel begins, however, a hit man circles her suburban mansion: Julie\'s rich husband, Sid, has hired thugs to kill her. Unaware of the danger she is in but convinced that Sid is cheating on her, Julie slips out of the house just in time and follows her husband to the red-light district, where she serendipitously and literally runs into private detective Mac McQuarry, dressed up in drag to spy on a client\'s husband. Julie isn\'t sure whether she should trust a man in a dress, but she has no one else to turn to, and soon she and Mac are working together to get the goods on Julie\'s crooked husband. As it happens, Mac holds a personal grudge against Sid, a prominent builder in Charleston, because Sid was involved in the disappearance of Mac\'s half-brother 15 years before, and then got Mac kicked off the police force when Mac tried to prove it. Robards\'s fans will enjoy the machinations before Julie and Mac get together, though cliches clutter every page ("The truth hit him like a hammer over the head: He had a galloping case of the hots for his newest client, who was not incidentally his oldest enemy\'s wife"). Of course, true love solves past mysteries, while hot kisses get as much play as life-threatening confrontations. A bodice ripper at heart, the novel is the equivalent of a box of junk candy. \r\n\r\nCopyright 2001 Cahners Business Information, Inc.\r\n\r\n' , 0 , NULL , NULL , NULL , NULL , 'http://images.amazon.com/images/P/0671786539.01.TZZZZZZZ.jpg' , NULL , 'http://images.amazon.com/images/P/0671786539.01.MZZZZZZZ.jpg' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 25 , NULL , 0 , NULL , 0 , 0 , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , NULL , 1 , NULL , NULL , NULL , NULL , 1 , 17.5 , NULL , 0 , NULL , 30 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 'http://www.amazon.com/exec/obidos/ASIN/0671786539' , NULL , 1 , 5 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;




INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (4 , 0 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (4 , 2 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (5 , 0 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (5 , 2 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (7 , 5 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (9 , 2 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (10 , 2 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (11 , 8 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (12 , 8 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (13 , 8 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (28 , 0 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (28 , 11 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (29 , 11 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (30 , 11 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (32 , 11 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (35 , 13 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (40 , 13 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (41 , 5 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (44 , 13 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (68 , 5 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (73 , 5 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (80 , 35 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (88 , 35 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (92 , 35 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (98 , 0 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (98 , 35 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (106 , 43 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (107 , 43 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (109 , 43 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (110 , 43 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (111 , 2 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (113 , 47 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (120 , 47 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (122 , 47 ) ;
INSERT INTO va_items_categories (`item_id`,`category_id`) VALUES (124 , 47 ) ;


























INSERT INTO va_languages (`language_code`,`language_order`,`language_name`,`show_for_user`,`language_image`,`language_image_active`,`currency_code`) VALUES ('ar' , 1 , 'Arabic' , 1 , 'images/flags/sa.gif' , NULL , NULL ) ;
INSERT INTO va_languages (`language_code`,`language_order`,`language_name`,`show_for_user`,`language_image`,`language_image_active`,`currency_code`) VALUES ('br' , 1 , 'Brazilian' , 1 , 'images/flags/br.gif' , NULL , NULL ) ;
INSERT INTO va_languages (`language_code`,`language_order`,`language_name`,`show_for_user`,`language_image`,`language_image_active`,`currency_code`) VALUES ('cs' , 1 , 'Czech' , 1 , 'images/flags/cz.gif' , NULL , NULL ) ;
INSERT INTO va_languages (`language_code`,`language_order`,`language_name`,`show_for_user`,`language_image`,`language_image_active`,`currency_code`) VALUES ('de' , 1 , 'German' , 1 , 'images/flags/de.gif' , NULL , NULL ) ;
INSERT INTO va_languages (`language_code`,`language_order`,`language_name`,`show_for_user`,`language_image`,`language_image_active`,`currency_code`) VALUES ('el' , 1 , 'Greek' , 1 , 'images/flags/gr.gif' , NULL , NULL ) ;
INSERT INTO va_languages (`language_code`,`language_order`,`language_name`,`show_for_user`,`language_image`,`language_image_active`,`currency_code`) VALUES ('en' , 1 , 'English' , 1 , 'images/flags/gb.gif' , NULL , NULL ) ;
INSERT INTO va_languages (`language_code`,`language_order`,`language_name`,`show_for_user`,`language_image`,`language_image_active`,`currency_code`) VALUES ('es' , 1 , 'Spanish' , 1 , 'images/flags/es.gif' , NULL , NULL ) ;
INSERT INTO va_languages (`language_code`,`language_order`,`language_name`,`show_for_user`,`language_image`,`language_image_active`,`currency_code`) VALUES ('fi' , 1 , 'Finnish' , 1 , 'images/flags/fi.gif' , NULL , NULL ) ;
INSERT INTO va_languages (`language_code`,`language_order`,`language_name`,`show_for_user`,`language_image`,`language_image_active`,`currency_code`) VALUES ('fr' , 1 , 'French' , 1 , 'images/flags/fr.gif' , NULL , NULL ) ;
INSERT INTO va_languages (`language_code`,`language_order`,`language_name`,`show_for_user`,`language_image`,`language_image_active`,`currency_code`) VALUES ('hu' , 1 , 'Hungarian' , 1 , 'images/flags/hu.gif' , NULL , NULL ) ;
INSERT INTO va_languages (`language_code`,`language_order`,`language_name`,`show_for_user`,`language_image`,`language_image_active`,`currency_code`) VALUES ('it' , 1 , 'Italian' , 1 , 'images/flags/it.gif' , NULL , NULL ) ;
INSERT INTO va_languages (`language_code`,`language_order`,`language_name`,`show_for_user`,`language_image`,`language_image_active`,`currency_code`) VALUES ('lt' , 1 , 'Lithuanian' , 1 , 'images/flags/lt.gif' , NULL , NULL ) ;
INSERT INTO va_languages (`language_code`,`language_order`,`language_name`,`show_for_user`,`language_image`,`language_image_active`,`currency_code`) VALUES ('lv' , 1 , 'Latvian' , 1 , 'images/flags/lv.gif' , NULL , NULL ) ;
INSERT INTO va_languages (`language_code`,`language_order`,`language_name`,`show_for_user`,`language_image`,`language_image_active`,`currency_code`) VALUES ('nl' , 1 , 'Dutch' , 1 , 'images/flags/nl.gif' , NULL , NULL ) ;
INSERT INTO va_languages (`language_code`,`language_order`,`language_name`,`show_for_user`,`language_image`,`language_image_active`,`currency_code`) VALUES ('no' , 1 , 'Norweigian' , 1 , 'images/flags/no.gif' , NULL , NULL ) ;
INSERT INTO va_languages (`language_code`,`language_order`,`language_name`,`show_for_user`,`language_image`,`language_image_active`,`currency_code`) VALUES ('pl' , 1 , 'Polish' , 1 , 'images/flags/pl.gif' , NULL , NULL ) ;
INSERT INTO va_languages (`language_code`,`language_order`,`language_name`,`show_for_user`,`language_image`,`language_image_active`,`currency_code`) VALUES ('pt' , 1 , 'Portuguese' , 1 , 'images/flags/pt.gif' , NULL , NULL ) ;
INSERT INTO va_languages (`language_code`,`language_order`,`language_name`,`show_for_user`,`language_image`,`language_image_active`,`currency_code`) VALUES ('ru' , 1 , 'Russian' , 1 , 'images/flags/ru.gif' , NULL , NULL ) ;
INSERT INTO va_languages (`language_code`,`language_order`,`language_name`,`show_for_user`,`language_image`,`language_image_active`,`currency_code`) VALUES ('sk' , 1 , 'Slovak' , 1 , 'images/flags/sk.gif' , NULL , NULL ) ;
INSERT INTO va_languages (`language_code`,`language_order`,`language_name`,`show_for_user`,`language_image`,`language_image_active`,`currency_code`) VALUES ('sv' , 1 , 'Swedish' , 1 , 'images/flags/se.gif' , NULL , NULL ) ;
INSERT INTO va_languages (`language_code`,`language_order`,`language_name`,`show_for_user`,`language_image`,`language_image_active`,`currency_code`) VALUES ('tr' , 1 , 'Turkish' , 1 , 'images/flags/tr.gif' , NULL , NULL ) ;
INSERT INTO va_languages (`language_code`,`language_order`,`language_name`,`show_for_user`,`language_image`,`language_image_active`,`currency_code`) VALUES ('uk' , 1 , 'Ukrainian' , 1 , 'images/flags/ua.gif' , NULL , NULL ) ;


INSERT INTO va_layouts (`layout_id`,`sites_all`,`show_for_user`,`layout_name`,`user_layout_name`,`top_menu_type`,`style_name`,`scheme_name`,`templates_dir`,`admin_templates_dir`) VALUES (1 , 1 , 0 , 'Default' , NULL , NULL , 'default' , NULL , './templates/user' , '../templates/admin' ) ;
INSERT INTO va_layouts (`layout_id`,`sites_all`,`show_for_user`,`layout_name`,`user_layout_name`,`top_menu_type`,`style_name`,`scheme_name`,`templates_dir`,`admin_templates_dir`) VALUES (2 , 1 , 0 , 'Curved' , NULL , NULL , 'curved' , NULL , './templates/user' , '../templates/admin' ) ;
INSERT INTO va_layouts (`layout_id`,`sites_all`,`show_for_user`,`layout_name`,`user_layout_name`,`top_menu_type`,`style_name`,`scheme_name`,`templates_dir`,`admin_templates_dir`) VALUES (3 , 1 , 0 , 'Silver' , NULL , NULL , 'silver' , NULL , './templates/user' , '../templates/admin' ) ;
INSERT INTO va_layouts (`layout_id`,`sites_all`,`show_for_user`,`layout_name`,`user_layout_name`,`top_menu_type`,`style_name`,`scheme_name`,`templates_dir`,`admin_templates_dir`) VALUES (4 , 1 , 0 , 'Convex' , NULL , NULL , 'convex' , NULL , './templates/user' , '../templates/admin' ) ;
INSERT INTO va_layouts (`layout_id`,`sites_all`,`show_for_user`,`layout_name`,`user_layout_name`,`top_menu_type`,`style_name`,`scheme_name`,`templates_dir`,`admin_templates_dir`) VALUES (5 , 1 , 0 , 'Fashion' , NULL , NULL , 'fashion' , NULL , './templates/user' , '../templates/admin' ) ;
INSERT INTO va_layouts (`layout_id`,`sites_all`,`show_for_user`,`layout_name`,`user_layout_name`,`top_menu_type`,`style_name`,`scheme_name`,`templates_dir`,`admin_templates_dir`) VALUES (6 , 1 , 0 , 'Rainbow' , NULL , NULL , 'rainbow' , NULL , './templates/user' , '../templates/admin' ) ;
INSERT INTO va_layouts (`layout_id`,`sites_all`,`show_for_user`,`layout_name`,`user_layout_name`,`top_menu_type`,`style_name`,`scheme_name`,`templates_dir`,`admin_templates_dir`) VALUES (7 , 1 , 0 , 'Classic' , NULL , NULL , 'classic' , NULL , './templates/user' , '../templates/admin' ) ;
INSERT INTO va_layouts (`layout_id`,`sites_all`,`show_for_user`,`layout_name`,`user_layout_name`,`top_menu_type`,`style_name`,`scheme_name`,`templates_dir`,`admin_templates_dir`) VALUES (8 , 1 , 0 , 'Marine' , NULL , NULL , 'marine' , NULL , './templates/user' , '../templates/admin' ) ;
INSERT INTO va_layouts (`layout_id`,`sites_all`,`show_for_user`,`layout_name`,`user_layout_name`,`top_menu_type`,`style_name`,`scheme_name`,`templates_dir`,`admin_templates_dir`) VALUES (9 , 1 , 0 , 'Ecommerce' , NULL , NULL , 'ecommerce' , NULL , './templates/user' , '../templates/admin' ) ;












INSERT INTO va_manufacturers (`manufacturer_id`,`manufacturer_name`,`manufacturer_order`,`friendly_url`,`affiliate_code`,`short_description`,`full_description`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (2 , 'Amazon' , 1 , NULL , '/viartco-20/' , NULL , NULL , NULL , NULL , NULL , NULL ) ;












INSERT INTO va_order_custom_properties (`property_id`,`site_id`,`payment_id`,`property_order`,`property_name`,`property_description`,`default_value`,`property_style`,`property_type`,`property_show`,`tax_free`,`control_type`,`control_style`,`control_code`,`onchange_code`,`onclick_code`,`required`,`before_name_html`,`after_name_html`,`before_control_html`,`after_control_html`,`validation_regexp`,`regexp_error`,`options_values_sql`) VALUES (1 , 1 , 45 , 1 , 'Password (2 digits, Korean cards ONLY)' , NULL , NULL , NULL , 4 , 0 , 0 , 'TEXTBOX' , NULL , NULL , NULL , NULL , 1 , NULL , NULL , NULL , NULL , ' /^\\d{2}$/' , NULL , NULL ) ;
INSERT INTO va_order_custom_properties (`property_id`,`site_id`,`payment_id`,`property_order`,`property_name`,`property_description`,`default_value`,`property_style`,`property_type`,`property_show`,`tax_free`,`control_type`,`control_style`,`control_code`,`onchange_code`,`onclick_code`,`required`,`before_name_html`,`after_name_html`,`before_control_html`,`after_control_html`,`validation_regexp`,`regexp_error`,`options_values_sql`) VALUES (2 , 1 , 46 , 2 , 'Account Type' , NULL , NULL , NULL , 4 , 0 , 0 , 'LISTBOX' , NULL , NULL , NULL , NULL , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_order_custom_properties (`property_id`,`site_id`,`payment_id`,`property_order`,`property_name`,`property_description`,`default_value`,`property_style`,`property_type`,`property_show`,`tax_free`,`control_type`,`control_style`,`control_code`,`onchange_code`,`onclick_code`,`required`,`before_name_html`,`after_name_html`,`before_control_html`,`after_control_html`,`validation_regexp`,`regexp_error`,`options_values_sql`) VALUES (3 , 1 , 46 , 3 , 'Bank Routing Number' , NULL , NULL , NULL , 4 , 0 , 0 , 'TEXTBOX' , NULL , NULL , NULL , NULL , 1 , NULL , NULL , NULL , NULL , '/^\\d+$/' , NULL , NULL ) ;
INSERT INTO va_order_custom_properties (`property_id`,`site_id`,`payment_id`,`property_order`,`property_name`,`property_description`,`default_value`,`property_style`,`property_type`,`property_show`,`tax_free`,`control_type`,`control_style`,`control_code`,`onchange_code`,`onclick_code`,`required`,`before_name_html`,`after_name_html`,`before_control_html`,`after_control_html`,`validation_regexp`,`regexp_error`,`options_values_sql`) VALUES (4 , 1 , 46 , 4 , 'Bank Account Number' , NULL , NULL , NULL , 4 , 0 , 0 , 'TEXTBOX' , NULL , NULL , NULL , NULL , 1 , NULL , NULL , NULL , NULL , '/^\\d+$/' , NULL , NULL ) ;
INSERT INTO va_order_custom_properties (`property_id`,`site_id`,`payment_id`,`property_order`,`property_name`,`property_description`,`default_value`,`property_style`,`property_type`,`property_show`,`tax_free`,`control_type`,`control_style`,`control_code`,`onchange_code`,`onclick_code`,`required`,`before_name_html`,`after_name_html`,`before_control_html`,`after_control_html`,`validation_regexp`,`regexp_error`,`options_values_sql`) VALUES (5 , 1 , 46 , 5 , 'Check Number' , NULL , NULL , NULL , 4 , 0 , 0 , 'TEXTBOX' , NULL , NULL , NULL , NULL , 1 , NULL , NULL , NULL , NULL , '/^\\d+$/' , NULL , NULL ) ;
INSERT INTO va_order_custom_properties (`property_id`,`site_id`,`payment_id`,`property_order`,`property_name`,`property_description`,`default_value`,`property_style`,`property_type`,`property_show`,`tax_free`,`control_type`,`control_style`,`control_code`,`onchange_code`,`onclick_code`,`required`,`before_name_html`,`after_name_html`,`before_control_html`,`after_control_html`,`validation_regexp`,`regexp_error`,`options_values_sql`) VALUES (6 , 1 , 46 , 6 , 'ID Issuing State' , NULL , NULL , NULL , 4 , 0 , 0 , 'LISTBOX' , NULL , NULL , NULL , NULL , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_order_custom_properties (`property_id`,`site_id`,`payment_id`,`property_order`,`property_name`,`property_description`,`default_value`,`property_style`,`property_type`,`property_show`,`tax_free`,`control_type`,`control_style`,`control_code`,`onchange_code`,`onclick_code`,`required`,`before_name_html`,`after_name_html`,`before_control_html`,`after_control_html`,`validation_regexp`,`regexp_error`,`options_values_sql`) VALUES (7 , 1 , 46 , 7 , 'State ID  License' , NULL , NULL , NULL , 4 , 0 , 0 , 'TEXTBOX' , NULL , NULL , NULL , NULL , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_order_custom_properties (`property_id`,`site_id`,`payment_id`,`property_order`,`property_name`,`property_description`,`default_value`,`property_style`,`property_type`,`property_show`,`tax_free`,`control_type`,`control_style`,`control_code`,`onchange_code`,`onclick_code`,`required`,`before_name_html`,`after_name_html`,`before_control_html`,`after_control_html`,`validation_regexp`,`regexp_error`,`options_values_sql`) VALUES (8 , 1 , 46 , 8 , 'Last 4 digits of SSN' , NULL , NULL , NULL , 4 , 0 , 0 , 'TEXTBOX' , NULL , NULL , NULL , NULL , 1 , NULL , NULL , NULL , NULL , '/^\\d{4}$/' , NULL , NULL ) ;
INSERT INTO va_order_custom_properties (`property_id`,`site_id`,`payment_id`,`property_order`,`property_name`,`property_description`,`default_value`,`property_style`,`property_type`,`property_show`,`tax_free`,`control_type`,`control_style`,`control_code`,`onchange_code`,`onclick_code`,`required`,`before_name_html`,`after_name_html`,`before_control_html`,`after_control_html`,`validation_regexp`,`regexp_error`,`options_values_sql`) VALUES (9 , 1 , 46 , 9 , 'Bank name' , NULL , NULL , NULL , 4 , 0 , 0 , 'TEXTBOX' , NULL , NULL , NULL , NULL , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_order_custom_properties (`property_id`,`site_id`,`payment_id`,`property_order`,`property_name`,`property_description`,`default_value`,`property_style`,`property_type`,`property_show`,`tax_free`,`control_type`,`control_style`,`control_code`,`onchange_code`,`onclick_code`,`required`,`before_name_html`,`after_name_html`,`before_control_html`,`after_control_html`,`validation_regexp`,`regexp_error`,`options_values_sql`) VALUES (10 , 1 , 46 , 10 , 'City of the bank' , NULL , NULL , NULL , 4 , 0 , 0 , 'TEXTBOX' , NULL , NULL , NULL , NULL , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_order_custom_properties (`property_id`,`site_id`,`payment_id`,`property_order`,`property_name`,`property_description`,`default_value`,`property_style`,`property_type`,`property_show`,`tax_free`,`control_type`,`control_style`,`control_code`,`onchange_code`,`onclick_code`,`required`,`before_name_html`,`after_name_html`,`before_control_html`,`after_control_html`,`validation_regexp`,`regexp_error`,`options_values_sql`) VALUES (11 , 1 , 46 , 11 , 'State of the bank' , NULL , NULL , NULL , 4 , 0 , 0 , 'LISTBOX' , NULL , NULL , NULL , NULL , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_order_custom_properties (`property_id`,`site_id`,`payment_id`,`property_order`,`property_name`,`property_description`,`default_value`,`property_style`,`property_type`,`property_show`,`tax_free`,`control_type`,`control_style`,`control_code`,`onchange_code`,`onclick_code`,`required`,`before_name_html`,`after_name_html`,`before_control_html`,`after_control_html`,`validation_regexp`,`regexp_error`,`options_values_sql`) VALUES (12 , 1 , 46 , 12 , 'Date of Birth (mmddyyyy)' , NULL , NULL , NULL , 4 , 0 , 0 , 'TEXTBOX' , NULL , NULL , NULL , NULL , 1 , NULL , NULL , NULL , NULL , '/^\\d{8}$/' , NULL , NULL ) ;
INSERT INTO va_order_custom_properties (`property_id`,`site_id`,`payment_id`,`property_order`,`property_name`,`property_description`,`default_value`,`property_style`,`property_type`,`property_show`,`tax_free`,`control_type`,`control_style`,`control_code`,`onchange_code`,`onclick_code`,`required`,`before_name_html`,`after_name_html`,`before_control_html`,`after_control_html`,`validation_regexp`,`regexp_error`,`options_values_sql`) VALUES (13 , 1 , 46 , 13 , 'Name' , NULL , NULL , NULL , 4 , 0 , 0 , 'TEXTBOX' , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_order_custom_properties (`property_id`,`site_id`,`payment_id`,`property_order`,`property_name`,`property_description`,`default_value`,`property_style`,`property_type`,`property_show`,`tax_free`,`control_type`,`control_style`,`control_code`,`onchange_code`,`onclick_code`,`required`,`before_name_html`,`after_name_html`,`before_control_html`,`after_control_html`,`validation_regexp`,`regexp_error`,`options_values_sql`) VALUES (14 , 1 , 46 , 14 , 'Password' , NULL , NULL , NULL , 4 , 0 , 0 , 'TEXTBOX' , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_order_custom_properties (`property_id`,`site_id`,`payment_id`,`property_order`,`property_name`,`property_description`,`default_value`,`property_style`,`property_type`,`property_show`,`tax_free`,`control_type`,`control_style`,`control_code`,`onchange_code`,`onclick_code`,`required`,`before_name_html`,`after_name_html`,`before_control_html`,`after_control_html`,`validation_regexp`,`regexp_error`,`options_values_sql`) VALUES (15 , 1 , 47 , 15 , 'First 11 Characters of the ID Card (10 digits and 1 letter)' , NULL , NULL , NULL , 4 , 0 , 0 , 'TEXTBOX' , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , '/^\\d{10}\\w{1}$/' , NULL , NULL ) ;
INSERT INTO va_order_custom_properties (`property_id`,`site_id`,`payment_id`,`property_order`,`property_name`,`property_description`,`default_value`,`property_style`,`property_type`,`property_show`,`tax_free`,`control_type`,`control_style`,`control_code`,`onchange_code`,`onclick_code`,`required`,`before_name_html`,`after_name_html`,`before_control_html`,`after_control_html`,`validation_regexp`,`regexp_error`,`options_values_sql`) VALUES (16 , 1 , 47 , 16 , 'Second set of digits of the ID Card (7 digits long)' , NULL , NULL , NULL , 4 , 0 , 0 , 'TEXTBOX' , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , '/^\\d{7}$/' , NULL , NULL ) ;
INSERT INTO va_order_custom_properties (`property_id`,`site_id`,`payment_id`,`property_order`,`property_name`,`property_description`,`default_value`,`property_style`,`property_type`,`property_show`,`tax_free`,`control_type`,`control_style`,`control_code`,`onchange_code`,`onclick_code`,`required`,`before_name_html`,`after_name_html`,`before_control_html`,`after_control_html`,`validation_regexp`,`regexp_error`,`options_values_sql`) VALUES (17 , 1 , 47 , 17 , 'Third set of digits of the ID Card (7 digits long)' , NULL , NULL , NULL , 4 , 0 , 0 , 'TEXTBOX' , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , '/^\\d{7}$/' , NULL , NULL ) ;
INSERT INTO va_order_custom_properties (`property_id`,`site_id`,`payment_id`,`property_order`,`property_name`,`property_description`,`default_value`,`property_style`,`property_type`,`property_show`,`tax_free`,`control_type`,`control_style`,`control_code`,`onchange_code`,`onclick_code`,`required`,`before_name_html`,`after_name_html`,`before_control_html`,`after_control_html`,`validation_regexp`,`regexp_error`,`options_values_sql`) VALUES (18 , 1 , 47 , 18 , 'Final digit of the ID card' , NULL , NULL , NULL , 4 , 0 , 0 , 'TEXTBOX' , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , '/^\\d{1}$/' , NULL , NULL ) ;
INSERT INTO va_order_custom_properties (`property_id`,`site_id`,`payment_id`,`property_order`,`property_name`,`property_description`,`default_value`,`property_style`,`property_type`,`property_show`,`tax_free`,`control_type`,`control_style`,`control_code`,`onchange_code`,`onclick_code`,`required`,`before_name_html`,`after_name_html`,`before_control_html`,`after_control_html`,`validation_regexp`,`regexp_error`,`options_values_sql`) VALUES (19 , 1 , 47 , 19 , 'Name' , NULL , NULL , NULL , 4 , 0 , 0 , 'TEXTBOX' , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_order_custom_properties (`property_id`,`site_id`,`payment_id`,`property_order`,`property_name`,`property_description`,`default_value`,`property_style`,`property_type`,`property_show`,`tax_free`,`control_type`,`control_style`,`control_code`,`onchange_code`,`onclick_code`,`required`,`before_name_html`,`after_name_html`,`before_control_html`,`after_control_html`,`validation_regexp`,`regexp_error`,`options_values_sql`) VALUES (20 , 1 , 47 , 20 , 'Password' , NULL , NULL , NULL , 4 , 0 , 0 , 'TEXTBOX' , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;


INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (1 , 2 , 'PC' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (2 , 2 , 'PS' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (3 , 6 , 'AK' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (4 , 6 , 'AL' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (5 , 6 , 'AR' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (6 , 6 , 'AS' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (7 , 6 , 'AZ' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (8 , 6 , 'CA' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (9 , 6 , 'CO' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (10 , 6 , 'CT' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (11 , 6 , 'DC' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (12 , 6 , 'DE' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (13 , 6 , 'FL' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (14 , 6 , 'FM' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (15 , 6 , 'GA' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (16 , 6 , 'GU' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (17 , 6 , 'HI' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (18 , 6 , 'IA' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (19 , 6 , 'ID' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (20 , 6 , 'IL' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (21 , 6 , 'IN' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (22 , 6 , 'KS' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (23 , 6 , 'KY' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (24 , 6 , 'LA' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (25 , 6 , 'MA' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (26 , 6 , 'MD' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (27 , 6 , 'ME' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (28 , 6 , 'MH' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (29 , 6 , 'MI' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (30 , 6 , 'MN' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (31 , 6 , 'MP' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (32 , 6 , 'MS' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (33 , 6 , 'MT' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (34 , 6 , 'NC' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (35 , 6 , 'ND' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (36 , 6 , 'NE' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (37 , 6 , 'NH' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (38 , 6 , 'NJ' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (39 , 6 , 'NM' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (40 , 6 , 'NV' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (41 , 6 , 'NY' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (42 , 6 , 'OH' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (43 , 6 , 'OK' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (44 , 6 , 'OR' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (45 , 6 , 'PA' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (46 , 6 , 'PR' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (47 , 6 , 'PW' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (48 , 6 , 'RI' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (49 , 6 , 'SC' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (50 , 6 , 'SD' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (51 , 6 , 'TN' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (52 , 6 , 'TX' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (53 , 6 , 'UT' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (54 , 6 , 'VA' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (55 , 6 , 'VI' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (56 , 6 , 'VT' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (57 , 6 , 'WA' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (58 , 6 , 'WV' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (59 , 6 , 'WY' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (60 , 6 , 'AB' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (61 , 6 , 'BC' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (62 , 6 , 'MB' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (63 , 6 , 'NB' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (64 , 6 , 'NF' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (65 , 6 , 'NS' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (66 , 6 , 'NT' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (67 , 6 , 'NU' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (68 , 6 , 'ON' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (69 , 6 , 'PE' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (70 , 6 , 'QC' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (71 , 6 , 'SK' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (72 , 6 , 'YT' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (73 , 6 , 'XX' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (74 , 11 , 'AK' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (75 , 11 , 'AL' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (76 , 11 , 'AR' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (77 , 11 , 'AS' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (78 , 11 , 'AZ' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (79 , 11 , 'CA' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (80 , 11 , 'CO' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (81 , 11 , 'CT' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (82 , 11 , 'DC' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (83 , 11 , 'DE' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (84 , 11 , 'FL' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (85 , 11 , 'FM' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (86 , 11 , 'GA' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (87 , 11 , 'GU' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (88 , 11 , 'HI' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (89 , 11 , 'IA' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (90 , 11 , 'ID' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (91 , 11 , 'IL' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (92 , 11 , 'IN' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (93 , 11 , 'KS' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (94 , 11 , 'KY' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (95 , 11 , 'LA' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (96 , 11 , 'MA' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (97 , 11 , 'MD' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (98 , 11 , 'ME' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (99 , 11 , 'MH' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (100 , 11 , 'MI' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (101 , 11 , 'MN' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (102 , 11 , 'MP' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (103 , 11 , 'MS' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (104 , 11 , 'MT' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (105 , 11 , 'NC' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (106 , 11 , 'ND' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (107 , 11 , 'NE' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (108 , 11 , 'NH' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (109 , 11 , 'NJ' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (110 , 11 , 'NM' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (111 , 11 , 'NV' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (112 , 11 , 'NY' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (113 , 11 , 'OH' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (114 , 11 , 'OK' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (115 , 11 , 'OR' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (116 , 11 , 'PA' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (117 , 11 , 'PR' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (118 , 11 , 'PW' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (119 , 11 , 'RI' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (120 , 11 , 'SC' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (121 , 11 , 'SD' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (122 , 11 , 'TN' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (123 , 11 , 'TX' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (124 , 11 , 'UT' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (125 , 11 , 'VA' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (126 , 11 , 'VI' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (127 , 11 , 'VT' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (128 , 11 , 'WA' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (129 , 11 , 'WV' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (130 , 11 , 'WY' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (131 , 11 , 'AB' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (132 , 11 , 'BC' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (133 , 11 , 'MB' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (134 , 11 , 'NB' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (135 , 11 , 'NF' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (136 , 11 , 'NS' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (137 , 11 , 'NT' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (138 , 11 , 'NU' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (139 , 11 , 'ON' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (140 , 11 , 'PE' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (141 , 11 , 'QC' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (142 , 11 , 'SK' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (143 , 11 , 'YT' , NULL , NULL , 0 , 0 ) ;
INSERT INTO va_order_custom_values (`property_value_id`,`property_id`,`property_value`,`property_price`,`property_weight`,`hide_value`,`is_default_value`) VALUES (144 , 11 , 'XX' , NULL , NULL , 0 , 0 ) ;


INSERT INTO va_order_statuses (`status_id`,`status_order`,`status_name`,`status_type`,`is_user_cancel`,`allow_user_cancel`,`user_invoice_activation`,`is_dispatch`,`is_list`,`show_for_user`,`paid_status`,`stock_level_action`,`points_action`,`credit_action`,`commission_action`,`download_activation`,`download_notify`,`item_notify`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`merchant_notify`,`merchant_to`,`merchant_from`,`merchant_cc`,`merchant_bcc`,`merchant_reply_to`,`merchant_return_path`,`merchant_mail_type`,`merchant_subject`,`merchant_body`,`merchant_sms_notify`,`merchant_sms_recipient`,`merchant_sms_originator`,`merchant_sms_message`,`admin_notify`,`admin_to`,`admin_from`,`admin_cc`,`admin_bcc`,`admin_reply_to`,`admin_return_path`,`admin_mail_type`,`admin_subject`,`admin_body`,`admin_sms_notify`,`admin_sms_recipient`,`admin_sms_originator`,`admin_sms_message`,`final_message`) VALUES (1 , 1 , 'New Order Placed' , 'NEW' , 0 , 0 , 0 , 0 , 1 , 0 , 0 , 1 , -1 , -1 , -1 , 0 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_order_statuses (`status_id`,`status_order`,`status_name`,`status_type`,`is_user_cancel`,`allow_user_cancel`,`user_invoice_activation`,`is_dispatch`,`is_list`,`show_for_user`,`paid_status`,`stock_level_action`,`points_action`,`credit_action`,`commission_action`,`download_activation`,`download_notify`,`item_notify`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`merchant_notify`,`merchant_to`,`merchant_from`,`merchant_cc`,`merchant_bcc`,`merchant_reply_to`,`merchant_return_path`,`merchant_mail_type`,`merchant_subject`,`merchant_body`,`merchant_sms_notify`,`merchant_sms_recipient`,`merchant_sms_originator`,`merchant_sms_message`,`admin_notify`,`admin_to`,`admin_from`,`admin_cc`,`admin_bcc`,`admin_reply_to`,`admin_return_path`,`admin_mail_type`,`admin_subject`,`admin_body`,`admin_sms_notify`,`admin_sms_recipient`,`admin_sms_originator`,`admin_sms_message`,`final_message`) VALUES (2 , 2 , 'Payment Details' , 'PAYMENT_INFO' , 0 , 0 , 0 , 0 , 1 , 0 , 0 , 1 , -1 , -1 , -1 , 0 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_order_statuses (`status_id`,`status_order`,`status_name`,`status_type`,`is_user_cancel`,`allow_user_cancel`,`user_invoice_activation`,`is_dispatch`,`is_list`,`show_for_user`,`paid_status`,`stock_level_action`,`points_action`,`credit_action`,`commission_action`,`download_activation`,`download_notify`,`item_notify`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`merchant_notify`,`merchant_to`,`merchant_from`,`merchant_cc`,`merchant_bcc`,`merchant_reply_to`,`merchant_return_path`,`merchant_mail_type`,`merchant_subject`,`merchant_body`,`merchant_sms_notify`,`merchant_sms_recipient`,`merchant_sms_originator`,`merchant_sms_message`,`admin_notify`,`admin_to`,`admin_from`,`admin_cc`,`admin_bcc`,`admin_reply_to`,`admin_return_path`,`admin_mail_type`,`admin_subject`,`admin_body`,`admin_sms_notify`,`admin_sms_recipient`,`admin_sms_originator`,`admin_sms_message`,`final_message`) VALUES (3 , 3 , 'Confirmed by User' , 'CONFIRMED' , 0 , 0 , 0 , 0 , 1 , 0 , 0 , 1 , -1 , -1 , -1 , 0 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_order_statuses (`status_id`,`status_order`,`status_name`,`status_type`,`is_user_cancel`,`allow_user_cancel`,`user_invoice_activation`,`is_dispatch`,`is_list`,`show_for_user`,`paid_status`,`stock_level_action`,`points_action`,`credit_action`,`commission_action`,`download_activation`,`download_notify`,`item_notify`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`merchant_notify`,`merchant_to`,`merchant_from`,`merchant_cc`,`merchant_bcc`,`merchant_reply_to`,`merchant_return_path`,`merchant_mail_type`,`merchant_subject`,`merchant_body`,`merchant_sms_notify`,`merchant_sms_recipient`,`merchant_sms_originator`,`merchant_sms_message`,`admin_notify`,`admin_to`,`admin_from`,`admin_cc`,`admin_bcc`,`admin_reply_to`,`admin_return_path`,`admin_mail_type`,`admin_subject`,`admin_body`,`admin_sms_notify`,`admin_sms_recipient`,`admin_sms_originator`,`admin_sms_message`,`final_message`) VALUES (4 , 4 , 'Paid' , 'PAID' , 0 , 0 , 1 , 0 , 1 , 1 , 1 , 1 , -1 , -1 , 1 , 1 , 1 , 1 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_order_statuses (`status_id`,`status_order`,`status_name`,`status_type`,`is_user_cancel`,`allow_user_cancel`,`user_invoice_activation`,`is_dispatch`,`is_list`,`show_for_user`,`paid_status`,`stock_level_action`,`points_action`,`credit_action`,`commission_action`,`download_activation`,`download_notify`,`item_notify`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`merchant_notify`,`merchant_to`,`merchant_from`,`merchant_cc`,`merchant_bcc`,`merchant_reply_to`,`merchant_return_path`,`merchant_mail_type`,`merchant_subject`,`merchant_body`,`merchant_sms_notify`,`merchant_sms_recipient`,`merchant_sms_originator`,`merchant_sms_message`,`admin_notify`,`admin_to`,`admin_from`,`admin_cc`,`admin_bcc`,`admin_reply_to`,`admin_return_path`,`admin_mail_type`,`admin_subject`,`admin_body`,`admin_sms_notify`,`admin_sms_recipient`,`admin_sms_originator`,`admin_sms_message`,`final_message`) VALUES (5 , 5 , 'Goods shipped' , 'SHIPPED' , 0 , 0 , 1 , 0 , 1 , 1 , 1 , 1 , -1 , -1 , 1 , 1 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_order_statuses (`status_id`,`status_order`,`status_name`,`status_type`,`is_user_cancel`,`allow_user_cancel`,`user_invoice_activation`,`is_dispatch`,`is_list`,`show_for_user`,`paid_status`,`stock_level_action`,`points_action`,`credit_action`,`commission_action`,`download_activation`,`download_notify`,`item_notify`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`merchant_notify`,`merchant_to`,`merchant_from`,`merchant_cc`,`merchant_bcc`,`merchant_reply_to`,`merchant_return_path`,`merchant_mail_type`,`merchant_subject`,`merchant_body`,`merchant_sms_notify`,`merchant_sms_recipient`,`merchant_sms_originator`,`merchant_sms_message`,`admin_notify`,`admin_to`,`admin_from`,`admin_cc`,`admin_bcc`,`admin_reply_to`,`admin_return_path`,`admin_mail_type`,`admin_subject`,`admin_body`,`admin_sms_notify`,`admin_sms_recipient`,`admin_sms_originator`,`admin_sms_message`,`final_message`) VALUES (6 , 6 , 'Pending' , 'PENDING' , 0 , 0 , 0 , 0 , 1 , 0 , 0 , 1 , -1 , -1 , -1 , 0 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_order_statuses (`status_id`,`status_order`,`status_name`,`status_type`,`is_user_cancel`,`allow_user_cancel`,`user_invoice_activation`,`is_dispatch`,`is_list`,`show_for_user`,`paid_status`,`stock_level_action`,`points_action`,`credit_action`,`commission_action`,`download_activation`,`download_notify`,`item_notify`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`merchant_notify`,`merchant_to`,`merchant_from`,`merchant_cc`,`merchant_bcc`,`merchant_reply_to`,`merchant_return_path`,`merchant_mail_type`,`merchant_subject`,`merchant_body`,`merchant_sms_notify`,`merchant_sms_recipient`,`merchant_sms_originator`,`merchant_sms_message`,`admin_notify`,`admin_to`,`admin_from`,`admin_cc`,`admin_bcc`,`admin_reply_to`,`admin_return_path`,`admin_mail_type`,`admin_subject`,`admin_body`,`admin_sms_notify`,`admin_sms_recipient`,`admin_sms_originator`,`admin_sms_message`,`final_message`) VALUES (7 , 7 , 'Closed' , 'OTHER' , 0 , 0 , 1 , 0 , 1 , 1 , 1 , 1 , -1 , -1 , -1 , NULL , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_order_statuses (`status_id`,`status_order`,`status_name`,`status_type`,`is_user_cancel`,`allow_user_cancel`,`user_invoice_activation`,`is_dispatch`,`is_list`,`show_for_user`,`paid_status`,`stock_level_action`,`points_action`,`credit_action`,`commission_action`,`download_activation`,`download_notify`,`item_notify`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`merchant_notify`,`merchant_to`,`merchant_from`,`merchant_cc`,`merchant_bcc`,`merchant_reply_to`,`merchant_return_path`,`merchant_mail_type`,`merchant_subject`,`merchant_body`,`merchant_sms_notify`,`merchant_sms_recipient`,`merchant_sms_originator`,`merchant_sms_message`,`admin_notify`,`admin_to`,`admin_from`,`admin_cc`,`admin_bcc`,`admin_reply_to`,`admin_return_path`,`admin_mail_type`,`admin_subject`,`admin_body`,`admin_sms_notify`,`admin_sms_recipient`,`admin_sms_originator`,`admin_sms_message`,`final_message`) VALUES (8 , 8 , 'Declined' , 'DECLINED' , 0 , 0 , 0 , 0 , 1 , 0 , 0 , -1 , 1 , 1 , -1 , 0 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_order_statuses (`status_id`,`status_order`,`status_name`,`status_type`,`is_user_cancel`,`allow_user_cancel`,`user_invoice_activation`,`is_dispatch`,`is_list`,`show_for_user`,`paid_status`,`stock_level_action`,`points_action`,`credit_action`,`commission_action`,`download_activation`,`download_notify`,`item_notify`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`merchant_notify`,`merchant_to`,`merchant_from`,`merchant_cc`,`merchant_bcc`,`merchant_reply_to`,`merchant_return_path`,`merchant_mail_type`,`merchant_subject`,`merchant_body`,`merchant_sms_notify`,`merchant_sms_recipient`,`merchant_sms_originator`,`merchant_sms_message`,`admin_notify`,`admin_to`,`admin_from`,`admin_cc`,`admin_bcc`,`admin_reply_to`,`admin_return_path`,`admin_mail_type`,`admin_subject`,`admin_body`,`admin_sms_notify`,`admin_sms_recipient`,`admin_sms_originator`,`admin_sms_message`,`final_message`) VALUES (9 , 9 , 'Validated' , 'VALIDATED' , 0 , 0 , 1 , 0 , 1 , 1 , 1 , 1 , -1 , -1 , 1 , 0 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_order_statuses (`status_id`,`status_order`,`status_name`,`status_type`,`is_user_cancel`,`allow_user_cancel`,`user_invoice_activation`,`is_dispatch`,`is_list`,`show_for_user`,`paid_status`,`stock_level_action`,`points_action`,`credit_action`,`commission_action`,`download_activation`,`download_notify`,`item_notify`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`merchant_notify`,`merchant_to`,`merchant_from`,`merchant_cc`,`merchant_bcc`,`merchant_reply_to`,`merchant_return_path`,`merchant_mail_type`,`merchant_subject`,`merchant_body`,`merchant_sms_notify`,`merchant_sms_recipient`,`merchant_sms_originator`,`merchant_sms_message`,`admin_notify`,`admin_to`,`admin_from`,`admin_cc`,`admin_bcc`,`admin_reply_to`,`admin_return_path`,`admin_mail_type`,`admin_subject`,`admin_body`,`admin_sms_notify`,`admin_sms_recipient`,`admin_sms_originator`,`admin_sms_message`,`final_message`) VALUES (10 , 10 , 'Failed' , 'FAILED' , 0 , 0 , 0 , 0 , 1 , 0 , 0 , -1 , 1 , 1 , -1 , 0 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_order_statuses (`status_id`,`status_order`,`status_name`,`status_type`,`is_user_cancel`,`allow_user_cancel`,`user_invoice_activation`,`is_dispatch`,`is_list`,`show_for_user`,`paid_status`,`stock_level_action`,`points_action`,`credit_action`,`commission_action`,`download_activation`,`download_notify`,`item_notify`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`merchant_notify`,`merchant_to`,`merchant_from`,`merchant_cc`,`merchant_bcc`,`merchant_reply_to`,`merchant_return_path`,`merchant_mail_type`,`merchant_subject`,`merchant_body`,`merchant_sms_notify`,`merchant_sms_recipient`,`merchant_sms_originator`,`merchant_sms_message`,`admin_notify`,`admin_to`,`admin_from`,`admin_cc`,`admin_bcc`,`admin_reply_to`,`admin_return_path`,`admin_mail_type`,`admin_subject`,`admin_body`,`admin_sms_notify`,`admin_sms_recipient`,`admin_sms_originator`,`admin_sms_message`,`final_message`) VALUES (11 , 11 , 'Dispatched' , 'SHIPPED' , 0 , 0 , 1 , 1 , 1 , 1 , 1 , 1 , -1 , -1 , 1 , 1 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_order_statuses (`status_id`,`status_order`,`status_name`,`status_type`,`is_user_cancel`,`allow_user_cancel`,`user_invoice_activation`,`is_dispatch`,`is_list`,`show_for_user`,`paid_status`,`stock_level_action`,`points_action`,`credit_action`,`commission_action`,`download_activation`,`download_notify`,`item_notify`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`merchant_notify`,`merchant_to`,`merchant_from`,`merchant_cc`,`merchant_bcc`,`merchant_reply_to`,`merchant_return_path`,`merchant_mail_type`,`merchant_subject`,`merchant_body`,`merchant_sms_notify`,`merchant_sms_recipient`,`merchant_sms_originator`,`merchant_sms_message`,`admin_notify`,`admin_to`,`admin_from`,`admin_cc`,`admin_bcc`,`admin_reply_to`,`admin_return_path`,`admin_mail_type`,`admin_subject`,`admin_body`,`admin_sms_notify`,`admin_sms_recipient`,`admin_sms_originator`,`admin_sms_message`,`final_message`) VALUES (12 , 12 , 'Cancelled' , 'CANCELLED' , 1 , 0 , 0 , 0 , 1 , 1 , 0 , -1 , 1 , 1 , -1 , 0 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_order_statuses (`status_id`,`status_order`,`status_name`,`status_type`,`is_user_cancel`,`allow_user_cancel`,`user_invoice_activation`,`is_dispatch`,`is_list`,`show_for_user`,`paid_status`,`stock_level_action`,`points_action`,`credit_action`,`commission_action`,`download_activation`,`download_notify`,`item_notify`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`merchant_notify`,`merchant_to`,`merchant_from`,`merchant_cc`,`merchant_bcc`,`merchant_reply_to`,`merchant_return_path`,`merchant_mail_type`,`merchant_subject`,`merchant_body`,`merchant_sms_notify`,`merchant_sms_recipient`,`merchant_sms_originator`,`merchant_sms_message`,`admin_notify`,`admin_to`,`admin_from`,`admin_cc`,`admin_bcc`,`admin_reply_to`,`admin_return_path`,`admin_mail_type`,`admin_subject`,`admin_body`,`admin_sms_notify`,`admin_sms_recipient`,`admin_sms_originator`,`admin_sms_message`,`final_message`) VALUES (13 , 13 , 'Refunded' , 'REFUNDED' , 0 , 0 , 0 , 0 , 1 , 1 , 0 , -1 , 1 , 1 , -1 , 0 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_order_statuses (`status_id`,`status_order`,`status_name`,`status_type`,`is_user_cancel`,`allow_user_cancel`,`user_invoice_activation`,`is_dispatch`,`is_list`,`show_for_user`,`paid_status`,`stock_level_action`,`points_action`,`credit_action`,`commission_action`,`download_activation`,`download_notify`,`item_notify`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`merchant_notify`,`merchant_to`,`merchant_from`,`merchant_cc`,`merchant_bcc`,`merchant_reply_to`,`merchant_return_path`,`merchant_mail_type`,`merchant_subject`,`merchant_body`,`merchant_sms_notify`,`merchant_sms_recipient`,`merchant_sms_originator`,`merchant_sms_message`,`admin_notify`,`admin_to`,`admin_from`,`admin_cc`,`admin_bcc`,`admin_reply_to`,`admin_return_path`,`admin_mail_type`,`admin_subject`,`admin_body`,`admin_sms_notify`,`admin_sms_recipient`,`admin_sms_originator`,`admin_sms_message`,`final_message`) VALUES (14 , 14 , 'Captured' , 'CAPTURED' , 0 , 0 , 1 , 0 , 1 , 1 , 1 , 1 , -1 , -1 , 1 , 1 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_order_statuses (`status_id`,`status_order`,`status_name`,`status_type`,`is_user_cancel`,`allow_user_cancel`,`user_invoice_activation`,`is_dispatch`,`is_list`,`show_for_user`,`paid_status`,`stock_level_action`,`points_action`,`credit_action`,`commission_action`,`download_activation`,`download_notify`,`item_notify`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`merchant_notify`,`merchant_to`,`merchant_from`,`merchant_cc`,`merchant_bcc`,`merchant_reply_to`,`merchant_return_path`,`merchant_mail_type`,`merchant_subject`,`merchant_body`,`merchant_sms_notify`,`merchant_sms_recipient`,`merchant_sms_originator`,`merchant_sms_message`,`admin_notify`,`admin_to`,`admin_from`,`admin_cc`,`admin_bcc`,`admin_reply_to`,`admin_return_path`,`admin_mail_type`,`admin_subject`,`admin_body`,`admin_sms_notify`,`admin_sms_recipient`,`admin_sms_originator`,`admin_sms_message`,`final_message`) VALUES (15 , 15 , 'Voided' , 'VOIDED' , 0 , 0 , 0 , 0 , 1 , 0 , 0 , -1 , 1 , 1 , -1 , 0 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_order_statuses (`status_id`,`status_order`,`status_name`,`status_type`,`is_user_cancel`,`allow_user_cancel`,`user_invoice_activation`,`is_dispatch`,`is_list`,`show_for_user`,`paid_status`,`stock_level_action`,`points_action`,`credit_action`,`commission_action`,`download_activation`,`download_notify`,`item_notify`,`mail_notify`,`mail_to`,`mail_from`,`mail_cc`,`mail_bcc`,`mail_reply_to`,`mail_return_path`,`mail_type`,`mail_subject`,`mail_body`,`sms_notify`,`sms_recipient`,`sms_originator`,`sms_message`,`merchant_notify`,`merchant_to`,`merchant_from`,`merchant_cc`,`merchant_bcc`,`merchant_reply_to`,`merchant_return_path`,`merchant_mail_type`,`merchant_subject`,`merchant_body`,`merchant_sms_notify`,`merchant_sms_recipient`,`merchant_sms_originator`,`merchant_sms_message`,`admin_notify`,`admin_to`,`admin_from`,`admin_cc`,`admin_bcc`,`admin_reply_to`,`admin_return_path`,`admin_mail_type`,`admin_subject`,`admin_body`,`admin_sms_notify`,`admin_sms_recipient`,`admin_sms_originator`,`admin_sms_message`,`final_message`) VALUES (16 , 16 , 'Authorized' , 'AUTHORIZED' , 0 , 0 , 1 , 0 , 1 , 0 , 0 , 1 , -1 , -1 , 1 , 0 , 0 , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , NULL , NULL , NULL ) ;




















INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_1' , 'a_breadcrumb_1' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_1' , 'a_details_1' , 1 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_1' , 'a_latest_cols_1' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_1' , 'a_latest_recs_1' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_1' , 'a_related_1' , 2 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_1' , 'a_subcats_type_1' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_1' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_1' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_1' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_1' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_1' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_1' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_1' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_1' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_1' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_1' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_1' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_1' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_1' , 'bestsellers_status' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_1' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_1' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_1' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_1' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_1' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_1' , 'recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_1' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_1' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_1' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_3' , 'a_breadcrumb_3' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_3' , 'a_details_3' , 1 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_3' , 'a_latest_cols_3' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_3' , 'a_latest_recs_3' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_3' , 'a_subcats_type_3' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_3' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_3' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_3' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_3' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_3' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_3' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_3' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'a_breadcrumb_30' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'a_details_30' , 1 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'a_latest_cols_30' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'a_latest_recs_30' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'a_subcats_cols_30' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'a_subcats_subs_30' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'a_subcats_type_30' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'bestsellers_status' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_30' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_4' , 'a_details_4' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_4' , 'a_latest_cols_4' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_4' , 'a_latest_recs_4' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_4' , 'a_subcats_type_4' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_4' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_4' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_4' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_4' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_4' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_4' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_4' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_5' , 'a_details_5' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_5' , 'a_latest_cols_5' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_5' , 'a_latest_recs_5' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_5' , 'a_subcats_cols_5' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_5' , 'a_subcats_subs_5' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_5' , 'a_subcats_type_5' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_5' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_5' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_5' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_5' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_5' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_5' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_5' , 'subcategories_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_5' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_5' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_6' , 'a_breadcrumb_6' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_6' , 'a_details_6' , 1 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_6' , 'a_latest_cols_6' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_6' , 'a_latest_recs_6' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_6' , 'a_subcats_cols_6' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_6' , 'a_subcats_subs_6' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_6' , 'a_subcats_type_6' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_6' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_6' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_6' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_6' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_6' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_6' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_6' , 'subcategories_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_6' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_details_6' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'a_breadcrumb_1' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'a_hot_cols_1' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'a_hot_recs_1' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'a_latest_cols_1' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'a_latest_recs_1' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'a_list_1' , 1 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'a_list_cols_1' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'a_list_recs_1' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'a_subcats_cols_1' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'a_subcats_subs_1' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'a_subcats_type_1' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'bestsellers_status' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'subcategories_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_1' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_3' , 'a_breadcrumb_3' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_3' , 'a_cats_3' , 1 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_3' , 'a_cats_cols_3' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_3' , 'a_cats_subs_3' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_3' , 'a_cats_type_3' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_3' , 'a_hot_cols_3' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_3' , 'a_hot_recs_3' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_3' , 'a_latest_cols_3' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_3' , 'a_latest_recs_3' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_3' , 'a_list_3' , 2 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_3' , 'a_list_cols_3' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_3' , 'a_list_recs_3' , NULL , '20' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_3' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_3' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_3' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_3' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_3' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_3' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_3' , 'subcategories_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_3' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_3' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'a_breadcrumb_30' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'a_hot_cols_30' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'a_hot_recs_30' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'a_latest_cols_30' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'a_latest_recs_30' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'a_list_30' , 1 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'a_list_cols_30' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'a_list_recs_30' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'a_subcats_cols_30' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'a_subcats_subs_30' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'a_subcats_type_30' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'bestsellers_status' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_30' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_4' , 'a_content_4' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_4' , 'a_hot_cols_4' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_4' , 'a_hot_recs_4' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_4' , 'a_latest_cols_4' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_4' , 'a_latest_recs_4' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_4' , 'a_list_4' , 1 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_4' , 'a_list_cols_4' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_4' , 'a_list_recs_4' , NULL , '20' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_4' , 'a_subcats_cols_4' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_4' , 'a_subcats_subs_4' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_4' , 'a_subcats_type_4' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_4' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_4' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_4' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_4' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_4' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_4' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_4' , 'subcategories_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_4' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_4' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_5' , 'a_hot_cols_5' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_5' , 'a_hot_recs_5' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_5' , 'a_latest_cols_5' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_5' , 'a_latest_recs_5' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_5' , 'a_list_5' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_5' , 'a_list_cols_5' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_5' , 'a_list_recs_5' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_5' , 'a_subcats_cols_5' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_5' , 'a_subcats_subs_5' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_5' , 'a_subcats_type_5' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_5' , 'left_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_5' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_5' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_5' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_5' , 'right_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_5' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_5' , 'subcategories_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_5' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_5' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_6' , 'a_breadcrumb_6' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_6' , 'a_hot_cols_6' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_6' , 'a_hot_recs_6' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_6' , 'a_latest_cols_6' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_6' , 'a_latest_recs_6' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_6' , 'a_list_6' , 1 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_6' , 'a_list_cols_6' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_6' , 'a_list_recs_6' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_6' , 'a_subcats_cols_6' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_6' , 'a_subcats_subs_6' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_6' , 'a_subcats_type_6' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_6' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_6' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_6' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_6' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_6' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_6' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_6' , 'subcategories_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_6' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'a_list_6' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'ads_cat_desc_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'ads_cat_desc_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'ads_compare' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'bestsellers_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'bestsellers_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'bestsellers_status' , NULL , 'PAID' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'category_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'category_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'details_manufacturer_image' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'forum_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'forum_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'layouts_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'manufacturer_info_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'manufacturer_info_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'prod_latest_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'prod_latest_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'products_recent_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'products_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'recent_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'recent_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'subcategories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'top_rated_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'top_rated_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'top_viewed_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'top_viewed_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'wl_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_compare' , 'wl_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'ads_breadcrumb' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'ads_categories' , 2 , 'left' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'ads_categories_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'ads_categories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'ads_category_info' , 0 , 'left' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'ads_details' , 1 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'ads_recently_viewed' , 3 , 'left' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'ads_search' , 1 , 'left' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'bestsellers_status' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'left_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'left_column_width' , NULL , '25%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'middle_column_width' , NULL , '75%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_details' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'ads_breadcrumb' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'ads_categories' , 1 , 'left' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'ads_categories_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'ads_categories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'ads_category_info' , 0 , 'left' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'ads_list' , 1 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'ads_search' , 2 , 'left' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'bestsellers_status' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'left_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'left_column_width' , NULL , '25%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'middle_column_width' , NULL , '75%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_list' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'ads_cat_desc_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'ads_cat_desc_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'ads_search_advanced' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'bestsellers_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'bestsellers_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'bestsellers_status' , NULL , 'PAID' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'category_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'category_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'details_manufacturer_image' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'forum_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'forum_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'layouts_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'manufacturer_info_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'manufacturer_info_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'prod_latest_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'prod_latest_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'products_recent_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'products_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'recent_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'recent_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'subcategories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'top_rated_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'top_rated_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'top_viewed_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'top_viewed_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'wl_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'ads_search' , 'wl_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_cat_desc_image_1' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_cat_desc_image_3' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_cat_desc_image_30' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_cat_desc_image_4' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_cat_desc_image_5' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_cat_desc_image_6' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_cat_desc_type_1' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_cat_desc_type_3' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_cat_desc_type_30' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_cat_desc_type_4' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_cat_desc_type_5' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_cat_desc_type_6' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_cats_image_1' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_cats_image_3' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_cats_image_30' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_cats_image_4' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_cats_image_5' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_cats_image_6' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_cats_type_1' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_cats_type_3' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_cats_type_30' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_cats_type_4' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_cats_type_5' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_cats_type_6' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_hot_cols_1' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_hot_cols_3' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_hot_cols_30' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_hot_cols_4' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_hot_cols_5' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_hot_cols_6' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_hot_recs_1' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_hot_recs_3' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_hot_recs_30' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_hot_recs_4' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_hot_recs_5' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_hot_recs_6' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_cats_1' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_cats_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_cats_30' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_cats_4' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_cats_5' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_cats_6' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_cols_1' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_cols_3' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_cols_30' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_cols_4' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_cols_5' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_cols_6' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_desc_1' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_desc_3' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_desc_30' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_desc_4' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_desc_5' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_desc_6' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_group_by_1' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_group_by_3' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_group_by_30' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_group_by_4' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_group_by_5' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_group_by_6' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_image_1' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_image_3' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_image_30' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_image_4' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_image_5' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_image_6' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_recs_1' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_recs_3' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_recs_30' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_recs_4' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_recs_5' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_recs_6' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_subcats_1' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_subcats_3' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_subcats_30' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_subcats_4' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_subcats_5' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_subcats_6' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_subrecs_1' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_subrecs_3' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_subrecs_30' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_subrecs_4' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_subrecs_5' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_latest_subrecs_6' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_subcats_cols_1' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_subcats_cols_3' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_subcats_cols_30' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_subcats_cols_4' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_subcats_cols_5' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_subcats_cols_6' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_subcats_subs_1' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_subcats_subs_3' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_subcats_subs_30' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_subcats_subs_4' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_subcats_subs_5' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_subcats_subs_6' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_subcats_type_1' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_subcats_type_3' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_subcats_type_30' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_subcats_type_4' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_subcats_type_5' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_subcats_type_6' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_top_viewed_cols_1' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_top_viewed_cols_3' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_top_viewed_cols_30' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_top_viewed_cols_4' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_top_viewed_cols_5' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_top_viewed_cols_6' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_top_viewed_recs_1' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_top_viewed_recs_3' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_top_viewed_recs_30' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_top_viewed_recs_4' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_top_viewed_recs_5' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'a_top_viewed_recs_6' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'ads_cat_desc_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'ads_cat_desc_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'basket_block' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'basket_recommended_block' , 1 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'bestsellers_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'bestsellers_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'bestsellers_status' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'category_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'category_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'forum_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'forum_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'prod_latest_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'prod_latest_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'prod_offers_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'prod_offers_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'prod_recom_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'prod_recom_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'products_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'products_nav_first_last' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'products_nav_pages' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'products_nav_prev_next' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'products_nav_type' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'products_per_page' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'products_recent_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'products_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'products_sortings' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'recent_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'recent_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'top_rated_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'top_rated_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'top_viewed_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'basket' , 'top_viewed_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'ads_cat_desc_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'ads_cat_desc_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'bestsellers_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'bestsellers_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'bestsellers_status' , NULL , 'PAID' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'cart_retrieve' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'category_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'category_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'details_manufacturer_image' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'forum_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'forum_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'layouts_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'manufacturer_info_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'manufacturer_info_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'prod_latest_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'prod_latest_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'products_recent_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'products_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'recent_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'recent_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'subcategories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'top_rated_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'top_rated_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'top_viewed_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'top_viewed_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'wl_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_retrieve' , 'wl_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'ads_cat_desc_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'ads_cat_desc_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'bestsellers_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'bestsellers_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'bestsellers_status' , NULL , 'PAID' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'cart_save' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'category_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'category_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'details_manufacturer_image' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'forum_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'forum_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'layouts_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'manufacturer_info_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'manufacturer_info_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'prod_latest_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'prod_latest_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'products_recent_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'products_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'recent_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'recent_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'subcategories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'top_rated_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'top_rated_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'top_viewed_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'top_viewed_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'wl_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'cart_save' , 'wl_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'ads_cat_desc_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'ads_cat_desc_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'bestsellers_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'bestsellers_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'bestsellers_status' , NULL , 'PAID' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'category_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'category_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'checkout_login' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'details_manufacturer_image' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'forum_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'forum_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'layouts_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'manufacturer_info_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'manufacturer_info_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'prod_latest_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'prod_latest_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'products_recent_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'products_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'recent_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'recent_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'subcategories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'top_rated_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'top_rated_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'top_viewed_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'top_viewed_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'wl_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'checkout_login' , 'wl_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'ads_cat_desc_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'ads_cat_desc_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'bestsellers_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'bestsellers_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'bestsellers_status' , NULL , 'PAID' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'category_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'category_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'custom_page_body' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'details_manufacturer_image' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'forum_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'forum_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'layouts_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'manufacturer_info_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'manufacturer_info_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'prod_latest_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'prod_latest_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'products_recent_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'products_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'recent_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'recent_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'subcategories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'top_rated_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'top_rated_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'top_viewed_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'top_viewed_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'wl_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'custom_page' , 'wl_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'ads_cat_desc_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'ads_cat_desc_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'bestsellers_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'bestsellers_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'bestsellers_status' , NULL , 'PAID' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'category_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'category_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'details_manufacturer_image' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'forgot_password' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'forum_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'forum_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'layouts_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'manufacturer_info_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'manufacturer_info_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'prod_latest_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'prod_latest_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'products_recent_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'products_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'recent_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'recent_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'subcategories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'top_rated_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'top_rated_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'top_viewed_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'top_viewed_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'wl_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forgot_password' , 'wl_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'bestsellers_status' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'forum_breadcrumb' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'forum_list' , 1 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_list' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'bestsellers_status' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'forum_breadcrumb' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'forum_view_topic' , 1 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topic' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'bestsellers_status' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'forum_breadcrumb' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'forum_topics_block' , 1 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'forum_topics' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'a_hot_cols_1' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'a_hot_cols_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'a_hot_cols_30' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'a_hot_cols_4' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'a_hot_cols_5' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'a_hot_cols_6' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'a_hot_recs_1' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'a_hot_recs_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'a_hot_recs_30' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'a_hot_recs_4' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'a_hot_recs_5' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'a_hot_recs_6' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'bestsellers_status' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'left_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'left_column_width' , NULL , '25%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'manuals_article_details' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'manuals_search' , 0 , 'left' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'middle_column_width' , NULL , '75%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_article_details' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'a_hot_cols_1' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'a_hot_cols_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'a_hot_cols_30' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'a_hot_cols_4' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'a_hot_cols_5' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'a_hot_cols_6' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'a_hot_recs_1' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'a_hot_recs_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'a_hot_recs_30' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'a_hot_recs_4' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'a_hot_recs_5' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'a_hot_recs_6' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'bestsellers_status' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'left_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'left_column_width' , NULL , '25%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'manuals_articles' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'manuals_search' , 0 , 'left' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'middle_column_width' , NULL , '75%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'right_column_width' , NULL , '0%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_articles' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'a_hot_cols_1' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'a_hot_cols_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'a_hot_cols_30' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'a_hot_cols_4' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'a_hot_cols_5' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'a_hot_cols_6' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'a_hot_recs_1' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'a_hot_recs_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'a_hot_recs_30' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'a_hot_recs_4' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'a_hot_recs_5' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'a_hot_recs_6' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'bestsellers_status' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'left_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'left_column_width' , NULL , '25%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'manuals_list' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'manuals_search' , 0 , 'left' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'middle_column_width' , NULL , '75%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_list' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'a_hot_cols_1' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'a_hot_cols_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'a_hot_cols_30' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'a_hot_cols_4' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'a_hot_cols_5' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'a_hot_cols_6' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'a_hot_recs_1' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'a_hot_recs_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'a_hot_recs_30' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'a_hot_recs_4' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'a_hot_recs_5' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'a_hot_recs_6' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'bestsellers_status' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'left_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'left_column_width' , NULL , '25%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'manuals_search' , 0 , 'left' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'manuals_search_results' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'middle_column_width' , NULL , '75%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'manuals_search' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'ads_cat_desc_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'ads_cat_desc_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'bestsellers_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'bestsellers_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'bestsellers_status' , NULL , 'PAID' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'category_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'category_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'checkout_breadcrumb' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'details_manufacturer_image' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'forum_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'forum_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'layouts_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'manufacturer_info_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'manufacturer_info_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'order_cart' , 1 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'order_data_preview' , 2 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'prod_latest_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'prod_latest_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'products_recent_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'products_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'recent_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'recent_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'subcategories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'top_rated_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'top_rated_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'top_viewed_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'top_viewed_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'wl_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_confirmation' , 'wl_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'ads_cat_desc_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'ads_cat_desc_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'bestsellers_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'bestsellers_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'bestsellers_status' , NULL , 'PAID' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'category_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'category_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'checkout_final' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'details_manufacturer_image' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'forum_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'forum_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'layouts_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'manufacturer_info_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'manufacturer_info_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'prod_latest_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'prod_latest_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'products_recent_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'products_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'recent_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'recent_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'subcategories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'top_rated_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'top_rated_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'top_viewed_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'top_viewed_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'wl_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_final' , 'wl_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'ads_cat_desc_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'ads_cat_desc_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'bestsellers_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'bestsellers_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'bestsellers_status' , NULL , 'PAID' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'category_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'category_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'checkout_breadcrumb' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'details_manufacturer_image' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'forum_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'forum_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'layouts_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'manufacturer_info_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'manufacturer_info_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'order_data_form' , 1 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'prod_latest_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'prod_latest_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'products_recent_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'products_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'recent_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'recent_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'subcategories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'top_rated_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'top_rated_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'top_viewed_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'top_viewed_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'wl_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_info' , 'wl_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'ads_cat_desc_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'ads_cat_desc_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'bestsellers_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'bestsellers_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'bestsellers_status' , NULL , 'PAID' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'category_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'category_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'checkout_breadcrumb' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'details_manufacturer_image' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'forum_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'forum_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'layouts_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'manufacturer_info_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'manufacturer_info_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'order_cart' , 1 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'order_payment_details_form' , 2 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'prod_latest_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'prod_latest_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'products_recent_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'products_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'recent_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'recent_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'subcategories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'top_rated_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'top_rated_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'top_viewed_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'top_viewed_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'wl_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'order_payment_details' , 'wl_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'ads_cat_desc_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'ads_cat_desc_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'bestsellers_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'bestsellers_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'bestsellers_status' , NULL , 'PAID' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'category_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'category_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'details_manufacturer_image' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'forum_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'forum_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'layouts_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'manufacturer_info_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'manufacturer_info_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'polls_previous_list' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'prod_latest_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'prod_latest_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'products_recent_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'products_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'recent_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'recent_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'subcategories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'top_rated_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'top_rated_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'top_viewed_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'top_viewed_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'wl_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'polls_previous' , 'wl_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'ads_cat_desc_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'ads_cat_desc_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'bestsellers_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'bestsellers_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'bestsellers_status' , NULL , 'PAID' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'category_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'category_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'details_manufacturer_image' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'forum_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'forum_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'layouts_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'manufacturer_info_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'manufacturer_info_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'prod_latest_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'prod_latest_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'products_advanced_search' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'products_recent_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'products_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'recent_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'recent_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'subcategories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'top_rated_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'top_rated_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'top_viewed_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'top_viewed_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'wl_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_advanced_search' , 'wl_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'ads_cat_desc_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'ads_cat_desc_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'bestsellers_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'bestsellers_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'bestsellers_status' , NULL , 'PAID' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'category_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'category_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'details_manufacturer_image' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'forum_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'forum_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'layouts_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'manufacturer_info_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'manufacturer_info_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'prod_latest_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'prod_latest_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'products_changes_log' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'products_recent_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'products_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'recent_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'recent_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'subcategories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'top_rated_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'top_rated_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'top_viewed_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'top_viewed_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'wl_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_changes_log' , 'wl_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'ads_cat_desc_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'ads_cat_desc_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'bestsellers_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'bestsellers_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'bestsellers_status' , NULL , 'PAID' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'category_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'category_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'details_manufacturer_image' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'forum_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'forum_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'layouts_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'manufacturer_info_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'manufacturer_info_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'prod_latest_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'prod_latest_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'products_compare' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'products_recent_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'products_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'recent_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'recent_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'subcategories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'top_rated_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'top_rated_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'top_viewed_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'top_viewed_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'wl_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_compare' , 'wl_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_details' , 'cart_block' , 0 , 'left' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_details' , 'categories_block' , 1 , 'left' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_details' , 'details_block' , 1 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_details' , 'left_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_details' , 'left_column_width' , NULL , '30%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_details' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_details' , 'middle_column_width' , NULL , '70%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_details' , 'products_breadcrumb' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_details' , 'related_block' , 2 , 'left' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_details' , 'related_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_details' , 'related_per_page' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_details' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_details' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_details' , 'subcategories_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_details' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_details' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'bestsellers_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'bestsellers_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'bestsellers_status' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'cart_block' , 0 , 'left' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'categories_block' , 1 , 'left' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'currency_block' , 2 , 'left' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'left_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'left_column_width' , NULL , '30%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'middle_column_width' , NULL , '70%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'prod_latest_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'prod_latest_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'prod_offers_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'prod_offers_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'prod_recom_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'prod_recom_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'products_block' , 1 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'products_breadcrumb' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'products_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'products_nav_first_last' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'products_nav_pages' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'products_nav_prev_next' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'products_nav_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'products_per_page' , NULL , '20' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'products_sortings' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'recent_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'recent_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'search_block' , 3 , 'left' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'subcategories_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'top_rated_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'top_rated_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'top_viewed_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_list' , 'top_viewed_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'ads_cat_desc_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'ads_cat_desc_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'bestsellers_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'bestsellers_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'bestsellers_status' , NULL , 'PAID' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'category_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'category_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'details_manufacturer_image' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'forum_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'forum_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'layouts_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'manufacturer_info_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'manufacturer_info_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'prod_latest_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'prod_latest_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'products_recent_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'products_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'products_releases' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'recent_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'recent_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'subcategories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'top_rated_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'top_rated_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'top_viewed_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'top_viewed_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'wl_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_releases' , 'wl_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'bestsellers_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'bestsellers_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'bestsellers_status' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'cart_block' , 2 , 'left' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'categories_block' , 1 , 'left' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'currency_block' , 3 , 'left' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'left_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'left_column_width' , NULL , '30%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'middle_column_width' , NULL , '70%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'prod_latest_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'prod_latest_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'prod_offers_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'prod_offers_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'prod_recom_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'prod_recom_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'products_block' , 1 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'products_breadcrumb' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'products_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'products_nav_first_last' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'products_nav_pages' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'products_nav_prev_next' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'products_nav_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'products_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'products_sortings' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'recent_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'recent_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'search_block' , 0 , 'left' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'top_rated_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'top_rated_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'top_viewed_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'products_search' , 'top_viewed_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'ads_cat_desc_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'ads_cat_desc_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'bestsellers_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'bestsellers_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'bestsellers_status' , NULL , 'PAID' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'category_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'category_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'details_manufacturer_image' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'forum_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'forum_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'layouts_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'manufacturer_info_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'manufacturer_info_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'prod_latest_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'prod_latest_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'products_recent_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'products_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'recent_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'recent_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'reset_password' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'subcategories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'top_rated_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'top_rated_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'top_viewed_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'top_viewed_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'wl_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'reset_password' , 'wl_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'ads_cat_desc_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'ads_cat_desc_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'bestsellers_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'bestsellers_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'bestsellers_status' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'category_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'category_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'forum_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'forum_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'prod_latest_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'prod_latest_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'products_recent_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'products_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'recent_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'recent_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'site_map_block' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'top_rated_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'top_rated_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'top_viewed_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_map' , 'top_viewed_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'ads_cat_desc_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'ads_cat_desc_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'bestsellers_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'bestsellers_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'bestsellers_status' , NULL , 'PAID' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'category_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'category_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'details_manufacturer_image' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'forum_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'forum_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'layouts_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'manufacturer_info_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'manufacturer_info_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'prod_latest_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'prod_latest_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'products_recent_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'products_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'recent_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'recent_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'site_search_form' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'site_search_results' , 1 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'subcategories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'top_rated_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'top_rated_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'top_viewed_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'top_viewed_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'wl_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'site_search' , 'wl_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_list' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_list' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_list' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_list' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_list' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_list' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_list' , 'support_block' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'bestsellers_status' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_new' , 'support_block' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'ads_cat_desc_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'ads_cat_desc_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'bestsellers_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'bestsellers_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'bestsellers_status' , NULL , 'PAID' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'category_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'category_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'details_manufacturer_image' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'forum_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'forum_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'layouts_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'manufacturer_info_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'manufacturer_info_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'prod_latest_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'prod_latest_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'products_recent_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'products_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'recent_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'recent_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'subcategories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'support_reply' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'top_rated_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'top_rated_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'top_viewed_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'top_viewed_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'wl_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'support_reply' , 'wl_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'bestsellers_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'bestsellers_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'bestsellers_status' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'cart_block' , 0 , 'left' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'left_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'left_column_width' , NULL , '30%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'merchant_info_block' , 1 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'merchants_block' , 1 , 'left' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'middle_column_width' , NULL , '70%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'prod_latest_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'prod_latest_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'prod_offers_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'prod_offers_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'prod_recom_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'prod_recom_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'products_block' , 2 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'products_breadcrumb' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'products_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'products_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'recent_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'recent_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'search_block' , 2 , 'left' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'top_rated_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'top_rated_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'top_viewed_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_list' , 'top_viewed_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'ads_cat_desc_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'ads_cat_desc_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'advanced_login' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'bestsellers_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'bestsellers_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'bestsellers_status' , NULL , 'PAID' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'category_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'category_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'details_manufacturer_image' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'forum_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'forum_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'layouts_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'manufacturer_info_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'manufacturer_info_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'prod_latest_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'prod_latest_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'products_recent_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'products_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'recent_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'recent_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'subcategories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'top_rated_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'top_rated_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'top_viewed_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'top_viewed_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'wl_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_login' , 'wl_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'ads_cat_desc_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'ads_cat_desc_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'bestsellers_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'bestsellers_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'bestsellers_status' , NULL , 'PAID' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'category_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'category_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'details_manufacturer_image' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'forum_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'forum_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'layouts_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'manufacturer_info_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'manufacturer_info_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'prod_latest_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'prod_latest_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'products_recent_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'products_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'recent_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'recent_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'subcategories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'top_rated_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'top_rated_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'top_viewed_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'top_viewed_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'user_profile_form' , 1 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'userhome_breadcrumb' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'wl_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'user_profile' , 'wl_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'ads_cat_desc_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'ads_cat_desc_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'bestsellers_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'bestsellers_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'bestsellers_status' , NULL , 'PAID' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'category_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'category_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'details_manufacturer_image' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'forum_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'forum_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'layouts_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'manufacturer_info_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'manufacturer_info_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'prod_latest_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'prod_latest_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'products_recent_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'products_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'recent_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'recent_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'subcategories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'top_rated_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'top_rated_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'top_viewed_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'top_viewed_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'userhome_breadcrumb' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'userhome_main_block' , 1 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'wl_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'userhome_pages' , 'wl_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'ads_cat_desc_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'ads_cat_desc_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'bestsellers_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'bestsellers_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'bestsellers_status' , NULL , 'PAID' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'category_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'category_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'details_manufacturer_image' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'forum_description_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'forum_description_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'layouts_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'left_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'left_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'manufacturer_info_image' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'manufacturer_info_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'middle_column_width' , NULL , '100%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'prod_latest_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'prod_latest_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'products_recent_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'products_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'recent_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'recent_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'right_column_hide' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'right_column_width' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'subcategories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'top_rated_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'top_rated_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'top_viewed_desc' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'top_viewed_image' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'wishlist_items' , 1 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'wishlist_search' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'wl_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'wishlist' , 'wl_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_cats_image_1' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_cats_image_3' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_cats_image_30' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_cats_image_4' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_cats_image_5' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_cats_image_6' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_cats_type_1' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_cats_type_3' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_cats_type_30' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_cats_type_4' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_cats_type_5' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_cats_type_6' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_hot_1' , 0 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_hot_5' , 2 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_hot_cols_1' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_hot_cols_3' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_hot_cols_30' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_hot_cols_4' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_hot_cols_5' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_hot_cols_6' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_hot_recs_1' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_hot_recs_3' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_hot_recs_30' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_hot_recs_4' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_hot_recs_5' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_hot_recs_6' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_latest_1' , 1 , 'right' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_latest_cols_1' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_latest_cols_3' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_latest_cols_30' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_latest_cols_4' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_latest_cols_5' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_latest_cols_6' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_latest_recs_1' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_latest_recs_3' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_latest_recs_30' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_latest_recs_4' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_latest_recs_5' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_latest_recs_6' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_search_1' , 3 , 'right' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_subcats_1' , 1 , 'middle' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_subcats_cols_1' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_subcats_cols_3' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_subcats_cols_30' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_subcats_cols_4' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_subcats_cols_5' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_subcats_cols_6' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_subcats_subs_1' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_subcats_subs_3' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_subcats_subs_30' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_subcats_subs_4' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_subcats_subs_5' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_subcats_subs_6' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_subcats_type_1' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_subcats_type_3' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_subcats_type_30' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_subcats_type_4' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_subcats_type_5' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_subcats_type_6' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_top_rated_1' , 0 , 'right' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_top_viewed_cols_1' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_top_viewed_cols_3' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_top_viewed_cols_30' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_top_viewed_cols_4' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_top_viewed_cols_5' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_top_viewed_cols_6' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_top_viewed_recs_1' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_top_viewed_recs_3' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_top_viewed_recs_30' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_top_viewed_recs_4' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_top_viewed_recs_5' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'a_top_viewed_recs_6' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'ads_categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'ads_categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'ads_details_tabs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'ads_hot_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'ads_hot_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'ads_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'ads_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'ads_list_columns' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'ads_list_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'ads_recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'ads_subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'ads_subcategories_subs' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'ads_subcategories_type' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'ads_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'ads_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'ads_user_type_id' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'bestsellers_days' , NULL , '7' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'bestsellers_records' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'bestsellers_status' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'categories_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'categories_image' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'categories_subs' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'categories_type' , NULL , '3' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'cb_admin_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'cb_admin_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'cb_params_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'cb_params_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'cb_user_type_2' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'cb_user_type_3' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'currency_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'forum_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'forum_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'forum_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'forum_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'language_block' , 2 , 'left' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'language_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'left_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'left_column_width' , NULL , '25%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'login_block' , 0 , 'left' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'manufacturers_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'merchants_selection' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'middle_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'middle_column_width' , NULL , '35%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'poll_block' , 1 , 'left' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'prod_offers_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'prod_offers_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'prod_recom_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'prod_recom_per_page' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'prod_top_viewed_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'prod_top_viewed_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'products_columns' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'products_latest_cols' , NULL , '1' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'products_latest_recs' , NULL , '10' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'products_per_page' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'recent_records' , NULL , '5' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'right_column_hide' , NULL , '0' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'right_column_width' , NULL , '45%' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'sms_originator' , NULL , NULL ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'sms_test_message' , NULL , 'SMS test message' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'subcategories_columns' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'subcategories_subs' , NULL , '6' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'subcategories_type' , NULL , '2' ) ;
INSERT INTO va_page_settings (`site_id`,`layout_id`,`page_name`,`setting_name`,`setting_order`,`setting_value`) VALUES (1 , 0 , 'index' , 'subscribe_block' , 2 , 'right' ) ;


INSERT INTO va_pages (`page_id`,`page_code`,`page_title`,`friendly_url`,`page_url`,`page_order`,`is_site_map`,`sites_all`,`user_types_all`,`is_showing`,`link_in_footer`,`is_html`,`page_type`,`page_path`,`page_body`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (1 , 'home' , 'Home' , NULL , 'index.php' , 1 , NULL , 1 , 1 , 1 , 0 , 1 , 1 , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_pages (`page_id`,`page_code`,`page_title`,`friendly_url`,`page_url`,`page_order`,`is_site_map`,`sites_all`,`user_types_all`,`is_showing`,`link_in_footer`,`is_html`,`page_type`,`page_path`,`page_body`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (2 , 'products' , 'Products' , NULL , 'products.php' , 2 , NULL , 1 , 1 , 1 , 0 , 1 , 1 , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_pages (`page_id`,`page_code`,`page_title`,`friendly_url`,`page_url`,`page_order`,`is_site_map`,`sites_all`,`user_types_all`,`is_showing`,`link_in_footer`,`is_html`,`page_type`,`page_path`,`page_body`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (3 , 'basket' , 'Basket' , NULL , 'basket.php' , 3 , NULL , 1 , 1 , 1 , 0 , 1 , 1 , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_pages (`page_id`,`page_code`,`page_title`,`friendly_url`,`page_url`,`page_order`,`is_site_map`,`sites_all`,`user_types_all`,`is_showing`,`link_in_footer`,`is_html`,`page_type`,`page_path`,`page_body`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (4 , 'admin' , 'Administration' , NULL , 'admin/admin.php' , 11 , NULL , 1 , 1 , 1 , 0 , 1 , 1 , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_pages (`page_id`,`page_code`,`page_title`,`friendly_url`,`page_url`,`page_order`,`is_site_map`,`sites_all`,`user_types_all`,`is_showing`,`link_in_footer`,`is_html`,`page_type`,`page_path`,`page_body`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (5 , 'registration' , 'Registration' , NULL , 'user_profile.php' , 1 , NULL , 1 , 1 , 1 , 0 , 1 , 1 , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_pages (`page_id`,`page_code`,`page_title`,`friendly_url`,`page_url`,`page_order`,`is_site_map`,`sites_all`,`user_types_all`,`is_showing`,`link_in_footer`,`is_html`,`page_type`,`page_path`,`page_body`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (6 , 'news' , 'News' , NULL , 'articles.php?category_id=1' , 5 , NULL , 1 , 1 , 1 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_pages (`page_id`,`page_code`,`page_title`,`friendly_url`,`page_url`,`page_order`,`is_site_map`,`sites_all`,`user_types_all`,`is_showing`,`link_in_footer`,`is_html`,`page_type`,`page_path`,`page_body`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (7 , 'help' , 'How to Shop' , '' , NULL , 8 , NULL , 1 , 1 , 1 , 0 , 1 , NULL , NULL , '<table align="center" border="0" cellpadding="5" cellspacing="5" width="75%"><tbody><tr><td class="middle"><font size="4"><b>How to Shop at Our Online Store</b></font></td></tr><tr><td><font size="2"></font><p align="justify"> Shopping online with us isa lot like shopping at a retail store you browse our catalogue of products for the items you\'dlike, put them in a shopping basket, and complete your purchase at the check-outarea. The only difference is, we\'re open 24 hours a day - seven days a week,...and you don\'t have to put on shoes and leave the comfort of your home to shop!</p><p align="justify">So read on and find out how you can enjoy the shopping experience with Our Online Store.</p></td></tr><tr><td class="middle"><font size="3"><b>Step 1. Make Your Product Selections</b></font></td></tr><tr><td><font size="2"></font><p align="justify"> The first thing to do is browse our shop for the items you\'d like. As you browse you\'ll see \'Add/Buy\' link.Once you\'ve found the&nbsp;&nbsp;&nbsp; first product you\'d like, simply add it to your online shopping basket by clicking on the \'Add/Buy\' link.</p><p align="justify">Just like in a retail store, the shopping basket is a holding place for your items until you are ready to purchase them. You can view thecontents of your basket at any time by clicking on the \'View Basket\' link on yourshopping page. And, just like a retail store, you can always remove items from your basket and put them back on the shelves.</p></td></tr><tr><td class="middle"><font size="3"><b>Step 2.Proceed to the Check Out</b></font></td></tr><tr><td><font size="2"></font><p align="justify"> Once you\'ve decided upon your selection and checked your basket, you proceed to the Ordering Stage by clicking "Check Out". At this point you must decide whether you want to register with us or just place your order without registration. Registration means that you don\'t need to complete your details again if you order from us in the future. This action takes you to page where we need some extra details to complete the order.You enter your personal information, your name and address so we know where to send the goods.</p></td></tr><tr><td class="middle"><font size="3"><b>Step 3.Submit your Order</b></font></td></tr><tr><td><font size="2"></font><p align="justify"> At this point you must decide upon the payment method.You can pay online by entering your credit card information.Alternatively you can print out the form and fax it to us, <b>or</b> you can submit the form without credit card details and call us later with this information.</p><p align="justify"> We appreciate that ordering online the first time can be a little confusing so if you have any problems or are unsure of any aspects of the ordering process please contact us and we\'ll try to help you out.</p> </td></tr></tbody></table>' , NULL , NULL , NULL ) ;
INSERT INTO va_pages (`page_id`,`page_code`,`page_title`,`friendly_url`,`page_url`,`page_order`,`is_site_map`,`sites_all`,`user_types_all`,`is_showing`,`link_in_footer`,`is_html`,`page_type`,`page_path`,`page_body`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (8 , 'about' , 'About Us' , NULL , NULL , 9 , NULL , 1 , 1 , 1 , 0 , 1 , 1 , NULL , '<b>Contact Us</b>\r\n<p>\r\nWondering when your order will arrive? Need to change something about an order you\'ve placed? You can review and revise your order so that it\'s just the way you want it by visiting Your Account.\r\n<p>\r\nIf you were unable to find your answer using our Web site\'s self-service features, click one of the links to the left to contact our customer service department. We\'ll be happy to assist you. Please note: \r\n<p>\r\nFor security reasons, we can only modify orders or send account information when the request comes from the e-mail address that is associated with your Amazon.com account. \r\nWe can only read and respond to messages in English. \r\n<p>\r\n<b>Not Receiving Replies?</b>\r\n<p>\r\nIf you have used our forms to contact us in the past but have not received a reply, your ISP or e-mail client may be blocking e-mail from Amazon.com. If you suspect this is happening, please consult the help section of your e-mail program to see how to relax or remove the settings that filter or block mail. Once you\'ve established that you should be able to receive mail from us, please contact us again with your question.\r\n<p>\r\nWant to check if your ISP or e-mail client is blocking mail from Amazon.com? Try subscribing for a Special Occasion Reminder. If you don\'t receive it on the date you specify, you will know that messages from Amazon.com are being blocked or deleted automatically.\r\n \r\n' , NULL , NULL , NULL ) ;
INSERT INTO va_pages (`page_id`,`page_code`,`page_title`,`friendly_url`,`page_url`,`page_order`,`is_site_map`,`sites_all`,`user_types_all`,`is_showing`,`link_in_footer`,`is_html`,`page_type`,`page_path`,`page_body`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (11 , 'faq' , 'FAQ' , NULL , 'articles.php?category_id=4' , 7 , NULL , 1 , 1 , 1 , 1 , 1 , 1 , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_pages (`page_id`,`page_code`,`page_title`,`friendly_url`,`page_url`,`page_order`,`is_site_map`,`sites_all`,`user_types_all`,`is_showing`,`link_in_footer`,`is_html`,`page_type`,`page_path`,`page_body`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (13 , 'forum' , 'Forum' , NULL , 'forum.php' , 6 , NULL , 1 , 1 , 1 , 0 , 0 , 1 , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_pages (`page_id`,`page_code`,`page_title`,`friendly_url`,`page_url`,`page_order`,`is_site_map`,`sites_all`,`user_types_all`,`is_showing`,`link_in_footer`,`is_html`,`page_type`,`page_path`,`page_body`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (14 , 'support' , 'Support' , NULL , 'support.php' , 10 , NULL , 1 , 1 , 1 , 0 , 0 , 1 , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_pages (`page_id`,`page_code`,`page_title`,`friendly_url`,`page_url`,`page_order`,`is_site_map`,`sites_all`,`user_types_all`,`is_showing`,`link_in_footer`,`is_html`,`page_type`,`page_path`,`page_body`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (15 , 'links' , 'Links' , NULL , 'articles.php?category_id=3' , 12 , NULL , 1 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_pages (`page_id`,`page_code`,`page_title`,`friendly_url`,`page_url`,`page_order`,`is_site_map`,`sites_all`,`user_types_all`,`is_showing`,`link_in_footer`,`is_html`,`page_type`,`page_path`,`page_body`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (16 , 'images' , 'Image Gallery' , NULL , 'articles.php?category_id=5' , 13 , NULL , 1 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_pages (`page_id`,`page_code`,`page_title`,`friendly_url`,`page_url`,`page_order`,`is_site_map`,`sites_all`,`user_types_all`,`is_showing`,`link_in_footer`,`is_html`,`page_type`,`page_path`,`page_body`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (17 , 'events' , 'Events' , NULL , 'articles.php?category_id=6' , 14 , NULL , 1 , 1 , 1 , 1 , 0 , 1 , NULL , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_pages (`page_id`,`page_code`,`page_title`,`friendly_url`,`page_url`,`page_order`,`is_site_map`,`sites_all`,`user_types_all`,`is_showing`,`link_in_footer`,`is_html`,`page_type`,`page_path`,`page_body`,`meta_title`,`meta_keywords`,`meta_description`) VALUES (18 , 'site_map' , 'Site Map' , '' , 'site_map.php' , 15 , NULL , 1 , 1 , 1 , 1 , 0 , 1 , NULL , '<br>' , 'Site Map' , 'site map' , 'Site Map' ) ;






INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1 , 1 , 'order_id' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (2 , 1 , 'vc' , 'VARIABLE' , 'vc' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (8 , 2 , 'PARTNER' , 'CONSTANT' , '!Your partner ID!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (9 , 2 , 'TYPE' , 'CONSTANT' , 'S' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (10 , 2 , 'LOGIN' , 'CONSTANT' , '!Your customer login!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (11 , 2 , 'DESCRIPTION' , 'VARIABLE' , 'description' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (12 , 2 , 'AMOUNT' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (13 , 2 , 'INVOICE' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (14 , 3 , 'x_login' , 'CONSTANT' , '!Your customer login!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (15 , 3 , 'x_tran_key' , 'CONSTANT' , '!Transaction key obtained from the merchant interface!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (16 , 3 , 'x_secret' , 'CONSTANT' , '!Type here your Autorize MD5 Hash Secret!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (17 , 3 , 'x_invoice_num' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (18 , 3 , 'x_first_name' , 'VARIABLE' , 'first_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (19 , 3 , 'x_last_name' , 'VARIABLE' , 'last_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (20 , 3 , 'x_address' , 'VARIABLE' , 'address' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (21 , 3 , 'x_city' , 'VARIABLE' , 'city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (22 , 3 , 'x_state' , 'VARIABLE' , 'state' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (23 , 3 , 'x_zip' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (25 , 3 , 'x_country' , 'VARIABLE' , 'country' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (26 , 3 , 'x_phone' , 'VARIABLE' , 'phone' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (27 , 3 , 'x_fax' , 'VARIABLE' , 'fax' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (28 , 4 , 'instId' , 'CONSTANT' , '!Your installation ID!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (29 , 4 , 'cartId' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (30 , 4 , 'amount' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (31 , 4 , 'currency' , 'CONSTANT' , 'USD' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (32 , 4 , 'desc' , 'VARIABLE' , 'description' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (33 , 4 , 'testMode' , 'CONSTANT' , '100' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (34 , 4 , 'email' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (35 , 4 , 'name' , 'VARIABLE' , 'name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (36 , 4 , 'address' , 'VARIABLE' , 'address' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (37 , 4 , 'postcode' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (38 , 4 , 'country' , 'VARIABLE' , 'country_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (39 , 4 , 'tel' , 'VARIABLE' , 'phone' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (40 , 5 , 'sid' , 'CONSTANT' , '!Your vendor number!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (41 , 5 , 'total' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (42 , 5 , 'cart_order_id' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (43 , 5 , 'card_holder_name' , 'VARIABLE' , 'name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (44 , 5 , 'street_address' , 'VARIABLE' , 'address' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (45 , 5 , 'city' , 'VARIABLE' , 'city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (46 , 5 , 'state' , 'VARIABLE' , 'state' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (47 , 5 , 'zip' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (48 , 5 , 'country' , 'VARIABLE' , 'country' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (49 , 5 , 'email' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (50 , 5 , 'phone' , 'VARIABLE' , 'phone' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (51 , 6 , 'business' , 'CONSTANT' , 'your.paypal@example.com' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (52 , 6 , 'at' , 'CONSTANT' , '!Please specify your identity token!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (53 , 6 , 'cmd' , 'CONSTANT' , '_xclick' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (54 , 6 , 'invoice' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (55 , 6 , 'item_name' , 'VARIABLE' , 'basket' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (56 , 6 , 'amount' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (57 , 6 , 'email' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (58 , 6 , 'first_name' , 'VARIABLE' , 'first_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (59 , 6 , 'last_name' , 'VARIABLE' , 'last_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (60 , 6 , 'city' , 'VARIABLE' , 'city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (61 , 6 , 'zip' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (62 , 6 , 'state' , 'VARIABLE' , 'state_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (63 , 3 , 'x_company' , 'VARIABLE' , 'company_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (64 , 3 , 'x_fp_timestamp' , 'VARIABLE' , 'timestamp' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (65 , 3 , 'x_fp_hash' , 'VARIABLE' , 'fingerprint' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (66 , 3 , 'x_fp_sequence' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (67 , 3 , 'x_relay_response' , 'CONSTANT' , 'TRUE' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (68 , 3 , 'x_show_form' , 'CONSTANT' , 'PAYMENT_FORM' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (69 , 5 , 'id_type' , 'CONSTANT' , '1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (70 , 5 , 'c_prod_{digit}' , 'VARIABLE' , '{item_id},{quantity}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (71 , 5 , 'c_name_{digit}' , 'VARIABLE' , 'item_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (72 , 5 , 'c_description_{digit}' , 'VARIABLE' , 'short_description' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (73 , 5 , 'c_price_{digit}' , 'VARIABLE' , 'price' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (74 , 5 , 'c_tangible_{digit}' , 'CONSTANT' , 'Y' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (75 , 7 , 'x_version' , 'CONSTANT' , '3.1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (76 , 7 , 'x_Invoice_Num' , 'CONSTANT' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (77 , 7 , 'x_relay_response' , 'CONSTANT' , 'False' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (78 , 7 , 'x_login' , 'VARIABLE' , '!Your Login ID!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (79 , 7 , 'x_tran_key' , 'VARIABLE' , '!Transaction key obtained from the Merchant Interface!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (80 , 7 , 'x_amount' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (81 , 7 , 'x_card_num' , 'VARIABLE' , 'cc_number' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (82 , 7 , 'x_exp_date' , 'VARIABLE' , '{cc_expiry_month}{cc_expiry_year}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (83 , 7 , 'x_type' , 'CONSTANT' , 'AUTH_CAPTURE' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (84 , 7 , 'x_description' , 'VARIABLE' , 'description' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (85 , 7 , 'x_first_name' , 'VARIABLE' , 'first_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (86 , 7 , 'x_last_name' , 'VARIABLE' , 'last_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (87 , 7 , 'x_address' , 'VARIABLE' , 'address' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (88 , 7 , 'x_city' , 'VARIABLE' , 'city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (89 , 7 , 'x_state' , 'VARIABLE' , 'state' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (90 , 7 , 'x_zip' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (91 , 7 , 'x_country' , 'VARIABLE' , 'country' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (92 , 7 , 'x_phone' , 'VARIABLE' , 'phone' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (93 , 8 , 'MerchantID' , 'CONSTANT' , '!Your Assigned Number!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (94 , 8 , 'RegKey' , 'CONSTANT' , '!Security Key!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (95 , 8 , 'Amount' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (96 , 8 , 'REFID' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (97 , 8 , 'TaxAmount' , 'VARIABLE' , '0' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (98 , 8 , 'AccountNo' , 'VARIABLE' , 'cc_number' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (99 , 8 , 'CCMonth' , 'VARIABLE' , 'cc_expiry_month' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (100 , 8 , 'CCYear' , 'VARIABLE' , 'cc_expiry_year' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (101 , 8 , 'NameonAccount' , 'VARIABLE' , 'cc_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (102 , 8 , 'AVSADDR' , 'VARIABLE' , 'address' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (103 , 8 , 'AVSZIP' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (104 , 8 , 'CCRURL' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (105 , 8 , 'CVV2' , 'VARIABLE' , 'cc_security_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (106 , 7 , 'x_Ship_To_First_Name' , 'VARIABLE' , 'delivery_first_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (110 , 9 , 'storename' , 'CONSTANT' , '!Fill with your store number!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (111 , 9 , 'chargetotal' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (112 , 9 , 'txnorg' , 'CONSTANT' , 'eci' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (113 , 9 , 'mode' , 'CONSTANT' , 'payplus' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (114 , 9 , 'txntype' , 'CONSTANT' , 'sale' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (115 , 9 , 'baddr1' , 'VARIABLE' , 'address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (116 , 9 , 'baddr2' , 'VARIABLE' , 'address2' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (117 , 9 , 'bcity' , 'VARIABLE' , 'city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (118 , 9 , 'bcompany' , 'VARIABLE' , 'company_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (119 , 9 , 'bcountry' , 'VARIABLE' , 'country_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (120 , 9 , 'bname' , 'VARIABLE' , 'name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (121 , 9 , 'bstate' , 'VARIABLE' , 'state_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (122 , 9 , 'bstate2' , 'VARIABLE' , 'province' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (123 , 9 , 'bzip' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (124 , 10 , 'configfile' , 'CONSTANT' , '!Fill with your store id!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (125 , 10 , 'keyfile' , 'CONSTANT' , '!Absolute path to your SSL certificate file!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (126 , 10 , 'ordertype' , 'CONSTANT' , 'SALE' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (127 , 10 , 'result' , 'CONSTANT' , 'LIVE' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (128 , 10 , 'oid' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (129 , 10 , 'chargetotal' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (130 , 10 , 'cardnumber' , 'VARIABLE' , 'cc_number' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (131 , 10 , 'cardexpmonth' , 'VARIABLE' , 'cc_expiry_month' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (132 , 10 , 'cardexpyear' , 'VARIABLE' , 'cc_expiry_year' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (134 , 10 , 'cvmvalue' , 'VARIABLE' , 'cc_security_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (135 , 11 , 'storename' , 'CONSTANT' , '!Fill with your store number!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (136 , 11 , 'chargetotal' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (137 , 11 , 'txnorg' , 'CONSTANT' , 'eci' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (138 , 11 , 'mode' , 'CONSTANT' , 'payplus' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (139 , 11 , 'txntype' , 'CONSTANT' , 'sale' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (140 , 11 , 'baddr1' , 'VARIABLE' , 'address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (141 , 11 , 'baddr2' , 'VARIABLE' , 'address2' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (142 , 11 , 'bcity' , 'VARIABLE' , 'city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (143 , 11 , 'bcompany' , 'VARIABLE' , 'company_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (144 , 11 , 'bcountry' , 'VARIABLE' , 'country_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (145 , 11 , 'bname' , 'VARIABLE' , 'name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (146 , 11 , 'bstate' , 'VARIABLE' , 'state_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (147 , 11 , 'bstate2' , 'VARIABLE' , 'province' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (148 , 11 , 'bzip' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (149 , 12 , 'configfile' , 'CONSTANT' , '!Fill with your store id!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (150 , 12 , 'keyfile' , 'CONSTANT' , '!Absolute path to your SSL certificate file!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (151 , 12 , 'ordertype' , 'CONSTANT' , 'SALE' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (152 , 12 , 'result' , 'CONSTANT' , 'LIVE' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (153 , 12 , 'oid' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (154 , 12 , 'chargetotal' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (155 , 12 , 'cardnumber' , 'VARIABLE' , 'cc_number' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (156 , 12 , 'cardexpmonth' , 'VARIABLE' , 'cc_expiry_month' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (157 , 12 , 'cardexpyear' , 'VARIABLE' , 'cc_expiry_year' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (159 , 12 , 'cvmvalue' , 'VARIABLE' , 'cc_security_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (160 , 6 , 'country' , 'VARIABLE' , 'country_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (176 , 5 , 'secret_word' , 'CONSTANT' , '!Your secret word!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (177 , 14 , 'mid' , 'CONSTANT' , '!Enter the username you use to log into the Paymate website!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (178 , 14 , 'amt' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (179 , 14 , 'amt_editable' , 'CONSTANT' , 'N' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (180 , 14 , 'currency' , 'CONSTANT' , 'AUD' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (181 , 14 , 'ref' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (182 , 14 , 'pmt_sender_email' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (183 , 14 , 'pmt_contact_firstname' , 'VARIABLE' , 'first_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (184 , 14 , 'pmt_contact_surname' , 'VARIABLE' , 'last_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (185 , 14 , 'pmt_contact_phone' , 'VARIABLE' , 'phone' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (186 , 14 , 'pmt_country' , 'VARIABLE' , '2country' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (187 , 14 , 'regindi_address1' , 'VARIABLE' , 'address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (188 , 14 , 'regindi_address2' , 'VARIABLE' , 'address2' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (189 , 14 , 'regindi_sub' , 'VARIABLE' , 'city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (190 , 14 , 'regindi_pcode' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (191 , 15 , 'VPSProtocol' , 'CONSTANT' , '2.22' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (192 , 15 , 'TxType' , 'CONSTANT' , 'PAYMENT' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (193 , 15 , 'Vendor' , 'CONSTANT' , '!Type your vendor name here!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (194 , 15 , 'EncryptionPassword' , 'CONSTANT' , '!Type your encryption password here!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (195 , 15 , 'VendorTxCode' , 'VARIABLE' , 'order_id' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (196 , 15 , 'Amount' , 'VARIABLE' , 'order_total' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (197 , 15 , 'Currency' , 'VARIABLE' , 'currency_code' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (198 , 15 , 'Description' , 'VARIABLE' , '{total_quantity} products; Goods Total: {goods_total}; Order Total: {order_total}' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (199 , 15 , 'SuccessURL' , 'VARIABLE' , '{site_url}order_final.php' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (200 , 15 , 'FailureURL' , 'VARIABLE' , '{site_url}order_final.php' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (201 , 15 , 'CustomerName' , 'VARIABLE' , 'name' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (202 , 15 , 'CustomerEmail' , 'VARIABLE' , 'email' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (203 , 15 , 'eMailMessage' , 'CONSTANT' , NULL , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (204 , 15 , 'BillingAddress' , 'VARIABLE' , '{address1} {address2} {city} {province} {state}  {country}' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (205 , 15 , 'BillingPostCode' , 'VARIABLE' , 'zip' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (206 , 15 , 'DeliveryAddress' , 'VARIABLE' , '{delivery_address1} {delivery_address2} {delivery_city} {delivery_province} {delivery_state}  {delivery_country}' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (207 , 15 , 'DeliveryPostCode' , 'VARIABLE' , 'delivery_zip' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (208 , 15 , 'ContactNumber' , 'VARIABLE' , 'phone' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (209 , 15 , 'ContactFax' , 'VARIABLE' , 'fax' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (210 , 15 , 'Crypt' , 'VARIABLE' , 'protx_crypt' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (211 , 16 , 'VPSProtocol' , 'CONSTANT' , '2.22' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (212 , 16 , 'TxType' , 'CONSTANT' , 'PAYMENT' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (213 , 16 , 'Vendor' , 'CONSTANT' , '!Type your vendor name here!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (214 , 16 , 'VendorTxCode' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (215 , 16 , 'Amount' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (216 , 16 , 'Currency' , 'VARIABLE' , 'currency_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (217 , 16 , 'Description' , 'VARIABLE' , '{total_quantity} products; Goods Total: {goods_total}; Order Total: {order_total}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (218 , 16 , 'CardHolder' , 'VARIABLE' , 'cc_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (219 , 16 , 'CardNumber' , 'VARIABLE' , 'cc_number' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (220 , 16 , 'ExpiryDate' , 'VARIABLE' , '{cc_expiry_month}{cc_expiry_year}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (221 , 16 , 'CardType' , 'VARIABLE' , 'cc_type' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (222 , 16 , 'CV2' , 'VARIABLE' , 'cc_security_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (223 , 17 , 'PAYEE_ACCOUNT' , 'CONSTANT' , '!Enter your account!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (224 , 17 , 'PAYEE_NAME' , 'CONSTANT' , '!Enter your name!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (225 , 17 , 'PAYEE_PASSPHRASE' , 'CONSTANT' , '!Enter your alternate passphrase!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (226 , 17 , 'PAYMENT_AMOUNT' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (227 , 17 , 'PAYMENT_UNITS' , 'CONSTANT' , '1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (228 , 17 , 'PAYMENT_METAL_ID' , 'CONSTANT' , '1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (229 , 17 , 'PAYMENT_ID' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (230 , 17 , 'STATUS_URL' , 'VARIABLE' , '{site_url}payments/egold_response.php' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (231 , 17 , 'PAYMENT_URL' , 'VARIABLE' , '{site_url}order_final.php' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (232 , 17 , 'PAYMENT_URL_METHOD' , 'CONSTANT' , 'POST' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (233 , 17 , 'NOPAYMENT_URL' , 'VARIABLE' , '{site_url}order_final.php' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (234 , 17 , 'NOPAYMENT_URL_METHOD' , 'CONSTANT' , 'POST' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (235 , 17 , 'BAGGAGE_FIELDS' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (236 , 18 , 'requestType' , 'CONSTANT' , 'BACKEND' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (237 , 18 , 'merchant_id' , 'CONSTANT' , '!Type your merchant_id here!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (238 , 18 , 'trnOrderNumber' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (239 , 18 , 'trnAmount' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (240 , 18 , 'trnCardOwner' , 'VARIABLE' , 'cc_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (241 , 18 , 'trnCardNumber' , 'VARIABLE' , 'cc_number' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (242 , 18 , 'trnExpMonth' , 'VARIABLE' , 'cc_expiry_month' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (243 , 18 , 'trnExpYear' , 'VARIABLE' , 'cc_expiry_year' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (244 , 18 , 'ordName' , 'VARIABLE' , 'name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (245 , 18 , 'ordEmailAddress' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (246 , 18 , 'ordAddress1' , 'VARIABLE' , 'address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (247 , 18 , 'ordAddress2' , 'VARIABLE' , 'address2' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (248 , 18 , 'ordCity' , 'VARIABLE' , 'city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (249 , 18 , 'ordProvince' , 'VARIABLE' , 'state_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (250 , 18 , 'ordPostalCode' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (251 , 18 , 'ordCountry' , 'VARIABLE' , 'country_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (252 , 18 , 'ordPhoneNumber' , 'VARIABLE' , 'phone' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (253 , 19 , 'merchantid' , 'CONSTANT' , '!Type your merchantid here!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (254 , 19 , 'cardnumber' , 'VARIABLE' , 'cc_number' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (255 , 19 , 'cardholder' , 'VARIABLE' , 'cc_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (256 , 19 , 'amount' , 'VARIABLE' , 'order_total_100' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (257 , 19 , 'expmonth' , 'VARIABLE' , 'cc_expiry_month' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (258 , 19 , 'expyear' , 'VARIABLE' , 'cc_expiry_year' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (259 , 19 , 'premonth' , 'VARIABLE' , 'cc_start_month' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (260 , 19 , 'preyear' , 'VARIABLE' , 'cc_start_year' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (261 , 19 , 'issuenumber' , 'VARIABLE' , 'cc_issue_number' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (262 , 19 , 'identifier' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (263 , 19 , 'cv2' , 'VARIABLE' , 'cc_security_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (264 , 19 , 'debug' , 'CONSTANT' , 'true' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (265 , 19 , 'test' , 'CONSTANT' , 'false' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (266 , 19 , 'avspostcode' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (267 , 20 , 'MerchantID' , 'CONSTANT' , '!Your Merchant ID!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (268 , 20 , 'SubID' , 'CONSTANT' , '0' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (269 , 20 , 'IssuerID' , 'CONSTANT' , NULL , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (270 , 20 , 'Privatekey' , 'CONSTANT' , '!Absolute path to your private key!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (271 , 20 , 'Privatecert' , 'CONSTANT' , '!Absolute path to your certificate!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (272 , 20 , 'Certificate0' , 'CONSTANT' , '!Absolute path to default public certificate!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (273 , 20 , 'PrivatekeyPass' , 'CONSTANT' , '!Your Private key Password!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (274 , 20 , 'EntranceCode' , 'CONSTANT' , '!Your Entrance Code!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (275 , 20 , 'AcquirerURL' , 'CONSTANT' , 'ssl://ideal.secure-ing.com:443/ideal/iDeal' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (276 , 20 , 'AcquirerTimeout' , 'CONSTANT' , '10' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (277 , 20 , 'AuthenticationType' , 'CONSTANT' , 'SHA1_RSA' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (278 , 20 , 'MerchantReturnURL' , 'VARIABLE' , '{site_url}order_final.php' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (279 , 20 , 'Currency' , 'CONSTANT' , 'EUR' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (280 , 20 , 'ExpirationPeriod' , 'CONSTANT' , 'PT120S' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (281 , 20 , 'Language' , 'CONSTANT' , 'en' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (282 , 20 , 'DESCRIPTION' , 'CONSTANT' , 'Default description' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (283 , 4 , 'callbackPW' , 'CONSTANT' , '!Your Callback password!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (285 , 6 , 'address1' , 'VARIABLE' , 'address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (286 , 10 , 'name' , 'VARIABLE' , 'name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (287 , 10 , 'company' , 'VARIABLE' , 'company_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (288 , 10 , 'address1' , 'VARIABLE' , 'address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (289 , 10 , 'address2' , 'VARIABLE' , 'address2' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (290 , 10 , 'city' , 'VARIABLE' , 'city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (291 , 10 , 'state' , 'VARIABLE' , 'state_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (292 , 10 , 'zip' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (293 , 10 , 'country' , 'VARIABLE' , 'country_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (294 , 10 , 'phone' , 'VARIABLE' , 'phone' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (295 , 10 , 'fax' , 'VARIABLE' , 'fax' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (296 , 10 , 'email' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (297 , 10 , 'addrnum' , 'VARIABLE' , 'address_number' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (298 , 12 , 'name' , 'VARIABLE' , 'name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (299 , 12 , 'company' , 'VARIABLE' , 'company_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (300 , 12 , 'address1' , 'VARIABLE' , 'address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (301 , 12 , 'address2' , 'VARIABLE' , 'address2' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (302 , 12 , 'city' , 'VARIABLE' , 'city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (303 , 12 , 'state' , 'VARIABLE' , 'state_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (304 , 12 , 'zip' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (305 , 12 , 'country' , 'VARIABLE' , 'country_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (306 , 12 , 'phone' , 'VARIABLE' , 'phone' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (307 , 12 , 'fax' , 'VARIABLE' , 'fax' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (308 , 12 , 'email' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (309 , 12 , 'addrnum' , 'VARIABLE' , 'address_number' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (310 , 16 , 'StartDate' , 'VARIABLE' , '{cc_start_month}{cc_start_year}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (311 , 16 , 'BillingAddress' , 'VARIABLE' , '{address1} {address2} {city} {province} {state}  {country}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (312 , 16 , 'BillingPostCode' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (313 , 16 , 'DeliveryAddress' , 'VARIABLE' , '{delivery_address1} {delivery_address2} {delivery_city} {delivery_province} {delivery_state}  {delivery_country}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (314 , 16 , 'DeliveryPostCode' , 'VARIABLE' , 'delivery_zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (315 , 16 , 'CustomerName' , 'VARIABLE' , 'name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (316 , 16 , 'CustomerEmail' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (317 , 16 , 'ContactNumber' , 'VARIABLE' , 'phone' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (318 , 21 , 'Username' , 'CONSTANT' , '!Your API Account Name' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (319 , 21 , 'Password' , 'CONSTANT' , '!Your API Account Password' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (320 , 21 , 'Subject' , 'CONSTANT' , NULL , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (321 , 21 , 'SSLCert' , 'CONSTANT' , '!Absolute path to your API certificate' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (322 , 21 , 'OrderTotal' , 'VARIABLE' , 'order_total' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (323 , 21 , 'ReturnURL' , 'VARIABLE' , '{site_url}payments/paypal_details.php' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (324 , 21 , 'CancelURL' , 'VARIABLE' , '{site_url}order_final.php' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (325 , 22 , 'Username' , 'CONSTANT' , '!Your API Account Name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (326 , 22 , 'Password' , 'CONSTANT' , '!Your API Account Password' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (327 , 22 , 'Subject' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (328 , 22 , 'SSLCert' , 'CONSTANT' , '!Absolute path to your API certificate' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (329 , 22 , 'InvoiceID' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (330 , 22 , 'OrderTotal' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (331 , 22 , 'CreditCardType' , 'VARIABLE' , 'cc_type' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (332 , 22 , 'CreditCardNumber' , 'VARIABLE' , 'cc_number' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (333 , 22 , 'ExpMonth' , 'VARIABLE' , 'cc_expiry_month' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (334 , 22 , 'ExpYear' , 'VARIABLE' , 'cc_expiry_yyyy' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (335 , 22 , 'Payer' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (336 , 22 , 'CCFirstName' , 'VARIABLE' , 'cc_first_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (337 , 22 , 'CCLastName' , 'VARIABLE' , 'cc_last_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (338 , 22 , 'CVV2' , 'VARIABLE' , 'cc_security_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (339 , 22 , 'Name' , 'VARIABLE' , 'name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (340 , 22 , 'Street1' , 'VARIABLE' , 'address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (341 , 22 , 'Street2' , 'VARIABLE' , 'address2' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (342 , 22 , 'CityName' , 'VARIABLE' , 'city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (343 , 22 , 'StateOrProvince' , 'VARIABLE' , 'state_code_or_province' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (344 , 22 , 'Country' , 'VARIABLE' , 'country_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (345 , 22 , 'PostalCode' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (346 , 22 , 'ShipName' , 'VARIABLE' , 'delivery_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (347 , 22 , 'ShipStreet1' , 'VARIABLE' , 'delivery_address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (348 , 22 , 'ShipStreet2' , 'VARIABLE' , 'delivery_address2' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (349 , 22 , 'ShipCityName' , 'VARIABLE' , 'delivery_city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (350 , 22 , 'ShipStateOrProvince' , 'VARIABLE' , 'delivery_state_code_or_province' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (351 , 22 , 'ShipCountry' , 'VARIABLE' , 'delivery_country_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (352 , 22 , 'ShipPostalCode' , 'VARIABLE' , 'delivery_zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (353 , 21 , 'ShipName' , 'VARIABLE' , 'delivery_name' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (354 , 21 , 'ShipStreet1' , 'VARIABLE' , 'delivery_address1' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (355 , 21 , 'ShipStreet2' , 'VARIABLE' , 'delivery_address2' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (356 , 21 , 'ShipCityName' , 'VARIABLE' , 'delivery_city' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (357 , 21 , 'ShipStateOrProvince' , 'VARIABLE' , 'delivery_state_code_or_province' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (358 , 21 , 'ShipCountry' , 'VARIABLE' , 'delivery_country_code' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (359 , 21 , 'ShipPostalCode' , 'VARIABLE' , 'delivery_zip' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (360 , 23 , 'Binary' , 'CONSTANT' , '/path/to/your/bin/pfpro' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (361 , 23 , 'Library' , 'CONSTANT' , '/path/to/your/lib/libpfpro.so' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (362 , 23 , 'CertPath' , 'CONSTANT' , '/path/to/your/certs' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (363 , 23 , 'VENDOR' , 'VARIABLE' , '!Your vendor name!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (364 , 23 , 'PARTNER' , 'VARIABLE' , '!Your parner name!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (365 , 23 , 'USER' , 'VARIABLE' , '!Your user name!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (366 , 23 , 'PWD' , 'VARIABLE' , '!Your password!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (367 , 23 , 'TRXTYPE' , 'CONSTANT' , 'S' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (368 , 23 , 'TENDER' , 'CONSTANT' , 'C' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (369 , 23 , 'ACCT' , 'VARIABLE' , 'cc_number' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (370 , 23 , 'AMT' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (371 , 23 , 'EXPDATE' , 'VARIABLE' , '{cc_expiry_month}{cc_expiry_year}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (372 , 23 , 'CVV2' , 'VARIABLE' , 'cc_security_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (373 , 23 , 'NAME' , 'VARIABLE' , 'cc_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (374 , 23 , 'INVNUM' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (375 , 23 , 'STREET' , 'VARIABLE' , 'address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (376 , 23 , 'ZIP' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (377 , 3 , 'x_description' , 'VARIABLE' , 'description' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (378 , 3 , 'x_version' , 'CONSTANT' , '3.1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (379 , 3 , 'x_ship_to_first_name' , 'VARIABLE' , 'delivery_first_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (380 , 3 , 'x_ship_to_last_name' , 'VARIABLE' , 'delivery_last_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (381 , 3 , 'x_ship_to_company' , 'VARIABLE' , 'delivery_company_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (382 , 3 , 'x_ship_to_address' , 'VARIABLE' , 'delivery_address' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (383 , 3 , 'x_ship_to_city' , 'VARIABLE' , 'delivery_city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (384 , 3 , 'x_ship_to_state' , 'VARIABLE' , 'delivery_state' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (385 , 3 , 'x_ship_to_zip' , 'VARIABLE' , 'delivery_zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (386 , 3 , 'x_ship_to_country' , 'VARIABLE' , 'delivery_country' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (387 , 3 , 'x_amount' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (388 , 3 , 'x_currency_code' , 'VARIABLE' , 'currency_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (389 , 3 , 'x_method' , 'CONSTANT' , 'CC' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (390 , 3 , 'x_type' , 'CONSTANT' , 'AUTH_CAPTURE' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (391 , 6 , 'address2' , 'VARIABLE' , 'address2' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (392 , 6 , 'bn' , 'CONSTANT' , 'viart' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (393 , 24 , 'clientid' , 'CONSTANT' , '!Specify your client id!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (394 , 24 , 'password' , 'CONSTANT' , '!Specify your pass-phrase!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (395 , 24 , 'oid' , 'VARIABLE' , 'order_id' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (396 , 24 , 'chargetype' , 'CONSTANT' , 'Auth' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (397 , 24 , 'currencycode' , 'VARIABLE' , 'currency_value' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (398 , 24 , 'total' , 'VARIABLE' , 'order_total' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (399 , 24 , 'epdqdata' , 'VARIABLE' , 'epdqdata' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (400 , 24 , 'returnurl' , 'VARIABLE' , '{site_url}order_final.php' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (401 , 24 , 'merchantdisplayname' , 'CONSTANT' , '!Specify you company name!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (402 , 24 , 'baddr1' , 'VARIABLE' , 'address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (403 , 24 , 'baddr2' , 'VARIABLE' , 'address2' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (404 , 24 , 'bcity' , 'VARIABLE' , 'city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (405 , 24 , 'bcountry' , 'VARIABLE' , 'country_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (406 , 24 , 'bpostalcode' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (407 , 24 , 'bstate' , 'VARIABLE' , 'state_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (408 , 24 , 'btelephonenumber' , 'VARIABLE' , 'phone' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (409 , 24 , 'email' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (410 , 24 , 'bcountyprovince' , 'VARIABLE' , 'province' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (411 , 24 , 'saddr1' , 'VARIABLE' , 'delivery_address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (412 , 24 , 'saddr2' , 'VARIABLE' , 'delivery_address2' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (413 , 24 , 'scity' , 'VARIABLE' , 'delivery_city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (414 , 24 , 'scountyprovince' , 'VARIABLE' , 'delivery_province' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (415 , 24 , 'scountry' , 'VARIABLE' , 'delivery_country_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (416 , 24 , 'spostalcode' , 'VARIABLE' , 'delivery_zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (417 , 24 , 'sstate' , 'VARIABLE' , 'delivery_state_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (418 , 24 , 'stelephonenumber' , 'VARIABLE' , 'delivery_phone' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (419 , 21 , 'ButtonSource' , 'CONSTANT' , 'viart' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (420 , 22 , 'StartMonth' , 'VARIABLE' , 'cc_start_month' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (421 , 25 , 'ClientId' , 'CONSTANT' , '!Enter your ClientId here!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (422 , 25 , 'Name' , 'CONSTANT' , '!Enter your user name here!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (423 , 25 , 'Password' , 'CONSTANT' , '!Enter your password here!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (424 , 25 , 'Email' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (425 , 25 , 'Mode' , 'CONSTANT' , 'P' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (426 , 25 , 'OrderId' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (427 , 25 , 'GroupId' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (428 , 25 , 'TransId' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (429 , 25 , 'UserId' , 'VARIABLE' , 'user_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (430 , 25 , 'Type' , 'CONSTANT' , 'Auth' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (431 , 25 , 'Number' , 'VARIABLE' , 'cc_number' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (432 , 25 , 'Expires' , 'VARIABLE' , 'cc_expiry_date' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (433 , 25 , 'Cvv2Val' , 'VARIABLE' , 'cc_security_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (434 , 25 , 'Total' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (435 , 25 , 'Currency' , 'CONSTANT' , '792' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (436 , 25 , 'Taksit' , 'CONSTANT' , '0' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (437 , 25 , 'BillToName' , 'VARIABLE' , 'name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (438 , 25 , 'BillToStreet1' , 'VARIABLE' , 'address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (439 , 25 , 'BillToStreet2' , 'VARIABLE' , 'address2' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (440 , 25 , 'BillToStreet3' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (441 , 25 , 'BillToCity' , 'VARIABLE' , 'city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (442 , 25 , 'BillToStateProv' , 'VARIABLE' , 'province' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (443 , 25 , 'BillToPostalCode' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (444 , 25 , 'BillToCountry' , 'VARIABLE' , 'country' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (445 , 25 , 'BillToCompany' , 'VARIABLE' , 'company_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (446 , 25 , 'BillToTelVoice' , 'VARIABLE' , 'phone' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (447 , 25 , 'ShipToName' , 'VARIABLE' , 'delivery_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (448 , 25 , 'ShipToStreet1' , 'VARIABLE' , 'delivery_address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (449 , 25 , 'ShipToStreet2' , 'VARIABLE' , 'delivery_address2' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (450 , 25 , 'ShipToStreet3' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (451 , 25 , 'ShipToCity' , 'VARIABLE' , 'delivery_city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (452 , 25 , 'ShipToStateProv' , 'VARIABLE' , 'delivery_province' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (453 , 25 , 'ShipToPostalCode' , 'VARIABLE' , 'delivery_zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (454 , 25 , 'ShipToCountry' , 'VARIABLE' , 'delivery_country' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (455 , 26 , 'username' , 'CONSTANT' , '!Enter your User Name here!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (456 , 26 , 'password' , 'CONSTANT' , '!Enter your Password here!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (457 , 26 , 'site' , 'CONSTANT' , '!Enter your Site ID here!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (458 , 26 , 'package' , 'CONSTANT' , '!Enter your Package ID here!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (459 , 26 , 'login' , 'CONSTANT' , '!Enter your Login here!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (460 , 26 , 'region_code' , 'CONSTANT' , '!Enter your Region Code here!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (461 , 26 , 'price' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (462 , 26 , 'first_name' , 'VARIABLE' , 'first_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (463 , 26 , 'last_name' , 'VARIABLE' , 'last_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (464 , 26 , 'email' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (465 , 26 , 'address' , 'VARIABLE' , 'address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (466 , 26 , 'zip' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (467 , 26 , 'city' , 'VARIABLE' , 'city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (468 , 26 , 'country_code' , 'VARIABLE' , 'country' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (469 , 26 , 'cc_number' , 'VARIABLE' , 'cc_number' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (470 , 26 , 'expire_month' , 'VARIABLE' , 'cc_expire_month' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (471 , 26 , 'expire_year' , 'VARIABLE' , 'cc_expire_year' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (472 , 26 , 'cvcode' , 'VARIABLE' , 'cc_security_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (473 , 27 , 'UserName' , 'CONSTANT' , '!Specify your username!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (474 , 27 , 'Password' , 'CONSTANT' , '!Specify your password!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (475 , 27 , 'ClientId' , 'CONSTANT' , '!Specify your client id!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (476 , 27 , 'Mode' , 'CONSTANT' , 'P' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (477 , 27 , 'Type' , 'CONSTANT' , 'Auth' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (478 , 27 , 'PoNumber' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (479 , 27 , 'Currency' , 'VARIABLE' , 'currency_value' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (480 , 27 , 'OrderTotal' , 'VARIABLE' , 'order_total_100' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (481 , 27 , 'CCNumber' , 'VARIABLE' , 'cc_number' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (482 , 27 , 'CCExpires' , 'VARIABLE' , '{cc_expiry_month}/{cc_expiry_year}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (483 , 27 , 'Cvv2Val' , 'VARIABLE' , 'cc_security_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (484 , 27 , 'CCStartDate' , 'VARIABLE' , '{cc_start_month}/{cc_start_year}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (485 , 27 , 'CCType' , 'VARIABLE' , 'cc_type' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (486 , 27 , 'CCIssueNum' , 'VARIABLE' , 'cc_issue_number' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (487 , 27 , 'BillEmail' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (488 , 27 , 'BillName' , 'VARIABLE' , 'name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (489 , 27 , 'BillStreet1' , 'VARIABLE' , 'address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (490 , 27 , 'BillStreet2' , 'VARIABLE' , 'address2' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (491 , 27 , 'BillCity' , 'VARIABLE' , 'city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (492 , 27 , 'BillStateProv' , 'VARIABLE' , 'state_code_or_province' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (493 , 27 , 'BillPostalCode' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (494 , 27 , 'BillCountry' , 'VARIABLE' , 'country_number' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (495 , 27 , 'BillTelVoice' , 'VARIABLE' , 'phone' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (496 , 27 , 'BillTelFax' , 'VARIABLE' , 'fax' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (497 , 27 , 'ShipName' , 'VARIABLE' , 'delivery_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (498 , 27 , 'ShipStreet1' , 'VARIABLE' , 'delivery_address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (499 , 27 , 'ShipStreet2' , 'VARIABLE' , 'delivery_address2' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (500 , 27 , 'ShipCity' , 'VARIABLE' , 'delivery_city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (501 , 27 , 'ShipStateProv' , 'VARIABLE' , 'delivery_state_code_or_province' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (502 , 27 , 'ShipCountry' , 'VARIABLE' , 'delivery_country_number' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (503 , 27 , 'ShipTelVoice' , 'VARIABLE' , 'delivery_phone' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (504 , 27 , 'ShipTelFax' , 'VARIABLE' , 'delivery_fax' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (505 , 27 , 'ShipEmail' , 'VARIABLE' , 'delivery_email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (506 , 28 , 'merchantID' , 'CONSTANT' , '!Enter your merchantID here!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (507 , 28 , 'APACScommand' , 'CONSTANT' , 'NewPayment' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (508 , 28 , 'amount' , 'VARIABLE' , 'order_total_100' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (509 , 28 , 'merchantRef' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (510 , 28 , 'merchantDesc' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (511 , 28 , 'currency' , 'CONSTANT' , '0978' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (512 , 28 , 'lang' , 'CONSTANT' , 'EN' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (513 , 28 , 'CustomerEmail' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (514 , 28 , 'Offset' , 'CONSTANT' , '0' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (515 , 28 , 'Period' , 'CONSTANT' , '0' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (516 , 28 , 'var1' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (517 , 28 , 'var2' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (518 , 28 , 'var3' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (519 , 28 , 'var4' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (520 , 28 , 'var5' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (521 , 28 , 'var6' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (522 , 28 , 'var7' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (523 , 28 , 'var8' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (524 , 28 , 'var9' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (525 , 29 , 'username' , 'CONSTANT' , '!Enter your username!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (526 , 29 , 'password' , 'CONSTANT' , '!Enter your password!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (527 , 29 , 'mid' , 'CONSTANT' , '!Enter your mid!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (528 , 29 , 'tid' , 'CONSTANT' , '!Enter your tid!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (529 , 29 , 'currencyCode' , 'CONSTANT' , 'YT' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (530 , 29 , 'installment' , 'CONSTANT' , '03' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (531 , 29 , 'extraPoint' , 'CONSTANT' , '000000' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (532 , 29 , 'multiplePoint' , 'CONSTANT' , '00' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (533 , 29 , 'amount' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (534 , 29 , 'orderID' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (535 , 29 , 'ccno' , 'VARIABLE' , 'cc_number' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (536 , 29 , 'cardexpyear' , 'VARIABLE' , 'cc_expiry_year' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (537 , 29 , 'cardexpmonth' , 'VARIABLE' , 'cc_expiry_month' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (538 , 29 , 'cvc' , 'VARIABLE' , 'cc_security_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (539 , 30 , 'ClientId' , 'CONSTANT' , '!Enter your ClientId here!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (540 , 30 , 'Name' , 'CONSTANT' , '!Enter your user name here!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (541 , 30 , 'Password' , 'CONSTANT' , '!Enter you password here!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (542 , 30 , 'Mode' , 'CONSTANT' , 'P' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (543 , 30 , 'GroupId' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (544 , 30 , 'TransId' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (545 , 30 , 'Type' , 'CONSTANT' , 'Auth' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (546 , 30 , 'Currency' , 'CONSTANT' , '949' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (547 , 30 , 'Taskit' , 'CONSTANT' , '0' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (548 , 30 , 'IPAddress' , 'VARIABLE' , 'user_ip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (549 , 30 , 'Email' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (550 , 30 , 'OrderId' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (551 , 30 , 'UserId' , 'VARIABLE' , 'user_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (552 , 30 , 'Number' , 'VARIABLE' , 'cc_number' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (553 , 30 , 'Expires' , 'VARIABLE' , 'cc_expiry_date' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (554 , 30 , 'Cvv2Val' , 'VARIABLE' , 'cc_security_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (555 , 30 , 'Total' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (556 , 30 , 'BillToName' , 'VARIABLE' , 'name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (557 , 30 , 'BillToStreet1' , 'VARIABLE' , 'address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (558 , 30 , 'BillToStreet2' , 'VARIABLE' , 'address2' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (559 , 30 , 'BillToStreet3' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (560 , 30 , 'BillToCity' , 'VARIABLE' , 'city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (561 , 30 , 'BillToStateProv' , 'VARIABLE' , 'province' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (562 , 30 , 'BillToPostalCode' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (563 , 30 , 'BillToCountry' , 'VARIABLE' , 'country' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (564 , 30 , 'BillToCompany' , 'VARIABLE' , 'company_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (565 , 30 , 'BillToTelVoice' , 'VARIABLE' , 'phone' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (566 , 30 , 'ShipToName' , 'VARIABLE' , 'delivery_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (567 , 30 , 'ShipToStreet1' , 'VARIABLE' , 'delivery_address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (568 , 30 , 'ShipToStreet2' , 'VARIABLE' , 'delivery_address2' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (569 , 30 , 'ShipToStreet3' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (570 , 30 , 'ShipToCity' , 'VARIABLE' , 'delivery_city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (571 , 30 , 'ShipToStateProv' , 'VARIABLE' , 'delivery_province' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (572 , 30 , 'ShipToPostalCode' , 'VARIABLE' , 'delivery_zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (573 , 30 , 'ShipToCountry' , 'VARIABLE' , 'delivery_country' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (574 , 31 , 'account_id' , 'CONSTANT' , '!Enter your Account ID here!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (575 , 31 , 'tran_type' , 'CONSTANT' , 'S' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (576 , 31 , 'pay_type' , 'CONSTANT' , 'C' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (577 , 31 , 'amount' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (578 , 31 , 'card_number' , 'VARIABLE' , 'cc_number' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (579 , 31 , 'cardexpyear' , 'VARIABLE' , 'cc_expiry_year' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (580 , 31 , 'cardexpmonth' , 'VARIABLE' , 'cc_expiry_month' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (581 , 32 , 'product_id' , 'CONSTANT' , '!Enter your product_id!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (582 , 32 , 'product_name' , 'CONSTANT' , '!Enter your product_name!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (583 , 32 , 'language' , 'CONSTANT' , 'En' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (584 , 32 , 'cb_url' , 'CONSTANT' , '{site_url}payments/chronopay_confirm.php' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (585 , 32 , 'cb_type' , 'CONSTANT' , 'P' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (586 , 32 , 'product_price' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (587 , 32 , 'street' , 'VARIABLE' , 'address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (588 , 32 , 'city' , 'VARIABLE' , 'city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (589 , 32 , 'state' , 'VARIABLE' , 'state' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (590 , 32 , 'zip' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (591 , 32 , 'country' , 'VARIABLE' , 'country' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (592 , 32 , 'phone' , 'VARIABLE' , 'phone' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (593 , 32 , 'email' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (594 , 32 , 'f_name' , 'VARIABLE' , 'first_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (595 , 32 , 's_name' , 'VARIABLE' , 'last_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (596 , 32 , 'cs1' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (597 , 32 , 'cs2' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (598 , 32 , 'cs3' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (599 , 3 , 'x_email' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (600 , 33 , 'mpSeller_ID' , 'CONSTANT' , '!Enter your Seller ID!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (601 , 33 , 'mpType' , 'CONSTANT' , '1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (602 , 33 , 'mpAdministration_ID' , 'CONSTANT' , '1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (603 , 33 , 'mpAllow' , 'CONSTANT' , 'TEVI' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (604 , 33 , 'mpCountry' , 'CONSTANT' , 'NL' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (605 , 33 , 'mpCurrency' , 'CONSTANT' , 'NLG' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (606 , 33 , 'mpDescription' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (607 , 33 , 'mpItems' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (608 , 33 , 'mpVar1' , 'VARIABLE' , 'response' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (609 , 33 , 'mpVar2' , 'VARIABLE' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (610 , 33 , 'mpAmount' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (611 , 33 , 'mpOrder_ID' , 'VARIABLE' , 'test_{order_id}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (612 , 33 , 'mpSuccessURL' , 'VARIABLE' , '{site_url}order_final.php' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (613 , 33 , 'mpnaw_first' , 'VARIABLE' , 'first_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (614 , 33 , 'mpnaw_last' , 'VARIABLE' , 'last_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (615 , 33 , 'mpnaw_email' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (616 , 33 , 'mpnaw_telno' , 'VARIABLE' , 'phone' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (617 , 33 , 'mpnaw_country' , 'VARIABLE' , 'country' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (618 , 33 , 'mpnaw_city' , 'VARIABLE' , 'city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (619 , 33 , 'mpnaw_street' , 'VARIABLE' , 'address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (620 , 33 , 'mpnaw_zipcode' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (621 , 33 , 'mpnaw_number' , 'VARIABLE' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (622 , 3 , 'x_test_request' , 'CONSTANT' , 'FALSE' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (623 , 3 , 'x_relay_url' , 'VARIABLE' , '{site_url}order_final.php' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (624 , 34 , 'merchant_id' , 'CONSTANT' , '!Enter here your merchant_id!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (625 , 34 , 'merchant_key' , 'CONSTANT' , '!Enter here your merchant_key!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (626 , 34 , 'action_url' , 'CONSTANT' , 'https://sandbox.google.com/checkout/cws/v2/Merchant/[[Your-Merchant-ID]]/checkout' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (627 , 34 , 'currency' , 'CONSTANT' , 'USD' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (628 , 34 , 'item-name' , 'VARIABLE' , NULL , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (629 , 35 , 'Clientid' , 'CONSTANT' , '!Enter here your Clientid!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (630 , 35 , 'pan' , 'VARIABLE' , 'cc_number' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (631 , 35 , 'cv2' , 'VARIABLE' , 'cc_security_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (632 , 35 , 'Ecom_Payment_Card_ExpDate_Year' , 'VARIABLE' , 'cc_expiry_year' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (633 , 35 , 'Ecom_Payment_Card_ExpDate_Month' , 'VARIABLE' , 'cc_expiry_month' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (634 , 35 , 'Amount' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (635 , 35 , 'Description' , 'VARIABLE' , 'basket' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (636 , 35 , 'OkUrl' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (637 , 35 , 'FailUrl' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (639 , 6 , 'currency_code' , 'VARIABLE' , 'currency_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (640 , 6 , 'charset' , 'VARIABLE' , 'charset' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (641 , 21 , 'sandbox' , 'CONSTANT' , '0' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (642 , 22 , 'StartYear' , 'VARIABLE' , 'cc_start_year' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (643 , 22 , 'IssueNumber' , 'VARIABLE' , 'cc_issue_number' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (644 , 22 , 'ButtonSource' , 'CONSTANT' , 'viart' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (645 , 22 , 'IPAddress' , 'VARIABLE' , 'order_ip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (646 , 22 , 'sandbox' , 'CONSTANT' , '0' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (647 , 7 , 'x_Ship_To_Last_Name' , 'VARIABLE' , 'delivery_last_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (648 , 7 , 'x_Ship_To_Company' , 'VARIABLE' , 'delivery_company_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (649 , 7 , 'x_Ship_To_Address' , 'VARIABLE' , 'delivery_address' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (650 , 7 , 'x_Ship_To_City' , 'VARIABLE' , 'delivery_city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (651 , 7 , 'x_Ship_To_State' , 'VARIABLE' , 'delivery_state' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (652 , 7 , 'x_Ship_To_Zip' , 'VARIABLE' , 'delivery_zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (653 , 7 , 'x_Ship_To_Country' , 'VARIABLE' , 'delivery_country' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (654 , 7 , 'x_Email' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (655 , 7 , 'x_Delim_Data' , 'CONSTANT' , 'TRUE' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (656 , 7 , 'x_Delim_Char' , 'CONSTANT' , '|' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (657 , 7 , 'x_Cust_ID' , 'VARIABLE' , 'user_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (658 , 7 , 'x_Customer_IP' , 'VARIABLE' , 'user_ip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (659 , 7 , 'x_Currency_Code' , 'VARIABLE' , 'currency_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (660 , 3 , 'x_Cust_ID' , 'VARIABLE' , 'user_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (661 , 3 , 'x_Customer_IP' , 'VARIABLE' , 'user_ip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (662 , 14 , 'return' , 'VARIABLE' , '{site_url}order_final.php' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (663 , 14 , 'popup' , 'CONSTANT' , 'false' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (664 , 36 , 'TxType' , 'CONSTANT' , 'PAYMENT' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (665 , 36 , 'Vendor' , 'CONSTANT' , '!Enter your Vendor login name here!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (666 , 36 , 'VPSProtocol' , 'CONSTANT' , '2.22' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (667 , 36 , 'Currency' , 'CONSTANT' , 'GBP' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (668 , 36 , 'Description' , 'CONSTANT' , 'Description' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (669 , 36 , 'VendorTxCode' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (670 , 36 , 'Amount' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (671 , 36 , 'NotificationURL' , 'VARIABLE' , '{site_url}payments/protx_server_checkout.php' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (672 , 36 , 'Basket' , 'VARIABLE' , '1:Total:{total_quantity}:---:---:---:{order_total}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (673 , 36 , 'BillingAddress' , 'VARIABLE' , 'address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (674 , 36 , 'BillingPostCode' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (675 , 36 , 'DeliveryAddress' , 'VARIABLE' , 'delivery_address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (676 , 36 , 'DeliveryPostCode' , 'VARIABLE' , 'delivery_zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (677 , 36 , 'CustomerName' , 'VARIABLE' , 'name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (678 , 36 , 'ContactNumber' , 'VARIABLE' , 'phone' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (679 , 36 , 'ContactFax' , 'VARIABLE' , 'fax' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (680 , 36 , 'CustomerEMail' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (681 , 36 , 'AllowGiftAid' , 'VARIABLE' , '0' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (682 , 36 , 'ApplyAVSCV2' , 'VARIABLE' , '0' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (683 , 36 , 'Apply3DSecure' , 'VARIABLE' , '0' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (684 , 36 , 'RedirectURL' , 'VARIABLE' , '{site_url}order_final.php' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (685 , 37 , 'p1' , 'CONSTANT' , '!Enter your VCS Terminal ID here!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (686 , 37 , 'p2' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (687 , 37 , 'p3' , 'VARIABLE' , 'basket' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (688 , 37 , 'p4' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (689 , 37 , 'p5' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (690 , 37 , 'p6' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (691 , 37 , 'p7' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (692 , 37 , 'p8' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (693 , 37 , 'p9' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (694 , 37 , 'p10' , 'VARIABLE' , '{site_url}order_info.php' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (695 , 37 , 'p11' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (696 , 37 , 'p12' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (697 , 37 , 'p13' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (698 , 37 , 'Budget' , 'CONSTANT' , 'N' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (699 , 37 , 'NextOccurDate' , 'VARIABLE' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (700 , 37 , 'pam' , 'CONSTANT' , '!Enter your pam here!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (701 , 38 , 'merchantID' , 'CONSTANT' , '!Enter here your merchantID here!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (702 , 38 , 'PublicKey' , 'CONSTANT' , '!Enter here your PublicKey!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (703 , 38 , 'PrivateKey' , 'CONSTANT' , '!Enter here your PrivateKey!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (704 , 38 , 'orderPage_serialNumber' , 'CONSTANT' , '!Enter here your Serial Number!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (705 , 38 , 'orderPage_version' , 'CONSTANT' , '4' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (706 , 38 , 'orderPage_transactionType' , 'CONSTANT' , 'authorization' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (707 , 38 , 'orderNumber' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (708 , 38 , 'amount' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (709 , 38 , 'currency' , 'VARIABLE' , 'currency_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (710 , 38 , 'taxAmount' , 'VARIABLE' , 'tax_cost' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (711 , 38 , 'billTo_firstName' , 'VARIABLE' , 'first_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (712 , 38 , 'billTo_lastName' , 'VARIABLE' , 'last_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (713 , 38 , 'billTo_country' , 'VARIABLE' , 'country' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (714 , 38 , 'billTo_city' , 'VARIABLE' , 'city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (715 , 38 , 'billTo_postalCode' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (716 , 38 , 'billTo_state' , 'VARIABLE' , 'state' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (717 , 38 , 'billTo_street1' , 'VARIABLE' , 'address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (718 , 38 , 'billTo_street2' , 'VARIABLE' , 'address2' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (719 , 38 , 'billTo_email' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (720 , 38 , 'billTo_customerID' , 'VARIABLE' , 'user_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (721 , 38 , 'billTo_company' , 'VARIABLE' , 'company_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (722 , 38 , 'billTo_phoneNumber' , 'VARIABLE' , 'phone' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (723 , 38 , 'shipTo_firstName' , 'VARIABLE' , 'delivery_first_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (724 , 38 , 'shipTo_lastName' , 'VARIABLE' , 'delivery_last_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (725 , 38 , 'shipTo_country' , 'VARIABLE' , 'delivery_country' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (726 , 38 , 'shipTo_city' , 'VARIABLE' , 'delivery_city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (727 , 38 , 'shipTo_postalCode' , 'VARIABLE' , 'delivery_zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (728 , 38 , 'shipTo_state' , 'VARIABLE' , 'delivery_state' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (729 , 38 , 'shipTo_street1' , 'VARIABLE' , 'delivery_address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (730 , 38 , 'shipTo_street2' , 'VARIABLE' , 'delivery_address2' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (731 , 38 , 'shipTo_company' , 'VARIABLE' , 'delivery_company_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (732 , 38 , 'card_accountNumber' , 'VARIABLE' , 'cc_number' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (733 , 38 , 'card_cardType' , 'VARIABLE' , 'cc_type' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (734 , 38 , 'card_cvNumber' , 'VARIABLE' , 'cc_security_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (735 , 38 , 'card_startMonth' , 'VARIABLE' , 'cc_start_month' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (736 , 38 , 'card_startYear' , 'VARIABLE' , 'cc_start_yyyy' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (737 , 38 , 'card_expirationMonth' , 'VARIABLE' , 'cc_expiry_month' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (738 , 38 , 'card_expirationYear' , 'VARIABLE' , 'cc_expiry_yyyy' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (739 , 38 , 'card_issueNumber' , 'VARIABLE' , 'cc_issue_number' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (740 , 39 , 'merchant' , 'CONSTANT' , '!Enter here your Merchant name!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (741 , 39 , 'terminal' , 'CONSTANT' , '!Enter here your Terminal name!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (742 , 39 , 'secretcode' , 'CONSTANT' , '!Enter here your Secret Code!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (743 , 39 , 'lang' , 'CONSTANT' , 'en' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (744 , 39 , 'refermethod' , 'CONSTANT' , 'POST' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (745 , 39 , 'refertarget' , 'CONSTANT' , '_top' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (746 , 39 , 'terms' , 'CONSTANT' , 'Y' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (747 , 39 , 'readonly' , 'CONSTANT' , 'Y' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (748 , 39 , 'description' , 'VARIABLE' , 'basket' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (749 , 39 , 'amount' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (750 , 39 , 'currency' , 'VARIABLE' , 'currency_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (751 , 39 , 'reference' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (752 , 39 , 'name' , 'VARIABLE' , 'name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (753 , 39 , 'address' , 'VARIABLE' , 'address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (754 , 39 , 'address2' , 'VARIABLE' , 'address2' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (755 , 39 , 'email' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (756 , 39 , 'zip' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (757 , 39 , 'city' , 'VARIABLE' , 'city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (758 , 39 , 'country' , 'VARIABLE' , 'country' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (759 , 39 , 'phone' , 'VARIABLE' , 'phone' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (760 , 39 , 'downloadurl' , 'VARIABLE' , '{site_url}order_final.php' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (761 , 39 , 'continueurl' , 'VARIABLE' , '{site_url}order_final.php' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (762 , 39 , 'checkvaluemd5' , 'VARIABLE' , 'korta_checkvaluemd5' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (763 , 39 , 'email2' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (764 , 39 , 'korta_payment_url' , 'CONSTANT' , 'https://netgreidslur.korta.is/testing/' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (765 , 39 , 'is_test' , 'CONSTANT' , '1' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (766 , 39 , 'korta_submit_method' , 'CONSTANT' , 'POST' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (767 , 27 , '3DAuthentication' , 'CONSTANT' , 'false' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (768 , 27 , 'JavaClasspath' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (769 , 27 , 'VISAMerchantID' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (770 , 27 , 'VISADSPassword' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (771 , 27 , 'VISAAcquirerBIN' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (772 , 27 , 'MCMerchantID' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (773 , 27 , 'MCAcquirerBIN' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (774 , 27 , 'MerchantName' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (775 , 21 , 'InvoiceID' , 'VARIABLE' , 'order_id' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (776 , 21 , 'CurrencyID' , 'VARIABLE' , 'currency_code' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (777 , 22 , 'CurrencyID' , 'VARIABLE' , 'currency_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (778 , 32 , 'response_ip' , 'CONSTANT' , '69.20.58.35' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (779 , 40 , 'Version' , 'CONSTANT' , '1' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (780 , 40 , 'action_url' , 'CONSTANT' , 'https://secure.upc.ua/go/enter' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (781 , 40 , 'MerchantID' , 'CONSTANT' , '!Your Merchant ID!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (782 , 40 , 'TerminalID' , 'CONSTANT' , '!Your Terminal ID!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (783 , 40 , 'Privatekey' , 'CONSTANT' , '!full path to your private key!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (784 , 40 , 'PublicServerCert' , 'CONSTANT' , '!full path to your certificate!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (785 , 40 , 'TotalAmount' , 'VARIABLE' , 'order_total' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (786 , 40 , 'Currency' , 'CONSTANT' , '980' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (787 , 40 , 'locale' , 'CONSTANT' , 'en' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (788 , 40 , 'OrderID' , 'VARIABLE' , NULL , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (789 , 40 , 'Delay' , 'CONSTANT' , '0' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (790 , 40 , 'SD' , 'VARIABLE' , NULL , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (791 , 40 , 'PurchaseDesc' , 'VARIABLE' , NULL , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (792 , 40 , 'forwardUrl' , 'VARIABLE' , '{site_url}order_final.php?oid={order_id}' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (793 , 41 , 'action_url' , 'CONSTANT' , 'https://www.cashu.com/cgi-bin/pcashu.cgi' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (794 , 41 , 'merchant_id' , 'CONSTANT' , '!Your Merchant ID!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (795 , 41 , 'display_text' , 'VARIABLE' , 'Order No: {order_id}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (796 , 41 , 'currency' , 'CONSTANT' , 'USD' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (797 , 41 , 'amount' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (798 , 41 , 'language' , 'CONSTANT' , 'en' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (799 , 41 , 'email' , 'CONSTANT' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (800 , 41 , 'session_id' , 'VARIABLE' , 'session_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (801 , 41 , 'txt1' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (802 , 41 , 'test_mode' , 'CONSTANT' , '1' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (803 , 41 , 'servicesName' , 'CONSTANT' , NULL , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (804 , 41 , 'keyword' , 'CONSTANT' , '!Your secure keyword!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (805 , 41 , 'response_ip' , 'VARIABLE' , '75.125.36.194' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (806 , 42 , 'merchant_echo_id' , 'CONSTANT' , '!Enter here your Merchant ID!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (807 , 42 , 'merchant_pin' , 'CONSTANT' , '!Enter here your Merchant PIN!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (808 , 42 , 'counter' , 'CONSTANT' , '1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (809 , 42 , 'test_mode' , 'CONSTANT' , '0' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (810 , 42 , 'order_number' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (811 , 42 , 'grand_total' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (812 , 42 , 'sales_tax' , 'VARIABLE' , 'tax_cost' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (813 , 42 , 'billing_first_name' , 'VARIABLE' , 'first_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (814 , 42 , 'billing_last_name' , 'VARIABLE' , 'last_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (815 , 42 , 'billing_country' , 'VARIABLE' , 'country' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (816 , 42 , 'billing_city' , 'VARIABLE' , 'city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (817 , 42 , 'billing_zip' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (818 , 42 , 'billing_state' , 'VARIABLE' , 'state' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (819 , 42 , 'billing_address1' , 'VARIABLE' , 'address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (820 , 42 , 'billing_address2' , 'VARIABLE' , 'address2' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (821 , 42 , 'billing_email' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (822 , 42 , 'billing_company_name' , 'VARIABLE' , 'company_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (823 , 42 , 'billing_phone' , 'VARIABLE' , 'phone' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (824 , 42 , 'cc_number' , 'VARIABLE' , 'cc_number' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (825 , 42 , 'cnp_security' , 'VARIABLE' , 'cc_security_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (826 , 42 , 'ccexp_month' , 'VARIABLE' , 'cc_expiry_month' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (827 , 42 , 'ccexp_year' , 'VARIABLE' , 'cc_expiry_yyyy' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (828 , 16 , 'TermUrl' , 'VARIABLE' , '{site_url}payments/protx_direct_3d_check.php' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (829 , 16 , 'CallbackURL' , 'CONSTANT' , 'https://ukvps.protx.com/vspgateway/service/direct3dcallback.vsp' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (830 , 43 , 'pay_to_email' , 'CONSTANT' , '!enter your email!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (831 , 43 , 'return_url' , 'VARIABLE' , '{site_url}order_final.php' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (832 , 43 , 'cancel_url' , 'VARIABLE' , '{site_url}order_info.php' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (833 , 43 , 'status_url' , 'VARIABLE' , '{site_url}payments/moneybookers_status.php' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (834 , 43 , 'secret_word' , 'CONSTANT' , '!Enter your secret word!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (835 , 43 , 'transaction_id' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (836 , 43 , 'pay_from_email' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (837 , 43 , 'amount' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (838 , 43 , 'currency' , 'VARIABLE' , 'currency_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (839 , 43 , 'firstname' , 'VARIABLE' , 'first_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (840 , 43 , 'lastname' , 'VARIABLE' , 'last_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (841 , 43 , 'address' , 'VARIABLE' , 'address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (842 , 43 , 'address2' , 'VARIABLE' , 'address2' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (843 , 43 , 'phone_number' , 'VARIABLE' , 'phone' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (844 , 43 , 'postal_code' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (845 , 43 , 'city' , 'VARIABLE' , 'city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (846 , 43 , 'state' , 'VARIABLE' , 'state' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (847 , 43 , 'country' , 'VARIABLE' , 'country' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (848 , 44 , 'merchant_id' , 'CONSTANT' , '!enter your SIPS Merchant ID!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (849 , 44 , 'merchant_country' , 'CONSTANT' , '!enter your country code!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (852 , 44 , 'pathfile' , 'VARIABLE' , '!enter your pathfile!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (853 , 44 , 'path_bin' , 'VARIABLE' , '!enter your SIPS request binary path!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (854 , 44 , 'path_bin_resp' , 'VARIABLE' , '!enter your  SIPS responce binary path!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (855 , 44 , 'normal_return_url' , 'VARIABLE' , '{site_url}order_final.php' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (856 , 44 , 'cancel_return_url' , 'VARIABLE' , '{site_url}order_info.php' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (857 , 44 , 'automatic_response_url' , 'VARIABLE' , '{site_url}payments/sips_autoresponse.php' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (858 , 44 , 'payment_means' , 'CONSTANT' , 'BOURBON,2,CB,2,VISA,2,MASTERCARD,2' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (863 , 45 , 'Account' , 'CONSTANT' , '!Enter your Account number!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (864 , 45 , 'CCName' , 'VARIABLE' , 'cc_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (865 , 45 , 'CCNum' , 'VARIABLE' , 'cc_number' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (866 , 45 , 'CCType' , 'VARIABLE' , 'cc_type' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (867 , 45 , 'CVV2' , 'VARIABLE' , 'cc_security_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (868 , 45 , 'CCExpireMonth' , 'VARIABLE' , 'cc_expiry_month' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (869 , 45 , 'CCExpireYear' , 'VARIABLE' , 'cc_expiry_yyyy' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (870 , 45 , 'Address1' , 'VARIABLE' , 'address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (871 , 45 , 'Address2' , 'VARIABLE' , 'address2' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (872 , 45 , 'Country' , 'VARIABLE' , 'country_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (873 , 45 , 'City' , 'VARIABLE' , 'city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (874 , 45 , 'State' , 'VARIABLE' , 'state_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (875 , 45 , 'Zip' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (876 , 45 , 'Email' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (877 , 45 , 'Phone' , 'VARIABLE' , 'phone' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (878 , 45 , 'CCPassword' , 'VARIABLE' , '{field_1}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (879 , 45 , 'Amount' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (880 , 45 , 'RemoteHost' , 'VARIABLE' , 'user_ip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (881 , 45 , 'AddUser' , 'CONSTANT' , '0' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (882 , 46 , 'Account' , 'CONSTANT' , '!Enter your Account number!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (883 , 46 , 'Currency' , 'CONSTANT' , 'USD' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (884 , 46 , 'Amount' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (885 , 46 , 'CCName' , 'VARIABLE' , 'cc_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (886 , 46 , 'City' , 'VARIABLE' , 'city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (887 , 46 , 'Address' , 'VARIABLE' , 'address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (888 , 46 , 'State' , 'VARIABLE' , 'state_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (889 , 46 , 'Zip' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (890 , 46 , 'Country' , 'VARIABLE' , 'country_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (891 , 46 , 'Email' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (892 , 46 , 'Phone' , 'VARIABLE' , 'phone' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (893 , 46 , 'RemoteHost' , 'VARIABLE' , 'user_ip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (894 , 46 , 'AccountType' , 'VARIABLE' , '{field_2}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (895 , 46 , 'Routing' , 'VARIABLE' , '{field_3}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (896 , 46 , 'BankAccount' , 'VARIABLE' , '{field_4}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (897 , 46 , 'CheckNumber' , 'VARIABLE' , '{field_5}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (898 , 46 , 'ST' , 'VARIABLE' , '{field_6}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (899 , 46 , 'StateID' , 'VARIABLE' , '{field_7}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (900 , 46 , 'DOB' , 'VARIABLE' , '{field_12}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (901 , 46 , 'SSN4' , 'VARIABLE' , '{field_8}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (902 , 46 , 'Bank' , 'VARIABLE' , '{field_9}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (903 , 46 , 'BanklCity' , 'VARIABLE' , '{field_10}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (904 , 46 , 'BankState' , 'VARIABLE' , '{field_11}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (905 , 46 , 'AddUser' , 'CONSTANT' , '0' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (906 , 46 , 'Rebill' , 'CONSTANT' , '0' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (907 , 46 , 'TrialFlag' , 'CONSTANT' , '0' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (908 , 46 , 'TEST' , 'CONSTANT' , 'TRUE' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (909 , 47 , 'PaymentType' , 'CONSTANT' , 'EuroDebit' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (910 , 47 , 'Account' , 'CONSTANT' , '!Enter your Account number!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (911 , 47 , 'Amount' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (912 , 47 , 'BankNameCode' , 'CONSTANT' , '10' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (913 , 47 , 'FirstName' , 'VARIABLE' , 'cc_first_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (914 , 47 , 'LastName' , 'VARIABLE' , 'cc_last_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (915 , 47 , 'Address1' , 'VARIABLE' , 'address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (916 , 47 , 'City' , 'VARIABLE' , 'city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (917 , 47 , 'State' , 'VARIABLE' , 'state_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (918 , 47 , 'Zip' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (919 , 47 , 'Country' , 'VARIABLE' , 'country_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (920 , 47 , 'Email' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (921 , 47 , 'Phone' , 'VARIABLE' , 'phone' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (922 , 47 , 'RemoteHost' , 'VARIABLE' , 'user_ip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (923 , 47 , 'CKABA' , 'VARIABLE' , '!Enter your CKABA!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (924 , 47 , 'CKAcct' , 'VARIABLE' , '!Enter your CKAcct!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (925 , 47 , 'UserName' , 'VARIABLE' , '{field_19}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (926 , 47 , 'UserPassword' , 'VARIABLE' , '{field_20}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (927 , 47 , 'IDField1' , 'VARIABLE' , '{field_15}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (928 , 47 , 'IDField2' , 'VARIABLE' , '{field_16}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (929 , 47 , 'IDField3' , 'VARIABLE' , '{field_17}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (930 , 47 , 'IDField4' , 'VARIABLE' , '{field_18}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (931 , 47 , 'AddUser' , 'CONSTANT' , '0' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (932 , 47 , 'Rebill' , 'CONSTANT' , '0' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (933 , 47 , 'TrialFlag' , 'CONSTANT' , '0' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (934 , 47 , 'UserAgent' , 'VARIABLE' , 'user_agent' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (935 , 47 , 'TEST' , 'CONSTANT' , 'TRUE' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (936 , 6 , 'sandbox' , 'CONSTANT' , '0' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (937 , 11 , 'oid' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (938 , 11 , 'phone' , 'VARIABLE' , 'phone' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (939 , 11 , 'fax' , 'VARIABLE' , 'fax' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (940 , 11 , 'email' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (941 , 11 , 'sname' , 'VARIABLE' , 'delivery_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (942 , 11 , 'saddr1' , 'VARIABLE' , 'delivery_address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (943 , 11 , 'saddr2' , 'VARIABLE' , 'delivery_address2' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (944 , 11 , 'scity' , 'VARIABLE' , 'delivery_city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (945 , 11 , 'sstate' , 'VARIABLE' , 'delivery_state_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (946 , 11 , 'szip' , 'VARIABLE' , 'delivery_zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (947 , 11 , 'scountry' , 'VARIABLE' , 'delivery_country_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (948 , 11 , 'sstate2' , 'VARIABLE' , 'delivery_province' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (949 , 9 , 'oid' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (950 , 9 , 'phone' , 'VARIABLE' , 'phone' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (951 , 9 , 'fax' , 'VARIABLE' , 'fax' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (952 , 9 , 'email' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (953 , 9 , 'sname' , 'VARIABLE' , 'delivery_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (954 , 9 , 'saddr1' , 'VARIABLE' , 'delivery_address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (955 , 9 , 'saddr2' , 'VARIABLE' , 'delivery_address2' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (956 , 9 , 'scity' , 'VARIABLE' , 'delivery_city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (957 , 9 , 'sstate' , 'VARIABLE' , 'delivery_state_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (958 , 9 , 'szip' , 'VARIABLE' , 'delivery_zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (959 , 9 , 'scountry' , 'VARIABLE' , 'delivery_country_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (960 , 9 , 'sstate2' , 'VARIABLE' , 'delivery_province' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (961 , 48 , 'merchant_id' , 'CONSTANT' , '!Enter here your Merchant ID!' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (962 , 48 , 'amount' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (963 , 48 , 'order_id' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (964 , 48 , 'description' , 'VARIABLE' , 'basket' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (965 , 48 , 'billing_fullname' , 'VARIABLE' , '{first_name} {last_name}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (966 , 48 , 'billing_address' , 'VARIABLE' , 'address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (967 , 48 , 'billing_postcode' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (968 , 48 , 'delivery_fullname' , 'VARIABLE' , '{delivery_first_name} {delivery_last_name}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (969 , 48 , 'delivery_address' , 'VARIABLE' , 'delivery_address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (970 , 48 , 'delivery_postcode' , 'VARIABLE' , 'delivery_zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (971 , 48 , 'email_address' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (972 , 48 , 'customer_phone_number' , 'VARIABLE' , 'phone' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (973 , 48 , 'test_transaction' , 'CONSTANT' , '100' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (974 , 48 , 'test_success_url' , 'VARIABLE' , '{site_url}order_final.php' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (975 , 48 , 'failed_url' , 'VARIABLE' , '{site_url}order_final.php' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (976 , 48 , 'success_url' , 'VARIABLE' , '{site_url}order_final.php' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (977 , 48 , 'cancel_url' , 'VARIABLE' , '{site_url}order_final.php' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (978 , 48 , 'callback_url' , 'VARIABLE' , '{site_url}payments/nochex_response.php' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (979 , 48 , 'hide_billing_details' , 'CONSTANT' , 'true' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (980 , 49 , 'PSPID' , 'CONSTANT' , '!Enter here your PSPID!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (981 , 49 , 'REFERER' , 'VARIABLE' , '{site_url}order_info.php' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (982 , 49 , 'PM' , 'CONSTANT' , 'iDEAL' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (983 , 49 , 'name' , 'VARIABLE' , 'name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (984 , 49 , 'email' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (985 , 49 , 'owneraddress' , 'VARIABLE' , 'address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (986 , 49 , 'ownertown' , 'VARIABLE' , 'city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (987 , 49 , 'ownerzip' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (988 , 49 , 'ownercty' , 'VARIABLE' , 'country' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (989 , 49 , 'currency' , 'VARIABLE' , 'currency_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (990 , 49 , 'order_total' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (991 , 49 , 'description' , 'VARIABLE' , 'description' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (992 , 50 , 'USER' , 'CONSTANT' , '!Your Account User!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (993 , 50 , 'VENDOR' , 'CONSTANT' , '!Your Account Vendor!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (994 , 50 , 'PARTNER' , 'CONSTANT' , '!Your Account Partner!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (995 , 50 , 'PWD' , 'CONSTANT' , '!Your Account Password!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (996 , 50 , 'TENDER' , 'CONSTANT' , 'C' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (997 , 50 , 'TRXTYPE' , 'CONSTANT' , 'A' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (998 , 50 , 'ACCT' , 'VARIABLE' , 'cc_number' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (999 , 50 , 'CVV2' , 'VARIABLE' , 'cc_security_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1000 , 50 , 'EXPDATE' , 'VARIABLE' , '{cc_expiry_month}{cc_expiry_year}' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1001 , 50 , 'ACCTTYPE' , 'VARIABLE' , 'cc_type' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1002 , 50 , 'AMT' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1003 , 50 , 'CURRENCY' , 'VARIABLE' , 'currency_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1004 , 50 , 'FIRSTNAME' , 'VARIABLE' , 'cc_first_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1005 , 50 , 'LASTNAME' , 'VARIABLE' , 'cc_last_name' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1006 , 50 , 'STREET' , 'VARIABLE' , 'address1' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1007 , 50 , 'CITY' , 'VARIABLE' , 'city' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1008 , 50 , 'STATE' , 'VARIABLE' , 'state_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1009 , 50 , 'ZIP' , 'VARIABLE' , 'zip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1010 , 50 , 'COUNTRY' , 'VARIABLE' , 'country' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1011 , 50 , 'EMAIL' , 'VARIABLE' , 'email' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1012 , 50 , 'CUSTIP' , 'VARIABLE' , 'user_ip' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1013 , 50 , 'COMMENT1' , 'VARIABLE' , NULL , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1014 , 50 , 'INVNUM' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1015 , 50 , 'ORDERDESC' , 'VARIABLE' , 'basket' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1016 , 50 , 'VERBOSITY' , 'CONSTANT' , 'MEDIUM' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1017 , 51 , 'USER' , 'CONSTANT' , '!Your Account User!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1018 , 51 , 'VENDOR' , 'CONSTANT' , '!Your Account Vendor!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1019 , 51 , 'PARTNER' , 'CONSTANT' , '!Your Account Partner!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1020 , 51 , 'PWD' , 'CONSTANT' , '!Your Account Password!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1021 , 51 , 'TENDER' , 'CONSTANT' , 'P' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1022 , 51 , 'TRXTYPE' , 'CONSTANT' , 'S' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1023 , 51 , 'ACTION' , 'CONSTANT' , 'S' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1024 , 51 , 'AMT' , 'VARIABLE' , 'order_total' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1025 , 51 , 'CURRENCY' , 'VARIABLE' , 'currency_code' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1026 , 51 , 'INVNUM' , 'VARIABLE' , 'order_id' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1027 , 51 , 'ORDERDESC' , 'VARIABLE' , 'basket' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1028 , 51 , 'CANCELURL' , 'VARIABLE' , '{site_url}order_final.php' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1029 , 51 , 'RETURNURL' , 'VARIABLE' , '{site_url}order_final.php' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1030 , 51 , 'Advanced_URL' , 'CONSTANT' , 'https://payflowpro.verisign.com' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1031 , 51 , 'PayPal_URL' , 'CONSTANT' , 'https://www.paypal.com/cgi-bin/webscr?cmd=_express-checkout&token=' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1032 , 6 , 'return' , 'VARIABLE' , '{site_url}order_final.php' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1033 , 6 , 'cancel_return' , 'VARIABLE' , '{site_url}order_final.php' , 0 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1034 , 52 , 'merchant_site_id' , 'CONSTANT' , '!Enter your site id!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1035 , 52 , 'merchantIp' , 'CONSTANT' , '!Enter your ip!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1036 , 52 , 'merchant_id' , 'CONSTANT' , '!Enter your merchant id!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1037 , 52 , 'secret' , 'CONSTANT' , '!Enter your secret code!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1038 , 52 , 'merchant_unique_id' , 'CONSTANT' , '!Enter your unique id!' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1039 , 52 , 'currency' , 'VARIABLE' , 'currency_code' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1040 , 52 , 'total_amount' , 'VARIABLE' , 'order_total' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1041 , 52 , 'time_stamp' , 'VARIABLE' , 'order_placed_date' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1042 , 52 , 'numberofitems' , 'VARIABLE' , NULL , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1043 , 52 , 'invoice_id' , 'VARIABLE' , 'order_id' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1044 , 52 , 'total_tax' , 'VARIABLE' , 'tax_cost' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1045 , 52 , 'payment_method' , 'VARIABLE' , 'cc_type' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1046 , 52 , 'Token' , 'VARIABLE' , 'cc_name' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1047 , 52 , 'cc_card_number' , 'VARIABLE' , 'cc_number' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1048 , 52 , 'cc_name_on_card' , 'VARIABLE' , 'cc_name' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1049 , 52 , 'cc_exp_year' , 'VARIABLE' , 'cc_expiry_year' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1050 , 52 , 'cc_exp_month' , 'VARIABLE' , 'cc_expiry_month' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1051 , 52 , 'cc_cvv2' , 'VARIABLE' , 'cc_security_code' , 1 ) ;
INSERT INTO va_payment_parameters (`parameter_id`,`payment_id`,`parameter_name`,`parameter_type`,`parameter_source`,`not_passed`) VALUES (1052 , 52 , 'checksum' , 'VARIABLE' , NULL , 1 ) ;


INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (1 , 'Personal' , NULL , NULL , 'An example of payment system that does not process payments automatically but may collect credit cards data for offline charging.' , 'credit_card_info.php' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (2 , 'VeriSign PayFlow Link' , NULL , NULL , 'Please specify value for parameters  \'LOGIN\' and \'PARTNER\'.\r\nIf you setup your Verisign PayFlow Link account directly through Verisign, than your Partner ID is likely "Verisign" or "Paypal"  (without the quotes).\r\n\r\nTo configure Payflow Link, log in to the PayPal Manager at https://manager.paypal.com. \r\nNavigate to Service Settings > Payflow Link and click on the Configuration page.\r\n\r\nRecommended configuration: \r\nReturned URL Method  redirect to web site\r\nReturned URL - path to order_final.php on your web server, e.g. http://www.example.com/order_final.php\r\nSilent Post URL  On\r\nForce Silent Post Confirmation - Off' , 'https://payments.verisign.com/payflowlink' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (3 , 'Authorize.Net SIM' , NULL , NULL , 'Please specify values for parameters \'x_login\' and \'x_tran_key\'.\r\n\r\nPlease also set parameter \'x_test_request\' to \'FALSE\' if you are ready to run live transactions or leave it as \'TRUE\' for test your site before going live.\r\n\r\nIf you want receive response from Authorize.net about submiited transactions please also specify \'x_secret\' parameter to the same value as in your Authorize settings.\r\n\r\nTo choose your MD5 Hash Secret in the Authorize.net account please do the following:\r\n- Log into your merchant menu at https://secure.authorize.net/ \r\n- Click "Settings"\r\n- Select "MD5 Hash" under the "Security" portion of your account settings\r\n- Enter the MD5 Hash Secret value that you would like to use\r\n- Confirm the MD5 Hash value\r\n- Click "Submit" to save the changes\r\n\r\nAlso you need specify response URL in your Authorize.net account:\r\n- Select "Response/Receipt URLs" under the "Transaction Response" portion of your account settings\r\n- Click on "Edit" link for "Default Relay Response URL"\r\n- Enter your response URL (for this url you can use following page \'http://your_site_url/order_final.php\')\r\n- Click "Submit" to save the changes' , 'https://secure.authorize.net/gateway/transact.dll' , NULL , NULL , NULL , NULL , NULL , 'POST' , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (4 , 'WorldPay' , NULL , NULL , 'Please specify your installation ID for parameter \'instId\'.\r\n\r\nAs well you can specify callbackPW parameter if you set Callback password for your installation on the WorldPay Customer Management System. As the value of this is only known to this and your callback script it can be used as a basic security check within your script.\r\nAlways leave \'Not Passed\' checkbox checked for callbackPW parameter.\r\n\r\nA quote from WorldPay FAQ.\r\n\r\nQ: How can I configure WorldPay to use callback for an installation ID? \r\nA: You will initially need to log in to the WorldPay Customer Management System (via http://www.worldpay.com/admin). In the new window that opens you will need to scroll down to the section headed Installations and select the Configuration options button corresponding to the instId you are using. \r\nThe minimum settings you need to complete are: \r\nCallback URL - This should be set to the complete address to your callback URL, hosted on your server. \r\nCallback enabled? - This determines whether WorldPay will attempt to use the callback URL when needed. \r\nIn order to use callback you must selected at least these two settings. \r\nIf you have developed your callback script to output an HTML response and would like WorldPay to capture this for display to the shopper after the callback has completed successfully, you should also ensure Use callback response? is selected. \r\nTo commit the changes you have made, select SAVE CHANGES at the bottom of the page.\r\n\r\nthe callback URL should have the value like: http://www.yoursite.com/payments/worldpay_confirm.php' , 'https://select.worldpay.com/wcc/purchase' , NULL , NULL , NULL , NULL , NULL , 'POST' , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (5 , '2CheckOut' , NULL , NULL , 'Please specify values for parameters \'sid\' and \'secret_word\'.\r\n\'sid\' - it is your vendor number in system like 340000, \r\n\'secret_word\' - must be the same as in your 2CheckOut settings.\r\nFor Return URL you can use following page \'http://www.example.com/order_final.php\'.' , 'https://www2.2checkout.com/2co/buyer/purchase' , NULL , NULL , NULL , NULL , NULL , 'POST' , NULL , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (6 , 'PayPal' , NULL , NULL , 'Please specify your business email address where it says \'your.paypal@example.com\' and specify value for \'at\' (identity token) parameter from your PayPal settings.\r\n\r\nActivating PDT.\r\nTo use PDT, you must activate PDT and Auto Return in your PayPal account profile. You must also acquire a PDT identity token, which is used in all PDT communication you send to PayPal.\r\n \r\nFollow these steps to configure your account for PDT:\r\n1. Log in to your PayPal account. \r\n2. Click the Profile sub tab. \r\n3. Click Website Payment Preferences in the Seller Preferences column. \r\n4. Under Auto Return for Website Payments, click the On radio button. \r\n5. For the Return URL, enter the URL on your site that will receive the transaction ID posted by PayPal after a customer payment as \'http://example.com/order_final.php\'.\r\n6. Under Payment Data Transfer, click the On radio button. \r\n7. Click Save. \r\n8. Click Website Payment Preferences in the Seller Preferences column. \r\n9. Scroll down to the Payment Data Transfer section of the page to view your PDT identity token, copy it and paste as \'at\' parameter value.\r\n\r\nAlso it\'s recommended to turn on PayPal IPN notifications. For this withing you PayPal account please go to \'Profile > Instant Payment Notification Preferences\' and turn on this setting and set \'Notification URL\' as \'http://example.com/payments/paypal_ipn.php\'.\r\n\r\nIf you don\'t want pass data to PayPal in multi currencies please specify for currency_code parameter preferred currency code like \'USD\'.\r\n\r\nFor testing with PayPal SandBox please change \'sandbox\' parameter value to \'1\' and specify \'Payment URL\' as https://www.sandbox.paypal.com/cgi-bin/webscr\r\n\r\nAfter testing with Sandbox please return \'sandbox\' value to \'0\' and specify production \'Payment URL\': https://www.paypal.com/cgi-bin/webscr' , 'https://www.paypal.com/cgi-bin/webscr' , NULL , NULL , NULL , NULL , NULL , 'POST' , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 1 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (7 , 'Authorize.Net AIM' , NULL , NULL , 'Please specify values for parameters \'x_login\' and \'x_tran_key\' - transaction key obtained from the Merchant Interface.\r\n\r\nFor sending test transaction add x_Test_Request parameter with TRUE value.' , 'credit_card_info.php' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 1 , 'https://secure.authorize.net/gateway/transact.dll' , './payments/authorize_aim.php' , NULL , NULL , NULL , 9 , 6 , 10 , 1 , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (8 , 'PRI Merchants Advanced' , NULL , NULL , 'Please specify values for parameters \'MerchantID\' and \'RegKey\'.\r\n\r\nFor security purposes you also need to change Payment URL to the absolute secure path, e.g. https://www.example.com/credit_card_info.php' , 'credit_card_info.php' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 1 , 'https://webservices.primerchants.com/billing/TransactionCentral/processCC.asp' , './payments/pri_merchants.php' , NULL , NULL , NULL , 9 , 6 , 10 , 1 , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (9 , 'YourPay Connect' , NULL , NULL , 'Change the value of the storename field from "!Your store number!" to your merchant store number specified in your Welcome Email.\r\n\r\nIf you are using a test store on the staging server, change the Payment URL to:\r\nhttps://staging.linkpt.net/lpc/servlet/lppay\r\nfor live transaction live:\r\nhttps://secure.linkpt.net/lpcentral/servlet/lppay\r\n\r\nCustomize the payment form in the Customization section in  YourPay Central before you attempt any transactions:\r\n1. In YourPay Central, click Customization on the Main Menu Bar, and then click Settings on the Side Menu Bar to customize YourPay Connect settings.\r\n2. Specify for Submission Form URL your submission page like http://www.example.com/payment.php or https://www.example.com/payment.php but with your actual site url\r\n3. Specify for Confirmation URL and Failure Page your final page like\r\nhttp://www.example.com/order_final.php\r\n4. Checked all available options on this page for Confirmation Page and Failure Page:\r\n[x] URL is a CGI script \r\n[x] Automatically display specified URL after the YourPay HTML receipt \r\n5. Hit the \'Submit\' button to save your changes' , 'https://secure.linkpt.net/lpcentral/servlet/lppay' , NULL , NULL , NULL , NULL , NULL , 'POST' , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (10 , 'YourPay API' , NULL , NULL , 'Please specify values for parameters \'configfile\' and \'keyfile\'.\r\n\r\nParameters description:\r\n\r\n\'configfile\' - it is you store number in system, \r\n\r\n\'keyfile\' - local path to your SSL certificate provided by YourPay.\r\n\r\n\'result\' - this field puts the account in live mode or test mode. \r\nSet to LIVE for live mode, GOOD for an approved response in test mode, DECLINE for a declined reponse in test mode, or DUPLICATE for a duplicate response.\r\n\r\nFor security purposes you also need to change Payment URL to the absolute secure path, e.g. https://www.example.com/credit_card_info.php' , 'credit_card_info.php' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 1 , 'https://secure.linkpt.net:1129/LSGSXML' , './payments/linkpoint_api.php' , NULL , NULL , NULL , 4 , 6 , 10 , 1 , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (11 , 'LinkPoint Connect' , NULL , NULL , 'Change the value of the storename field from "!your store number!" to your merchant store number specified in your Welcome Email.\r\n\r\nIf you are using a test store on the staging server, change the Payment URL to:\r\nhttps://staging.linkpt.net/lpc/servlet/lppay\r\nfor live transaction live:\r\nhttps://www.linkpointcentral.com/lpc/servlet/lppay\r\n\r\nCustomize the payment form in the Customization section in LinkPoint Central before you attempt any transactions:\r\n1. In LinkPoint Central, click Customization on the Main Menu Bar, and then click Settings on the Side Menu Bar to customize LinkPoint Connect settings.\r\n2. Specify for Submission Form URL your submission page like http://www.example.com/payment.php or https://www.example.com/payment.php but with your actual site url\r\n3. Specify for Confirmation URL and Failure Page your final page like\r\nhttp://www.example.com/order_final.php\r\n4. Checked all available options on this page for Confirmation Page and Failure Page:\r\n[x] URL is a CGI script \r\n[x] Automatically display specified URL after the LinkPoint Central HTML receipt \r\n5. Hit the \'Submit\' button to save your changes' , 'https://www.linkpointcentral.com/lpc/servlet/lppay' , NULL , NULL , NULL , NULL , NULL , 'POST' , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (12 , 'LinkPoint API' , NULL , NULL , 'Please specify values for parameters \'configfile\' and \'keyfile\'.\r\n\r\nParameters description:\r\n\r\n\'configfile\' - it is you store number in system, \r\n\r\n\'keyfile\' - local path to your SSL certificate provided by Linkpoint.\r\n\r\n\'result\' - this field puts the account in live mode or test mode. \r\nSet to LIVE for live mode, GOOD for an approved response in test mode, DECLINE for a declined reponse in test mode, or DUPLICATE for a duplicate response.\r\n\r\nFor security purposes you also need to change Payment URL to the absolute secure path, e.g. https://www.example.com/credit_card_info.php' , 'credit_card_info.php' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 1 , 'https://secure.linkpt.net:1129/LSGSXML' , './payments/linkpoint_api.php' , NULL , NULL , NULL , 4 , 6 , 10 , 1 , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (14 , 'Paymate Express' , NULL , NULL , 'Payment URL:\r\n\r\nProduction - https://www.paymate.com.au/PayMate/ExpressPayment\r\nTesting - https://www.paymate.com.au/PayMate/TestExpressPayment\r\n\r\n\r\nParameters description:\r\n\r\n\'mid\' - Your Paymate account name\r\n\'amt\' -\tThe payment amount\r\n\'amt_editable\' - Indicate if payment amount is editable or not\r\n\'currency\' - The currency code of the payment (\'AUD\', \'USD\',\'EUR\',\'GBP\',\'NZD\')\r\n\'ref\' - A seller reference number for a transaction\r\n\'pmt_sender_email\' - The buyer\'s email address\r\n\'pmt_contact_firstname\' - The buyer\'s first name\r\n\'pmt_contact_surname\' - The buyer\'s surname\r\n\'pmt_contact_phone\' - The buyer\'s phone number\r\n\'pmt_country\' - The buyer\'s country.\r\n\'regindi_address1\' - The first address line of the buyer\'s address\r\n\'regindi_address2\' - The second address line of the buyer\'s address\r\n\'regindi_sub\' - The suburb of the buyer\'s address\r\n\'regindi_pcode\' - The postcode of the buyer\'s address\r\n\'return\' - A fully-qualified (eg: http://www.example.com/order_final.php) URL to which Paymate will redirect the buyer. This redirect will occur when they click the continue button on the receipt page of the Express Payment wizard.\r\n\'popup\' - Indicate if your web site has opened Paymate Express in a new window. Must be either "true" or "false", default is "true". If this value is true, the Paymate Express window will close before displaying the \'return\' URL in the browser window which opened Paymate Express. If this value is false, the \'return\' URL will be displayed in the same window as Paymate Express.\r\n\r\n\r\nThis will allow you to process test payments to a dummy account.\r\n\r\n    * mid: testuser\r\n    * The card number : 4564456445644564 will always return an approved transaction.\r\n    * The card number : 5424000000000015 will always return an declined transaction.\r\n    * Other valid card number will always return that the payment is processing.\r\n' , 'https://www.paymate.com.au/PayMate/ExpressPayment' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (15 , 'Protx VSP Form' , NULL , NULL , 'Please specify your Vendor name and your EncryptionPassword. \r\nAs well you can change currency_code parameter to some default value like \'USD\'.\r\n\r\n-- Simulator site\r\nhttps://ukvpstest.protx.com/VSPSimulator/VSPFormGateway.asp\r\n--  Test site\r\nhttps://ukvpstest.protx.com/vps2form/submit.asp\r\n-- Live site URL\r\nhttps://ukvps.protx.com/vps2form/submit.asp' , 'https://ukvps.protx.com/vps2form/submit.asp' , NULL , NULL , NULL , NULL , NULL , 'POST' , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (16 , 'Protx VSP Direct' , NULL , NULL , 'Please specify your Vendor name. \r\nAs well you can change currency_code parameter to some default value like \'USD\'.\r\n\r\nFor security purposes you also need to change Payment URL to the absolute secure path, e.g. https://www.example.com/credit_card_info.php\r\n\r\n-- Simulator site\r\nhttps://ukvpstest.protx.com/VSPSimulator/VSPDirectGateway.asp\r\n-- Test site\r\nhttps://ukvps.protx.com/vspgateway/service/vspdirect-register.vsp\r\n-- Live site URL\r\nhttps://ukvpstest.protx.com/vspgateway/service/vspdirect-register.vsp' , 'credit_card_info.php' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 1 , 'https://ukvpstest.protx.com/vspgateway/service/vspdirect-register.vsp' , './payments/protx_direct.php' , NULL , NULL , NULL , 4 , 6 , 10 , 1 , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (17 , 'eGold SCI' , NULL , NULL , 'Please specify your account number, name and passpharse in fields below. \r\nIf you want to change currency please use PAYMENT_UNITS parameter (possible values are 1 - USD, 2 - CAD, 85 - EUR, 81 - JPY).' , 'https://www.e-gold.com/sci_asp/payments.asp' , NULL , NULL , NULL , NULL , NULL , 'POST' , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (18 , 'Beanstream API' , NULL , NULL , 'Please specify your merchant_id.\r\nFor security purposes you also need to change Payment URL to the absolute secure path, e.g. https://www.example.com/credit_card_info.php' , 'credit_card_info.php' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 1 , 'https://www.beanstream.com/scripts/process_transaction.asp' , './payments/beanstream_api.php' , NULL , NULL , NULL , 4 , 6 , 10 , 1 , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (19 , 'Payoffshore API' , NULL , NULL , 'Please specify your merchantid.\r\nIf you want test system before go live you can change \'test\' parameter value to \'true\'.\r\nFor security purposes you also need to change Payment URL to the absolute secure path, e.g. https://www.example.com/credit_card_info.php' , 'credit_card_info.php' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 1 , 'https://secure.payoffshore.com/ecom/api.xml' , './payments/payoffshore_api.php' , NULL , NULL , NULL , 4 , 6 , 10 , 1 , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (20 , 'iDEAL Advanced for Ing Bank' , NULL , NULL , 'Please specify your MerchanID and your certificates information.\r\nIf you will using only one Issuer you can specify it for IssuerID parameter as well.\r\n\r\nLive site: ssl://ideal.secure-ing.com:443/ideal/iDeal\r\nTest site: ssl://idealtest.secure-ing.com:443/ideal/iDeal' , './payments/ideal_process.php' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (21 , 'PayPal Pro (Express Checkout)' , NULL , NULL , 'Before proceed with this method you need to request an API Certificate withing your PayPal account from \'My Account > Profile > API Access\'.\r\n\r\nOn \'API Access\' page click the link \'Request API Credentials\' and on the new page select \'API SSL client-side certificate\' option and tick off the checkbox to agree to PayPal terms. On the next page you will see API Username and Password details for your account and here you can download your certificate by pressing \'Download Certificate\' button, this SSL certificate should be uploaded to your web server.\r\n\r\nThen please specify you API information like \'Username\', \'Password\' and \'SSLCert\' in the fields below.\r\n\r\nIf you don\'t want pass data to PayPal in multi currencies please specify for CurrencyID parameter preferred currency code like \'USD\'.\r\n\r\nFor testing with PayPal SandBox please change \'sandbox\' parameter value to \'1\'.' , 'payments/paypal_checkout.php' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (22 , 'PayPal Pro (Direct API)' , NULL , NULL , 'Before proceed with this method or \'PayPal Express Checkout\' you need to request an API Certificate withing your PayPal account from \'My Account > Profile > API Access\'.\r\n\r\nOn \'API Access\' page click the link \'Request API Credentials\' and on the new page select \'API SSL client-side certificate\' option and tick off the checkbox to agree to PayPal terms. On the next page you will see API Username and Password details for your account and here you can download your certificate by pressing \'Download Certificate\' button, this SSL certificate should be uploaded to your web server.\r\n\r\nAfter that you have to \'Submit Application\' from \'Merchant Tools > Business Solutions > Website Payment Pro\'. (Works only for USA and UK customers)\r\n\r\nWhen you\'ve finished all steps please specify you API information like \'Username\', \'Password\' and \'SSLCert\' in the fields below.\r\n\r\nPlease note that Direct Payment API is not a standalone product. You are required to use Direct Payment API and Express Checkout together as part of the Website Payments Pro solution accordingly to PayPal documentation.\r\n\r\nIf you don\'t want pass data to PayPal in multicurrencies please specify for CurrencyID parameter preferred currency code like \'USD\'.\r\n\r\nFor testing with PayPal SandBox please change \'sandbox\' parameter value to \'1\'.' , 'credit_card_info.php' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 1 , 'https://api-aa.paypal.com/2.0/' , './payments/paypal_direct.php' , NULL , NULL , NULL , 4 , 6 , 10 , 1 , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (23 , 'VeriSign PayFlow Pro' , NULL , NULL , 'First of all you need to download the Payflow Pro SDK and extract the files to one of your server directory.\r\n\r\nSet PayFlow SDK parameters in the parameters list below\r\nBinary - absolute path to PayFlow executable module pfpro or pfpro.exe\r\nLibrary - absolute path to PayFlow library\r\nCertPath - absolute path to the folder with certificates\r\n\r\nThen please specify your login information like \'VENDOR\', \'PARTNER\', \'USER\' and \'PWD\' in the fields below.' , 'credit_card_info.php' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 1 , 'payflow.verisign.com' , './payments/verisign_pro.php' , NULL , NULL , NULL , 4 , 6 , 10 , 1 , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (24 , 'ePDQ CPI' , NULL , NULL , 'Please specify values for parameters \'clientid\', \'password\' and \'merchantdisplayname\'.\r\nPlease use for the \'password\' parameter the same value as you specified it for \'Pass-phrase\' field in your ePDQ settings.\r\n\r\nTo receive order results please specify in your ePDQ settings \'POST URL\' as \'http://www.example.com/payments/epqd_cpi_response.php\' and set parameters \'POST Order result\' to \'Yes\'.\r\n\r\nIf you don\'t want pass data to ePDQ in multi currencies please specify for currencycode parameter preferred currency value like 840 for USD, 826 for GBP.' , 'https://secure2.epdq.co.uk/cgi-bin/CcxBarclaysEpdq.e' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (25 , 'Garanti' , NULL , NULL , 'Please specify the following parameters:\r\n\r\nClientId - Shop Code sent you via e-mail\r\nName - Payment pages user id\r\nPassword - User password\r\nCurrency - Currency code' , 'credit_card_info.php' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 1 , 'https://ccpos.garanti.com.tr/servlet/cc5ApiServer' , './payments/garanti.php' , NULL , NULL , NULL , 4 , 6 , 10 , 1 , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (26 , 'VXSBill.com' , NULL , NULL , 'Please specify values for the following parameters:\r\n\r\nusername - Your user name\r\npassword - Your password\r\nsite - Site ID, integer value\r\npackage - Package ID, integer value\r\nlogin - Your login\r\nregion_code - Region code, or 0 if is not known\r\n\r\nThey are sent to you by email after registering at vxsbill.com' , 'credit_card_info.php' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 1 , 'https://secure.vxsbill.com/create_transaction.php3' , './payments/vxsbill.php' , NULL , NULL , NULL , 4 , 6 , 10 , 1 , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (27 , 'ePDQ MPI' , NULL , NULL , 'Please specify values for parameters \'UserName\', \'Password\' and \'ClientId\'.\r\nAs well you can change currency to some default value\r\n840 - US Dollar\r\n826 - British Pound\r\n\r\nIf you want to enable 3D Authentication service please compile epdq_3d_check.java, epdq_3d_verify.java libraries and specify the following parameters in the parameters list below. Please note, to run 3D service your server need to has support of JDK 1.3 or greater.\r\n\r\n3DAuthentication - 1\r\nJavaClasspath - path to Merchant Service Provider classes like \'.;j_api\\XFMS_Java_API.jar;j_api\\jcert.jar;j_api\\jnet.jar;j_api\\jsse.jar\'\r\n\r\nFor Visa checks you need specify following parameters: VISAMerchantID, VISADSPassword, VISAAcquirerBIN\r\n\r\nFor MasterCard you need specify following parameters: MCMerchantID, MCAcquirerBIN, MerchantName' , 'credit_card_info.php' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 1 , 'https://secure2.epdq.co.uk:11500/' , './payments/epdq_mpi.php' , NULL , NULL , NULL , 4 , 6 , 10 , 1 , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (28 , 'ProxyPay' , NULL , NULL , 'Please specify the following parameters:\r\n\r\nmerchantID - your merchant ID' , 'https://eptest.eurocommerce.gr/proxypay/apacs' , NULL , NULL , NULL , NULL , NULL , 'POST' , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (29 , 'Posnet' , NULL , NULL , 'Please specify the following parameters:\r\nusername - your username\r\npassword - your password\r\nmid - your mid parameter\r\ntid - your tid parameter\r\n\r\nPosnet XML service lets posnet merchants send posnet transactions by sending XML documents. Merchants send XML documents to a URL like https://www.posnet.ykb.com/PosnetWebService/XML?xmldata=XML \r\n(for test environment: \r\nhttp://setmpos.ykb.com/PosnetWebService/XML?xmldata=XML). \r\nResponse is returned to the merchant also as an XML document.\r\n\r\nDon\'t forget to enter your account details in appropriate fields: username, password, mid, tid.\r\n\r\nProduction URL:\r\nhttps://www.posnet.ykb.com/PosnetWebService/XML\r\n\r\ntesting URL:\r\nhttp://setmpos.ykb.com/PosnetWebService/XML\r\n\r\nSite for more information https://www.posnet.ykb.com' , 'credit_card_info.php' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 1 , 'http://setmpos.ykb.com/PosnetWebService/XML' , './payments/posnet.php' , NULL , NULL , NULL , 4 , 6 , 10 , 1 , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (30 , 'Akbank' , NULL , NULL , 'Please specify the following parameters:\r\n\r\nClientId - Shop Code sent you via e-mail\r\nName - Payment pages user id\r\nPassword - User password\r\nCurrency - Currency code' , 'credit_card_info.php' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 1 , 'https://vpos.est.com.tr/servlet/cc5ApiServer' , './payments/akbank.php' , NULL , NULL , NULL , 4 , 6 , 10 , 1 , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (31 , 'Netbilling' , NULL , NULL , 'Please specify this parameter:\r\naccount_id - set it to your account ID\r\n\r\nInsecure testing URL:\r\nhttp://secure.netbilling.com:1401/gw/sas/direct3.1\r\n\r\nSecure production URL:\r\nhttps://secure.netbilling.com:1402/gw/sas/direct3.1' , 'credit_card_info.php' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 1 , 'http://secure.netbilling.com:1401/gw/sas/direct3.1' , './payments/netbilling.php' , NULL , NULL , NULL , 4 , 6 , 10 , 1 , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (32 , 'Chronopay' , NULL , NULL , 'Please specify values for the following parameters:\r\n\r\n- product_id\r\n- product_name\r\n- cb_url = "{your_site_url}payments/chronopay_confirm.php"\r\n\r\non Chronopay in \'Check Product Info\'\r\n(https://clients.chronopay.com/?cat=product&act=view&id=!Enter your product_id!)\r\nplease set \'Access URL\' like \'http://www.your_site.com/order_final.php\'\r\n' , 'https://secure.chronopay.com/index_shop.cgi' , NULL , NULL , NULL , NULL , NULL , 'POST' , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (33 , 'Multipay' , NULL , NULL , 'Parameters description:\r\n\r\nmpSeller_ID - Fill in your Seller ID\r\nmpDescription - some description\r\nmpItems - some order info\r\nmpAdministration_ID - Free admin id for yourself\r\nmpVar1 - Free (session id or something else)\r\nmpVar2 - Free (session id or something else)\r\nmpAllow V = Visa\r\n              E = Mastercard\r\n              T = Teletik safepay\r\n              O = Overboeking\r\n              I = Incasso\r\n              C = Acceptgiro\r\n              R = Rabodirect\r\n              L = iDeal\r\nmpCountry - NL, US ..\r\nmpCurrency - NLG = Nederlandse Gulden\r\n                      USD = US Dollar\r\n                      GBP = United Kingdom Pound\r\n                      EUR = Euro' , 'https://multipay.net/transaction/mpmain.php' , NULL , NULL , NULL , NULL , NULL , 'POST' , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (34 , 'Google Checkout API' , NULL , NULL , 'Parameters description:\r\n\r\n\'action_url\' must be\r\nFor testing purposes: https://sandbox.google.com/checkout/cws/v2/Merchant/[[Your-Merchant-ID]]/checkout\r\nFor production site: https://checkout.google.com/cws/v2/Merchant/[[Your-Merchant-ID]]/checkout\r\nProduction URL example: https://checkout.google.com/cws/v2/Merchant/1234567890/checkout\r\n\r\nFor full Integration you must go to \'Settings, Profile\' in your Google Checkout account\r\nTesting account\r\nhttps://sandbox.google.com/checkout/sell/settings?section=Profile\r\nor live one\r\nhttps://checkout.google.com/sell/settings?section=Profile\r\nand set in field \'Public business website\' your URL to order_final.php \r\nFor example: http://www.your_site.com/order_final.php.\r\n\r\nAlso you have to go to \'Settings, Integration\' and set in field \'API callback URL\' your URL to google_checkout.php\r\nFor example: http://www.your_site.com/payments/google_checkout.php\r\nand set \'Callback method\' to \'XML\'.' , './payments/google_process.php' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 0 , NULL , NULL , NULL , NULL , NULL , 4 , 6 , 10 , 1 , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (35 , 'Akbank 3D secure' , NULL , NULL , 'Parameters description.\r\n\r\nPlease fill in filed \'Clientid\' by th Client ID issued for you by Akbank 3D secure system.' , 'credit_card_info.php' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 1 , 'https://vpos.est.com.tr/servlet/ThreeDGate' , './payments/akbank_3d.php' , NULL , NULL , NULL , 4 , 6 , 10 , 1 , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (36 , 'Protx VSP Server' , NULL , NULL , 'TxType - \'PAYMENT\', \'DEFERRED\' or \'PREAUTH\'\r\nCurrency - \'GBP\', \'EUR\' and \'USD\'\r\n\r\nAdvanced URL -\r\nhttps://ukvpstest.protx.com/vspgateway/service/vspserver-register.vsp\r\nhttps://ukvps.protx.com/vspgateway/service/vspserver-register.vsp\r\n\r\nAllowGiftAid:\r\n0 = No Gift Aid Box displayed (default)\r\n1 = Display Gift Aid Box on payment screen.\r\n\r\nApplyAVSCV2:\r\n0 = If AVC/CV2 enabled then check them. If rules apply, use rules. (default)\r\n1 = Force NO AVC/CV2 checks even if not enabled for the account. If rules apply, use rules.\r\n2 = Force NO AVC/CV2 checks even if enabled on account.\r\n3 = Force NO AVC/CV2 checks even if not enabled for the account but DON\'T apply any rules.\r\n\r\nApply3DSecure:\r\n0 = If 3D-Secure checks are possible and rules allow, perform the checks and apply the authorisation rules. (default) \r\n1 = Force 3D-Secure checks for this transaction if possible and apply rules for authorisation.\r\n2 = Do not perform 3D-Secure checks for this transaction and always authorise.\r\n3 = Forse 3D-Secure checks for this transaction if possible but ALWAYS obtain an auth code, irrespective of rule base.' , './payments/protx_server_process.php' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 0 , 'https://ukvpstest.protx.com/vspgateway/service/vspserver-register.vsp' , NULL , NULL , NULL , NULL , 4 , 6 , 10 , 1 , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (37 , 'VCS' , NULL , NULL , 'Parameters description\r\n\r\np1 - VCS Terminal ID allocated by VCS.\r\np2 - Unique Transaction Reference Number with no spaces, generated by you. This reference number MUST ONLY BE USED ONCE. If for some reason you do not get a response, then re-try the transaction with the same reference number, our system will return the response that we got from the bank the first time the transaction was presented. We will not re-try the authorisation request if it has already been presented to the bank and we have received a response. We will merely return the response we already have. If you did get a response but it was declined and now you wish to try again then you must change the reference number. Refer p2 logic diagram.\r\np3 - Description of Goods.\r\np4 - Transaction Amount.\r\np5 - Currency, ZAR is the only valid currency.\r\np6 - Occur Count, 1  99 or U for an unlimited number of occurrences. Include only if transaction should re-occur.\r\np7 - Occur Frequency. Include only if transaction should re-occur. \r\nD Daily \r\nW Weekly \r\nM Monthly \r\nQ Quarterly (3-monthly) \r\n6 Bi-annually (6-monthly)  \r\nY Annually\r\np8 - Cell phone Number for SMS message. We can send a message to a cell phone on any network. Request registration from support@vcs.co.za. Include only if registered.\r\np9 -Message for SMS. This message will be sent to the above cell phone. We will add the response we get from the bank after this message. Include only if registered.\r\np10 - URL for Cancelled Transactions. If your customer gets to our credit card details entry page and then presses the cancel button we will return him to this URL. If this URL is omitted the customer will be returned to the previous page by default.\r\np11 - Occurrence E-mail Address. If you include an e-mail address VCS will send a transaction receipt to the cardholder after each occurrence. Include only if transaction should re-occur.\r\np12- Delayed Settlement. \r\nY Settlement delayed until manually released by merchant.\r\nN Settle today - automatic process. The default option.\r\np13 - Occur Amount, with a decimal point. If you do not include the decimal point we will assume one at the end of the amount, i.e. 10 is 10.00. If this amount is omitted then the actual amount will be used by default. Include only if the transaction should re-occur.\r\nBudget - Budget Allowed. \r\nY Budget is allowed. The default option.\r\nN Budget is not allowed.\r\nNextOccurDate - Next Occurrence Date. This is the date that the next occurrence of this transaction will be presented irrespective of what the occurrence frequency is. This date must be greater than the date that the transaction is presented. Format: ccyy/mm/dd Include only if transaction should re-occur.\r\npam - Personal Authentication Message, a security feature to confirm that the response is from VCS. The merchant enters the Merchant PAM in his Merchant Settings and VCS returns that PAM with the response.' , 'https://www.vcs.co.za/vvonline/ccform.asp' , NULL , NULL , NULL , NULL , NULL , 'POST' , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (38 , 'Cybersource SOP' , NULL , NULL , 'Setting up your Cybersource Account:\r\n\r\nSecurity settings:\r\n1. First of all after logging into Cybersource Business Center visit menu Tools & Settings > Hosted Order Page > Security.\r\n2. In section \'Generate Security Script\' select option \'PHP\' and press button \'Submit\'. You\'ll get a proposal to download a security script HOP.php with your Public and Private Keys.\r\n3. Open file HOP.php and find function getPublicKey(). Copy all text between \' return " \' and \' " \' into the parameter PublicKey.\r\n4. Find function getPrivateKey(). Copy all text between \' return " \' and \' " \' into the parameter PrivateKey.\r\n5. Copy your Serial Number from section \'Existing Security Keys\' on the page Tools & Settings >  Hosted Order Page > Security and paste it into parameter orderPage_serialNumber.\r\n\r\nCommon settings: \r\n1. Open menu Tools & Settings > Hosted Order Page > Settings.\r\n2. In section Data Entry Fields > Payment Types select \'Credit Card\' and check all preferred types.\r\n3. In section Appearance > Receipt Page check option \'This URL is my custom receipt page.\' and fill in \'Receipt Response URL\' as http://www.example.com/order_final.php\r\n4. In section Appearance > Decline Page check option \'This URL is my custom decline page.\' and fill in \'Decline Response URL\' as http://www.example.com/order_final.php\r\n5. In section Notifications > Addresses and Options we recommend to check option \'Merchant POST URL\' and set it to http://www.example.com/payments/cybersource_notify.php\r\n\r\n------------------------------------------------------------------------------------------------------\r\nFill in the following parameters:\r\n\r\nmerchantID - Cybersource Merchant ID\r\nPublicKey - Public Key that can be acquired from file HOP.php\r\nPrivateKey - Private Key that can be acquired from file HOP.php\r\norderPage_serialNumber - Serial Number that can be acquired from file HOP.php or from Tools & Settings > Hosted Order Page > Security page in Business Center.\r\n\r\n------------------------------------------------------------------------------------------------------\r\nAdvanced URL:\r\n\r\nDebug Test - https://orderpagetest.ic3.com/hop/CheckOrderData.do\r\nTest - https://orderpagetest.ic3.com/hop/ProcessOrder.do\r\nDebug Production - https://orderpage.ic3.com/hop/CheckOrderData.do\r\nProduction - https://orderpage.ic3.com/hop/ProcessOrder.do' , 'credit_card_info.php' , NULL , NULL , NULL , NULL , NULL , 'POST' , 0 , 1 , 'https://orderpage.ic3.com/hop/ProcessOrder.do' , './payments/cybersource_process.php' , NULL , NULL , NULL , 4 , 6 , 10 , 1 , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (39 , 'KORTA in Iceland' , NULL , NULL , 'Please specify values for parameters \'merchant\', \'terminal\' and \'secretcode\'.\r\n\r\nFor testing purposes use the following parameter values:\r\n1. korta_payment_url = https://netgreidslur.korta.is/testing/\r\n2. is_test = 1\r\n\r\nFor real transactions use the following parameter values:\r\n1. korta_payment_url = https://netgreidslur.korta.is/\r\n2. is_test = 0\r\n\r\nPlease, note, that the following fields on the checkout page should be mandatory:\r\n- phone (Or you can use \'daytime_phone\' or \'evening_phone\' as the value of the \'phone\' parameter. In this case, \'daytime phone\' or \'evening phone\' field should be mandatory).\r\n- email\r\n- name\r\n- address1\r\n- zip\r\n- city\r\n- country' , 'https://netgreidslur.korta.is/' , NULL , NULL , NULL , NULL , NULL , 'POST' , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (40 , 'eCommerceConnect' , NULL , NULL , 'Please specify values for the following parameters:\r\n- action_url\r\nlive - https://secure.upc.ua/go/enter\r\ntest - https://secure.upc.ua/ecgtest/enter\r\n- MerchantID\r\n- TerminalID\r\n- Privatekey\r\n- PublicServerCert\r\n\r\nOn eCommerceConnect site (https://secure.upc.ua/ecgtest/merchant)\r\nplease set \'Return URL\' like \'http://www.your_site.com/order_final.php\'' , './payments/upc_process.php' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 0 , NULL , NULL , NULL , NULL , NULL , 4 , NULL , 10 , NULL , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (41 , 'Cashu' , NULL , NULL , 'Please specify values for the following parameters:\r\n- merchant_id\r\n- keyword\r\n\r\nOn your Cashu merchant account (https://www.cashu.com/Merchants/index?lang=en) in \'Encryption Information\'\r\nPlease set \'thnx_url\' like \'http://www.your_site.com/payments/cashu_confirm.php\'\r\n\r\nUse \'servicesName\' if you use multiple services.\r\nAnd on your Cashu merchant account in \'Encryption Information\' please set \'thanks_url\' like \'http://www.your_site.com/payments/cashu_confirm.php\'\r\n\r\n\'email\' - Email address for the user if this is needed by the merchant.\r\n\r\n\'test_mode\' - This parameter is used only for testing purposes.\r\n\r\nParameters \'action_url\', \'keyword\' and \'response_ip\' always is \'Not Passed\'!' , './payments/cashu_process.php' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (42 , 'ECHO' , NULL , NULL , 'Please note: The system supports only USD currency.\r\n\r\nFill in the following parameters:\r\n\r\nmerchant_echo_id - ECHO Merchant ID\r\nmerchant_pin -  ECHO Merchant PIN\r\ncounter - how many times the same transaction can be submitted (once in 8 hours), default value: 1\r\ntest_mode - maybe 1 or 0, accordingly turns on/off Echo test mode' , 'credit_card_info.php' , NULL , NULL , NULL , NULL , NULL , 'POST' , 0 , 1 , 'https://wwws.echo-inc.com/scripts/INR200.EXE' , './payments/echo_process.php' , NULL , NULL , NULL , 4 , 6 , 10 , 1 , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (43 , 'MoneyBooker' , NULL , NULL , 'Production URL: https://www.moneybookers.com/app/payment.pl\r\nTest URL: https://moneybookers.com/app/test_payment.pl\r\n\r\nRequired fields:\r\n\r\npay_to_email - Email address of the merchants moneybookers.com account\r\n\r\nsecret_word (required for moneybookers_status.php)\r\nThe secret word MUST be submitted in the Merchant Tools section in lowercase before the md5sig can be used. If you insert any uppercase symbols, they will automatically be converted to lower case. The only restriction on your secret word is the length which must not exceed 10 characters. Non-alphanumeric symbols can be used. If the Merchant Tools section is not shown in your account, please contact merchantservices@moneybookers.com\r\n------------------------------------------------------------------------------------------------------\r\nOther fields:\r\n\r\nconfirmation_note\r\nMerchant may show to the customer on the confirmation screen - the end step of the\r\nprocess - a note, confirmation number, PIN or any other message. Line breaks <br> may be used for longer messages.\r\n\r\nreturn_url\r\nURL to which the customer will be returned when the payment is made. If this field is not filled, the merchant gateway window will simply close automatically at the end of the transaction, so that the customer will be returned to the last page on the merchant\'s website where he has been before. A secure return_url functionality is available.\r\n\r\ncancel_url\r\nURL to which the customer will be returned if the payment process is cancelled. If this field is not filled, the merchant gateway window will simply close automatically upon clicking the cancellation button, so the customer will be\r\nreturned to the last page on the merchant\'s website where the customer has been before.\r\n\r\nstatus_url\r\nURL to which the transaction details will posted after the payment process is complete.\r\nAlternatively, you may specify an email to which you would like to receive the If the status_url is omitted, no transaction details will be sent to the merchant.\r\nCould be email like  EMAIL_TO_RECEIVE_PAYMENT_NOTIFICATION@MERCHANT.COM' , 'https://www.moneybookers.com/app/payment.pl' , NULL , NULL , NULL , NULL , NULL , 'POST' , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , 1 , 1 , 'http://www.moneybookers.com/images/logos/checkout_logos/checkout_120x40px.gif' , NULL , 'http://www.moneybookers.com/images/logos/checkout_logos/checkout_180x60px.gif' , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (44 , 'SIPS' , NULL , NULL , 'This payment system requires executable files and certificates you could retrieve from Webaffaires. Also, it is highly recommended to grant appropriate executable permissions to these binaries.\r\n\r\n------------------------------------------------------------------------------------------------------\r\nFill in the following parameters:\r\n\r\nmerchant_id - Your SIPS Merchant ID\r\npathfile         - a path to the file with the required parameters for sips executable script\r\n\tWindows   C:\\webaffaires\\payment\\param\\pathfile\r\n\tUnix          /home/Webaffaires/payment/param/pathfile\r\npath_bin      - path to a SIPS request binary file\r\n\tWindows   C:\\webaffaires\\payment\\bin\\request.exe\r\n\tUnix          /home/Webaffaires/payment/bin/request\r\npath_bin_resp - path to a SIPS response binary file \r\n\tWindows   C:\\webaffaires\\payment\\bin\\response.exe\r\n\tUnix          /home/Webaffaires/payment/bin/response\r\n\r\n------------------------------------------------------------------------------------------------------\r\nAdditional parameters:\r\n\r\npayment_means - credit cards types from the following list, written inline and separated by ",2," (for example  CB,2,VISA,2,MASTERCARD,2)\r\nCB, HYPERMEDIA, NORAUTO, TOYSRUS, AMEX, CLEF, INTERVAL, NOUVFRONT, \r\nAURORE, CONNEXION, JCB, PLURIEL, VISA, BOURBON, DELATOUR, MASTERCARD,  SERAP\r\nNOTE: Do not forget to add the selected types to the Credit Cards Types table' , './payments/sips_request.php' , NULL , NULL , NULL , NULL , NULL , 'POST' , 0 , 0 , NULL , NULL , NULL , NULL , NULL , 9 , NULL , 10 , NULL , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (45 , 'DGL (Credit Card)' , NULL , NULL , 'Please specify values for the following parameter:\r\n- Account\r\n\r\nParameters description:\r\n\r\nAddUser - User Creation Control Flag :\r\n\'0\' - Do nothing on the User creation\r\n\'1\' - Log Username and password and add user account in merchant web site.\r\n\'2\' - Log Username and password ONLY' , 'credit_card_info.php' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 1 , 'https://secure.2000Charge.com/secure/CCRemoteProcess.asp' , './payments/dgl_ccrp.php' , NULL , NULL , NULL , 4 , 6 , 10 , 1 , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (46 , 'DGL (ACH Interface)' , NULL , NULL , 'Please specify values for the following parameter:\r\n- Account\r\n\r\nParameters description:\r\n\r\nTEST - \'TRUE\' or \'FALSE\' Optional\r\n\r\nAddUser - \r\n0 - Do nothing but run the transaction\r\n1 - Log username and password and add user account in the merchant web site\r\n2-Just log username/password in 2000Charge system\r\n\r\nTrialFlag - \'1\' or \'0\' Is this a trial? If yes, then Rebill must be 1and all rebill values must be set.\r\n\r\nRebill - \'1\' or \'0\' Should we automatically rebill this customer after a set amount of time? Must be \'1\' if TrialFlag is \'1\', otherwise optional\r\n\r\nRebillAmount - Amount in USD of the automatic rebill. Mandatory if Rebill is \'1\', otherwise ignored.\r\nRebillDateType - \r\n\'d\' (day), \'m\' (month), \'y\' (year) The units expressed in RebillDateValue.Mandatory if Rebill is \'1\' otherwise ignored.\r\n\r\nRebillDateValue - Number of units specified in RebillDateType to wait between automatic rebilling. Mandatory if Rebill is \'1\' otherwise ignored.\r\n\r\nUserExpire - (7/7/2004 12:29:02 PM) When should this users access expire?\r\nMust be valid date format. Mandatory if AddUser=1 and Rebill=0' , 'credit_card_info.php' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 1 , 'https://secure.2000charge.com/Secure/ChkRemoteProcess.asp' , './payments/dgl_ach.php' , NULL , NULL , NULL , 4 , NULL , 10 , 1 , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (47 , 'DGL (EUDEBIT Interface)' , NULL , NULL , 'Please specify values for the following parameter:\r\n- Account\r\n- CKABA\r\n- CKAcct\r\n\r\nParameters description:\r\n\r\nBankNameCode -\r\n10 - All bank\r\n19 - BBBank\r\n13 - Bezirkssparkasse\r\n2   - BfG Bank\r\n18 - CC-Bank\r\n3   - Citibank\r\n4   - Commerzbank\r\n5   - Deutsche Bank\r\n1   - Deutsche Bank 24\r\n6   - Dresdner Bank\r\n20 - Hypo- und Vereinsbank\r\n14 - Kreissparkasse\r\n7   - Landesbank\r\n16 - Landessparkasse\r\n11 - Norisbank\r\n8   - Postbank\r\n23 - Raiffeisenbank\r\n12 - Sonstige Sparkasse\r\n9   - Sparda-Bank\r\n15 - Stadtsparkasse\r\n17 - Vereinigte Sparkasse\r\n21 - Vereins- und Westbank\r\n22 - Volks- und Raiffeisenbank (VR-Bank)\r\n24 - Volksbank\r\n0   - Andere Bank\r\n\r\nCKABA - Bankleitzahl (Routing number) Mandatory if Country=DE or AT or CH (not needed for NL)\r\n\r\nCKAcct - Kontonummber (Account number) It varies from 6 digits to 11 digits depending on the countries. There is no length check on the account number.\r\n\r\nAddUser - \r\n0 - Do nothing but run the transaction\r\n1 - Log username and password and add user account in the merchant web site\r\n2-Just log username/password in 2000Charge system\r\n\r\nTrialFlag - \'1\' or \'0\' Is this a trial? If yes, then Rebill must be 1and all rebill values must be set.\r\n\r\nRebill - \'1\' or \'0\' Should we automatically rebill this customer after a set amount of time? Must be \'1\' if TrialFlag is \'1\', otherwise optional\r\n\r\nRebillAmount - Amount in USD of the automatic rebill. Mandatory if Rebill is \'1\', otherwise ignored.\r\nRebillDateType - \r\n\'d\' (day), \'m\' (month), \'y\' (year) The units expressed in RebillDateValue.Mandatory if Rebill is \'1\' otherwise ignored.\r\n\r\nRebillDateValue - Number of units specified in RebillDateType to wait between automatic rebilling. Mandatory if Rebill is \'1\' otherwise ignored.\r\n\r\nUserExpire - (7/7/2004 12:29:02 PM) When should this users access expire?\r\nMust be valid date format. Mandatory if AddUser=1 and Rebill=0\r\n\r\nTEST - \'TRUE\' or \'FALSE\' Optional' , 'credit_card_info.php' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 1 , 'https://secure.2000charge.com/Secure/MasterRemoteProcess.asp' , './payments/dgl_eudebit.php' , NULL , NULL , NULL , 4 , 6 , 10 , 1 , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (48 , 'Nochex' , NULL , NULL , 'Fill in \'merchant_id\' parameter by your Merchant ID which system provides you during registration process.\r\n\r\nIn order to turn on test mode, remove Not Passed marks for \'test_transaction\' and \'test_success_url\' parameters.\r\n\r\nUsually Nochex permits to process orders only from British IP space. If you see any error regarding incorrect IP address please contact Nochex support for details.' , 'https://secure.nochex.com/' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 0 , NULL , NULL , NULL , NULL , NULL , 4 , 6 , 10 , NULL , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (49 , 'iDEAL Easy for ABN AMRO' , NULL , NULL , 'Please fill in \'PSPID\' parameter.\r\n\r\nTest parameters:\r\nPSPID: TESTiDEALEASY' , './payments/ideal_easy_advanced.php' , NULL , NULL , NULL , NULL , NULL , 'POST' , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , 1 , 1 , 'https://internetkassa.abnamro.nl/images/iDEAL_easy.gif' , 'iDEAL Easy' , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (50 , 'PayFlow Pro Direct' , NULL , NULL , 'Please specify values for parameters \'USER\', \'VENDOR\', \'PARTNER\' and \'PWD\'.\r\n\r\nAdvanced URL:\r\nlive: \'https://payflowpro.verisign.com\'\r\ntest: \'https://pilot-payflowpro.verisign.com\'\r\n\r\n\'TENDER\': C - Direct Payment using credit card\r\n\'TRXTYPE\': A - Authorization, S - Sale\r\n' , 'credit_card_info.php' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 1 , 'https://payflowpro.verisign.com' , './payments/paypal_payflow_pro_direct.php' , NULL , NULL , NULL , 4 , 6 , 10 , 1 , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (51 , 'PayFlow Pro Express' , NULL , NULL , 'Please specify values for parameters \'USER\', \'VENDOR\', \'PARTNER\' and \'PWD\'.\r\n\r\nAdvanced_URL:\r\nlive: \'https://payflowpro.verisign.com\'\r\ntest: \'https://pilot-payflowpro.verisign.com\'\r\n\r\nPayPal_URL:\r\nlive: \'https://www.paypal.com/cgi-bin/webscr?cmd=_express-checkout&token=\'\r\ntest: \'https://www.sandbox.paypal.com/cgi-bin/webscr?cmd=_express-checkout&token=\'\r\n\r\n\'TENDER\': P - Express Checkout using PayPal account\r\n\'TRXTYPE\': S - Sale\r\n\'ACTION\': S - Sale, D\r\n\r\n' , './payments/paypal_payflow_pro_express.php' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_payment_systems (`payment_id`,`payment_name`,`user_payment_name`,`payment_info`,`payment_notes`,`payment_url`,`processing_time`,`processing_fee`,`fee_type`,`fee_min_goods`,`fee_max_goods`,`submit_method`,`recurring_method`,`is_advanced`,`advanced_url`,`advanced_php_lib`,`capture_php_lib`,`refund_php_lib`,`void_php_lib`,`success_status_id`,`pending_status_id`,`failure_status_id`,`failure_action`,`is_active`,`is_default`,`is_call_center`,`sites_all`,`user_types_all`,`image_small`,`image_small_alt`,`image_large`,`image_large_alt`) VALUES (52 , 'Gate2Shop' , NULL , NULL , 'Please specify the following parameters that should be acquired from Gate2Shop account:\r\n\r\n- merchant_site_id,\r\n- merchant_id,\r\n- secret. \r\n\r\nAlso please fill in merchantIp and merchant_unique_id parameters.' , 'https://secure.gate2shop.com/ppp/purchase.do' , NULL , NULL , NULL , NULL , NULL , 'GET' , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , 0 , 0 , 1 , 1 , NULL , NULL , NULL , NULL ) ;






INSERT INTO va_polls (`poll_id`,`poll_type`,`question`,`is_active`,`date_added`,`total_votes`) VALUES (1 , 1 , 'As gas prices continue to escalate, how close are you to purchasing an electric car or a gas/electric hybrid car?' , 1 , '2005-09-06 20:00:00' , 0 ) ;


INSERT INTO va_polls_options (`poll_option_id`,`poll_id`,`option_description`,`is_default_value`) VALUES (1 , 1 , 'An electric or hybrid car will definitely be my next auto purchase. ' , 0 ) ;
INSERT INTO va_polls_options (`poll_option_id`,`poll_id`,`option_description`,`is_default_value`) VALUES (2 , 1 , 'I will purchase one provided they are comparably priced to gasoline cars. ' , 0 ) ;
INSERT INTO va_polls_options (`poll_option_id`,`poll_id`,`option_description`,`is_default_value`) VALUES (3 , 1 , 'I doubt this will be a viable technology for some time to come. ' , 0 ) ;
INSERT INTO va_polls_options (`poll_option_id`,`poll_id`,`option_description`,`is_default_value`) VALUES (4 , 1 , 'I like the size, style and horsepower of gas-powered cars; I don\'t intend to ever go electric.  ' , 0 ) ;
INSERT INTO va_polls_options (`poll_option_id`,`poll_id`,`option_description`,`is_default_value`) VALUES (5 , 1 , 'I already own one of these cars. ' , 0 ) ;
INSERT INTO va_polls_options (`poll_option_id`,`poll_id`,`option_description`,`is_default_value`) VALUES (6 , 1 , 'Not sure. ' , 0 ) ;














INSERT INTO va_quotes_statuses (`status_id`,`status_name`,`status_icon`,`html_start`,`html_end`,`notes`) VALUES (1 , 'New' , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_quotes_statuses (`status_id`,`status_name`,`status_icon`,`html_start`,`html_end`,`notes`) VALUES (2 , 'Quoted' , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_quotes_statuses (`status_id`,`status_name`,`status_icon`,`html_start`,`html_end`,`notes`) VALUES (3 , 'Paid' , NULL , NULL , NULL , NULL ) ;
INSERT INTO va_quotes_statuses (`status_id`,`status_name`,`status_icon`,`html_start`,`html_end`,`notes`) VALUES (4 , 'In progress' , NULL , NULL , NULL , NULL ) ;


INSERT INTO va_release_changes (`change_id`,`release_id`,`change_type_id`,`change_date`,`change_desc`,`is_showing`) VALUES (1 , 1 , 1 , '2003-05-23 00:00:00' , 'Fixed bug when FAQ articles has some redundant spaces in HTML \\r\\n' , 1 ) ;
INSERT INTO va_release_changes (`change_id`,`release_id`,`change_type_id`,`change_date`,`change_desc`,`is_showing`) VALUES (2 , 1 , 1 , '2003-05-23 00:00:00' , 'Fixed bug when News articles maintenance didn\'t allow entering large title containing HTML tags' , 1 ) ;
INSERT INTO va_release_changes (`change_id`,`release_id`,`change_type_id`,`change_date`,`change_desc`,`is_showing`) VALUES (3 , 1 , 2 , '2003-01-10 00:00:00' , 'Added Postgre SQL and ODBC support ' , 1 ) ;
INSERT INTO va_release_changes (`change_id`,`release_id`,`change_type_id`,`change_date`,`change_desc`,`is_showing`) VALUES (4 , 1 , 2 , '2003-01-10 00:00:00' , 'Added search box to Sales Orders maintenance ' , 1 ) ;
INSERT INTO va_release_changes (`change_id`,`release_id`,`change_type_id`,`change_date`,`change_desc`,`is_showing`) VALUES (5 , 1 , 2 , '2003-01-10 00:00:00' , 'Added \'Page sources\' options for Web pages maintenance \\r\\n' , 1 ) ;
INSERT INTO va_release_changes (`change_id`,`release_id`,`change_type_id`,`change_date`,`change_desc`,`is_showing`) VALUES (6 , 1 , 2 , '2003-01-10 00:00:00' , 'Added \'Remember me\' option to Login page ' , 1 ) ;
INSERT INTO va_release_changes (`change_id`,`release_id`,`change_type_id`,`change_date`,`change_desc`,`is_showing`) VALUES (7 , 1 , 2 , '2003-01-10 00:00:00' , 'Added search box to \'Countries maintenance\' ' , 1 ) ;
INSERT INTO va_release_changes (`change_id`,`release_id`,`change_type_id`,`change_date`,`change_desc`,`is_showing`) VALUES (8 , 1 , 1 , '2003-01-10 00:00:00' , 'Fixed bug when countries listbox wasn\'t sorted by \'Country Order\' ' , 1 ) ;
INSERT INTO va_release_changes (`change_id`,`release_id`,`change_type_id`,`change_date`,`change_desc`,`is_showing`) VALUES (9 , 1 , 1 , '2003-01-10 00:00:00' , 'Fixed typo in Web pages section of Administration \\r\\n' , 1 ) ;
INSERT INTO va_release_changes (`change_id`,`release_id`,`change_type_id`,`change_date`,`change_desc`,`is_showing`) VALUES (10 , 1 , 1 , '2003-01-10 00:00:00' , 'Fixed bug when two Administrators could not access Administration simultaneously ' , 1 ) ;
INSERT INTO va_release_changes (`change_id`,`release_id`,`change_type_id`,`change_date`,`change_desc`,`is_showing`) VALUES (11 , 1 , 1 , '2003-01-10 00:00:00' , 'Fixed bug when Final Checkout page sent two Administrator notifications instead of one \\r\\n' , 1 ) ;
INSERT INTO va_release_changes (`change_id`,`release_id`,`change_type_id`,`change_date`,`change_desc`,`is_showing`) VALUES (12 , 1 , 2 , '2003-01-23 00:00:00' , 'Added Forum system \\r\\n' , 1 ) ;
INSERT INTO va_release_changes (`change_id`,`release_id`,`change_type_id`,`change_date`,`change_desc`,`is_showing`) VALUES (13 , 1 , 2 , '2003-01-24 00:00:00' , 'Added Customizable Layouts support' , 1 ) ;
INSERT INTO va_release_changes (`change_id`,`release_id`,`change_type_id`,`change_date`,`change_desc`,`is_showing`) VALUES (14 , 1 , 2 , '2003-01-24 00:00:00' , 'Added \'Downloadable\' products support \\r\\n' , 1 ) ;
INSERT INTO va_release_changes (`change_id`,`release_id`,`change_type_id`,`change_date`,`change_desc`,`is_showing`) VALUES (15 , 1 , 2 , '2003-01-25 00:00:00' , 'Added ability to assign one product to multiple categories ' , 1 ) ;
INSERT INTO va_release_changes (`change_id`,`release_id`,`change_type_id`,`change_date`,`change_desc`,`is_showing`) VALUES (16 , 1 , 2 , '2003-01-25 00:00:00' , 'Added ability to reassign cases within Support System (only Enterprise Edition) ' , 1 ) ;
INSERT INTO va_release_changes (`change_id`,`release_id`,`change_type_id`,`change_date`,`change_desc`,`is_showing`) VALUES (17 , 1 , 2 , '2003-01-25 00:00:00' , 'Added customizable payment systems support ' , 1 ) ;
INSERT INTO va_release_changes (`change_id`,`release_id`,`change_type_id`,`change_date`,`change_desc`,`is_showing`) VALUES (18 , 1 , 2 , '2003-01-26 00:00:00' , 'Added ability to submit POST payment systems parameters ' , 1 ) ;
INSERT INTO va_release_changes (`change_id`,`release_id`,`change_type_id`,`change_date`,`change_desc`,`is_showing`) VALUES (19 , 1 , 2 , '2003-01-26 00:00:00' , 'Added option that allows hiding Reviews section at Product details page ' , 1 ) ;
INSERT INTO va_release_changes (`change_id`,`release_id`,`change_type_id`,`change_date`,`change_desc`,`is_showing`) VALUES (20 , 1 , 2 , '2003-01-27 00:00:00' , 'Added custom tags support to email notifications ' , 1 ) ;
INSERT INTO va_release_changes (`change_id`,`release_id`,`change_type_id`,`change_date`,`change_desc`,`is_showing`) VALUES (21 , 1 , 2 , '2003-01-27 00:00:00' , 'Added \'free shipping\' rules to Shipping settings ' , 1 ) ;
INSERT INTO va_release_changes (`change_id`,`release_id`,`change_type_id`,`change_date`,`change_desc`,`is_showing`) VALUES (22 , 1 , 1 , '2003-01-28 00:00:00' , 'Fixed bug when footer menu didn\'t hide when there were no menu items ' , 1 ) ;
INSERT INTO va_release_changes (`change_id`,`release_id`,`change_type_id`,`change_date`,`change_desc`,`is_showing`) VALUES (23 , 1 , 1 , '2003-01-28 00:00:00' , 'Fixed bug when sorting order wasn\'t preserved in \'Countries\' maintenance ' , 1 ) ;
INSERT INTO va_release_changes (`change_id`,`release_id`,`change_type_id`,`change_date`,`change_desc`,`is_showing`) VALUES (24 , 1 , 1 , '2003-01-28 00:00:00' , 'Fixed bug with complex date formats masks processing ' , 1 ) ;
INSERT INTO va_release_changes (`change_id`,`release_id`,`change_type_id`,`change_date`,`change_desc`,`is_showing`) VALUES (25 , 1 , 1 , '2003-01-28 00:00:00' , 'Fixed bug when product description had illegal characters ' , 1 ) ;
INSERT INTO va_release_changes (`change_id`,`release_id`,`change_type_id`,`change_date`,`change_desc`,`is_showing`) VALUES (26 , 1 , 1 , '2003-01-28 00:00:00' , 'Fixed bug when sending emails from some domains took more time then from others ' , 1 ) ;
INSERT INTO va_release_changes (`change_id`,`release_id`,`change_type_id`,`change_date`,`change_desc`,`is_showing`) VALUES (27 , 1 , 1 , '2003-01-29 00:00:00' , 'Fixed bug when some phone numbers were not considered to be valid during user registration ' , 1 ) ;


INSERT INTO va_release_types (`type_id`,`type_name`) VALUES (1 , 'Upgrade' ) ;
INSERT INTO va_release_types (`type_id`,`type_name`) VALUES (2 , 'Update' ) ;
INSERT INTO va_release_types (`type_id`,`type_name`) VALUES (3 , 'New Version' ) ;


INSERT INTO va_releases (`release_id`,`item_id`,`release_type_id`,`release_date`,`release_title`,`version`,`release_desc`,`download_type`,`path_to_file`,`is_showing`,`show_on_index`) VALUES (1 , 1 , 1 , '2003-12-24 00:00:00' , 'New Upgrade for C2S' , '2.0.1.11' , NULL , 1 , '/etc/c2s/c2s.tgz' , 0 , 0 ) ;












INSERT INTO va_saved_types (`type_id`,`type_name`,`type_desc`,`is_active`,`allowed_search`) VALUES (1 , 'Wish List' , NULL , 1 , 0 ) ;


INSERT INTO va_search_engines (`engine_id`,`engine_name`,`keywords_parameter`,`referer_regexp`,`user_agent_regexp`,`ip_regexp`) VALUES (1 , 'Google' , 'q' , '/http:\\/\\/www\\.google\\.\\w{2,4}(\\.\\w{2})?\\//i' , '/Googlebot.*google\\.com/i' , NULL ) ;
INSERT INTO va_search_engines (`engine_id`,`engine_name`,`keywords_parameter`,`referer_regexp`,`user_agent_regexp`,`ip_regexp`) VALUES (2 , 'Yahoo' , 'p' , '/search\\.yahoo\\.com\\//i' , '/Yahoo.*Slurp.*yahoo\\.com/i' , NULL ) ;
INSERT INTO va_search_engines (`engine_id`,`engine_name`,`keywords_parameter`,`referer_regexp`,`user_agent_regexp`,`ip_regexp`) VALUES (3 , 'MSN' , 'q' , '/search(\\.\\w+)?\\.msn\\.\\w{2,4}(\\.\\w{2})?\\//i' , '/msnbot.*msn\\.com/i' , NULL ) ;
INSERT INTO va_search_engines (`engine_id`,`engine_name`,`keywords_parameter`,`referer_regexp`,`user_agent_regexp`,`ip_regexp`) VALUES (4 , 'Ask.com' , 'q' , '/\\.ask\\.com\\//i' , '/Ask.*Jeeves\\/Teoma.*ask\\.com/i' , NULL ) ;
INSERT INTO va_search_engines (`engine_id`,`engine_name`,`keywords_parameter`,`referer_regexp`,`user_agent_regexp`,`ip_regexp`) VALUES (5 , 'Gigablast' , 'q' , '/gigablast\\.com\\//i' , '/Gigabot.*gigablast\\.com/i' , NULL ) ;
INSERT INTO va_search_engines (`engine_id`,`engine_name`,`keywords_parameter`,`referer_regexp`,`user_agent_regexp`,`ip_regexp`) VALUES (6 , 'Exalead' , 'q' , '/exalead\\.com\\//i' , '/Exabot/i' , NULL ) ;
INSERT INTO va_search_engines (`engine_id`,`engine_name`,`keywords_parameter`,`referer_regexp`,`user_agent_regexp`,`ip_regexp`) VALUES (7 , 'LookSmart' , 'qt' , '/looksmart\\.(com|net)\\//i' , '/ZyBorg.*looksmart.*WISEnutbot\\.com/i' , NULL ) ;
INSERT INTO va_search_engines (`engine_id`,`engine_name`,`keywords_parameter`,`referer_regexp`,`user_agent_regexp`,`ip_regexp`) VALUES (8 , 'Zibb' , 'q' , '/zibb\\.com\\//i' , '/Zibber.*zibb\\.com/i' , NULL ) ;
INSERT INTO va_search_engines (`engine_id`,`engine_name`,`keywords_parameter`,`referer_regexp`,`user_agent_regexp`,`ip_regexp`) VALUES (9 , 'Entireweb' , 'q' , '/entireweb\\.com\\//i' , '/Speedy.*Spider.*entireweb\\.com/i' , NULL ) ;
INSERT INTO va_search_engines (`engine_id`,`engine_name`,`keywords_parameter`,`referer_regexp`,`user_agent_regexp`,`ip_regexp`) VALUES (10 , 'Seekport' , 'query' , '/seekport\\.\\w{2,4}(\\.\\w{2})?\\//i' , '/Seekbot.*Seekbot\\.net/i' , NULL ) ;
INSERT INTO va_search_engines (`engine_id`,`engine_name`,`keywords_parameter`,`referer_regexp`,`user_agent_regexp`,`ip_regexp`) VALUES (11 , 'Become' , 'q' , '/become.com\\//i' , '/BecomeBot.*become\\.com/i' , NULL ) ;


INSERT INTO va_shipping_modules (`shipping_module_id`,`shipping_module_name`,`module_notes`,`is_external`,`php_external_lib`,`external_url`,`tracking_url`,`is_active`) VALUES (1 , 'Custom Shipping' , NULL , 0 , NULL , NULL , NULL , 1 ) ;
INSERT INTO va_shipping_modules (`shipping_module_id`,`shipping_module_name`,`module_notes`,`is_external`,`php_external_lib`,`external_url`,`tracking_url`,`is_active`) VALUES (2 , 'UPS' , 'United Parcel Service (UPS)\r\n\r\nObtain UserID, Password and Developer\'s Key from your country\'s UPS E-Business web site. (See the\r\n\'Security Elements\' section in the Product Overview chapter.)\r\n\r\nObtain Access Key. (See \'Security Elements\' in the Product Overview section.)\r\n\r\nFor Signature Tracking and Shipping, follow the product certification process identified in the Customer\r\nIntegration Environment section.\r\n\r\nFill in the parameters list below and set UPS system as active and begin receive you online shipping rates.\r\n\r\nShipperPostalCode - The shipper\'s postal code. Required if country utilizes postal codes (i.e. US & PR)\r\n\r\nShipperCountryCode - The UPS billing code for the shipper\'s country. See Origin Country Information\r\n table. Default = US.\r\n\r\nShipFromPostalCode - The sender\'s postal code. Required if Ship To country code is US. Must supply\r\n either the sender\'s city or postal code.\r\n\r\nShipFromCountryCode - The UPS billing code representing the sender\'s country. See Appendix C for\r\n UPS Country Code table. Default = US.\r\n\r\nPackageWeightUnitOfMeasurement - The code representing the unit of measure associated with the \r\n package weight. LBS = Pounds (default) KGS = Kilograms\r\n\r\nPickupType:\r\n 01 - Daily Pickup\r\n 03 - Customer Counter\r\n 06 - One Time Pickup\r\n 07 - On Call Air Pickup\r\n 11 - Suggested Retail Rates (UPS Store)\r\n 19 - Letter Center\r\n 20 - Air Service Center\r\n\r\nPackagingType:\r\n 01 - UPS letter/ UPS Express Envelope\r\n 02 - Package\r\n 03 - UPS Tube\r\n 04 - UPS Pak\r\n 21 - UPS Express Box\r\n 24 - UPS 25Kg Box\r\n 25 - UPS 10Kg Box\r\n\r\nFor PackagingType 02 or 21 you must fill PackagingTypeUnitOfMeasurement, PackageLength,\r\n PackageWidth and PackageHeight. \r\n\r\nPackagingTypeUnitOfMeasurement - The code for the unit of measure associated with the package\r\n dimensions. IN = Inches (default)\r\n\r\nPackageLength - The length of the package used to determine dimensional weight. Valid values are\r\n between 1 and 108.00.\r\n\r\nPackageWidth - The width of the package used to determine dimensional weight. Valid values are\r\n between 1 and 108.00.\r\n\r\nPackageHeight - The height of the package used to determine dimensional weight. Valid values are\r\n between 1and 108.00.\r\n\r\nYou may visit your country\'s UPS E-Business web site for more information about UPS Rates & Service Selection Tool. http://www.ups.com' , 1 , './shipping/ups.php' , 'https://www.ups.com/ups.app/xml/Rate' , 'http://wwwapps.ups.com/WebTracking/processInputRequest?HTMLVersion=5.0&error_carried=true&tracknums_displayed=1&TypeOfInquiryNumber=T&loc=en_US&AgreeToTermsAndConditions=yes&InquiryNumber1=' , 0 ) ;
INSERT INTO va_shipping_modules (`shipping_module_id`,`shipping_module_name`,`module_notes`,`is_external`,`php_external_lib`,`external_url`,`tracking_url`,`is_active`) VALUES (3 , 'USPS V3' , 'United States Postal Service (USPS).\r\n\r\nTo use the USPS Web Tools you must be a registered user. Completing the registration process resulted in the receipt of your user ID, password, and test server URL. This test URL is already filled in.\r\n\r\nTo gain access to Live server, all users, including those registered for previous Web Tools use, must contact the Internet Customer Care Center (ICCC) for the URL to make Live calls. The ICCC will send the Live URL via e-mail. Fill live url in the field  External URL instead of present one.\r\n\r\nThis office is manned from 7:00 AM to 11:00 PM EST daily. \r\nE-mail address: icustomercare@usps.com \r\nTelephone: 1-800-344-7779 (7:00 AM to 11:00 PM EST daily)\r\n\r\nExternal URL:\r\nProduction - http://production.shippingapis.com/ShippingAPI.dll\r\nTesting - http://testing.shippingapis.com/ShippingAPITest.dll\r\n\r\nCommon parameters:\r\n  USERID - required, use user ID provided with registration.\r\n  PASSWORD - is not required now, use password provided with registration if any.\r\n\r\nDomestic parameters:\r\n  ZipOrigination - required. Your ZIP code where dispath will be made from. ZIP code must be valid. Maximum characters allowed: 5.\r\n  Container - required, is only applicable for Express Mail and Priority Mail. Must contain one of the following valid packaging type names: "Flat Rate Envelope", "Flat Rate Box", "RECTANGULAR", "NONRECTANGULAR"\r\n  Size - required, must be one of the following: "Regular", "Large", "Oversize".\r\n  Machinable - optional. Applies only to Parcel Post. For Parcel Post, the value entered must be either "True" or "False".\r\n\r\nInternational parameters:\r\n  MailType - required, the following are valid international mail types: "package", "postcards or aerogrammes", "matter for the blind", "envelope".\r\n\r\nDimensions:\r\nTo capture the dimensional weight for Large Priority Mail pieces, RateV3 will require three new dimension tags for rectangular Priority Mail pieces: Length, Width, and Height; \r\nand four new dimension tags for non-rectangular pieces: Length, Width, Height, and Girth. \r\nShippers will specify in the existing Container tag whether a Large Priority Mail piece is rectangular or non-rectangular.\r\n\r\n\r\nPLEASE NOTE.\r\n\r\nUSPS service does not work for orders with weight more than 70 pounds. If you may receive orders that exceed this limit and you want to charge some shipping fee for them, don\'t forget to set up alternative Shipping Module with Shipping Types that will handle over-weighted orders.\r\n\r\nIf you use USPS shipping module as the only shipping module of the shop please use functionality to restrict order placing if the weight is not in the following bounds 0 -70. And if the order exceeds these bounds appropriate error message will be shown. This restriction can be set on Orders > Order Profile Page, Order Restrictions section, Weight setting.\r\n\r\n\r\nTesting:\r\nPlease note that for test purposes USPS permits only particular parameters\' values to be used for the query. So in the Test mode it expects to receive the following information about the package for domestic shipping:\r\n \r\nZipOrigination: 10022\r\nZipDestination: 20008 (is set during Checkout process by user)\r\nPounds: 10\r\nOunces: 5 (weight can be set for every product on  Administration > Products)\r\nSize: LARGE\r\nMachinable: TRUE\r\n\r\nTo test international shipping use the following values:\r\n\r\nPounds: 2\r\nOunces: 0\r\nMailType: Package\r\nCountry: Albania\r\n\r\nor\r\n\r\nPounds: 0\r\nOunces: 1\r\nMailType: Postcards or Aerogrammes\r\nCountry: Algeria\r\n\r\nAll other parameters\' values won\'t work in the test environment.' , 1 , './shipping/usps_v3.php' , 'http://production.shippingapis.com/ShippingAPI.dll' , 'http://trkcnfrm1.smi.usps.com/PTSInternetWeb/InterLabelInquiry.do?formattedLabel=' , 0 ) ;
INSERT INTO va_shipping_modules (`shipping_module_id`,`shipping_module_name`,`module_notes`,`is_external`,`php_external_lib`,`external_url`,`tracking_url`,`is_active`) VALUES (4 , 'FedEx' , 'The FedEx sign-up process requires some interaction with the company. FedEx requires that developers and their applications be certified. The first step is to register for a FedEx Ship Manager Direct account by visiting https://www.fedex.com/cgi-bin/shipapiDownload.cgi?link=4&first=y and completing the form. In addition to the standard contact information, you must indicate how you intend to use their online tools. If you\'re developing e-commerce solutions for multiple clients, choose the Consultant option, otherwise select Corporate Developer. Select the communication path used - FSM Direct. Finally, you\'ll need to select the Data Format desired - XML Tools. After you\'ve registered, you\'ll be given an address to a shipping server to be used in your testing phases, please apply it to \'External URL\' field below.\r\n\r\nYou\'ll need to next contact FedEx by e-mail (websupport@fedex.com) to request to have you or your client\'s account set up in a test environment. You\'ll need to specify whether you\'re using the Express, Ground, or both services. As well you can include source code from the shipping folder to contact the FedEx Direct. Although the company\'s documentation indicates a 24 hour turn-around for approval, representatives indicate the wait can go up to 72 hours.\r\n\r\nAfter you\'ve been approved, the next task is to subscribe to FedEx to get a meter number. Meter numbers are programmatically generated. Before sending subscription request please change the parameters below. \r\nAccountNumber - you FedEx account number.\r\nPersonName, CompanyName, Department, PhoneNumber, PagerNumber, FaxNumber, EmailAddress - your contact information\r\nLine1, Line2, City, StateOrProvinceCode, PostalCode, CountryCode - your address information\r\nWhen all the data are ready you can go to the page at http://your_site_url/shipping/fedex_subscription.php and send subscription request.\r\nAfter successfully running the FedEx subscription request a meter number will be returned, add this value to the MeterNumber field below.\r\n\r\nPlease update the rest of fields below.\r\nStateOrProvinceCode - Represents the state or province from which the shipment will be originating. (Required only if Sender Country Code is US or CA)\r\nPostalCode - Represents the postal code from which the shipment will be originating. (Required only if Sender Country Code is US or CA. May be required for other postal-aware countries when rating an internationally shipment.)\r\nCountryCode - Represents the country from which the shipment will be originating. (Required)\r\nReturnShipmentIndicator - NONRETURN, PRINTRETURNLABEL, EMAILLABEL\r\nDropoffType - REGULARPICKUP, REQUESTCOURIER, DROPBOX, BUSINESSSERVICECENTER, STATION\r\nPackaging - FEDEXENVELOPE, FEDEXPAK, FEDEXBOX, FEDEXTUBE, FEDEX10KGBOX, FEDEX25KGBOX, YOURPACKAGING\r\nFor YOURPACKAGING you also need to specify package sizes: Length, Width, Height dimensions and Units (IN, CM), BUT they only need to be 1, 1, 1 (Length, Width, Height). Fedex does not require the exact dimensions for every box using YOURPACKAGING.\r\nWeightUnits - LBS, KGS\r\nSet FedEx system as active and receive you online shipping rates.\r\n\r\nAfter your application testing is done, contact FedEx again by e-mail (websupport@fedex.com) or phone (800.810.9073) to initiate the certification process. For retrieving rates, you\'ll be asked to state exactly how you will be using their API; you can also request to be moved to the production environment in a specific timeframe. Once certified, FedEx will provide you with a FedEx server address to be used when you re-subscribe to receive your production meter number.' , 1 , './shipping/fedex.php' , 'https://sslserver.fedex.com:443/GatewayDC' , 'http://www.fedex.com/Tracking?ascend_header=1&clienttype=dotcom&cntry_code=us&language=english&tracknumbers=' , 0 ) ;
INSERT INTO va_shipping_modules (`shipping_module_id`,`shipping_module_name`,`module_notes`,`is_external`,`php_external_lib`,`external_url`,`tracking_url`,`is_active`) VALUES (5 , 'CanadaPost' , 'Canada Post.\r\n\r\nTo use the CanadaPost Web Tools you must be a registered user. Completing the registration process resulted in the receipt of your CPCID.\r\n\r\nThis office is manned from Monday to Friday 8:00 AM to 6:00 PM. \r\nTelephone: 1-866-607-6301; (Outside of Canada\r\n1-416-979-8822)\r\nGeneral Information\r\n\r\nExternal URL:\r\nProduction - http://sellonline.canadapost.ca:30000\r\nTesting - http://sellonline.canadapost.ca:30000\r\n\r\nCommon parameters:\r\n  CPCID - required, use CPCID provided with registration.\r\n  For testing CPCID = CPC_DEMO_XML.\r\n\r\nDomestic parameters:\r\n  fromPostalCode - required. Your ZIP code where dispath will be made from. ZIP code must be valid. \r\n  price - total cost.\r\n  quantity - quantity package\r\n  heiht, width, length - size of package in cm\r\n  weight - size of kg\r\n  description - description in package\r\n\r\nTesting:\r\nPlease note that for test purposes CanadaPost permits only particular parameters\' values to be used for the query. So in the Test mode it expects to receive the following information about the package for domestic shipping:' , 0 , './shipping/canadapost.php' , 'http://sellonline.canadapost.ca:30000' , 'https://em.canadapost.ca/emo/basicPin.do?language=en' , 0 ) ;


INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (8 , 2 , 'user_id' , '!Enter your USERID here!' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (9 , 2 , 'password' , '!Enter your PASSWORD here!' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (10 , 2 , 'access_license_number' , '!Enter your Access License Number here!' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (11 , 2 , 'ShipperPostalCode' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (12 , 2 , 'ShipperCountryCode' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (13 , 2 , 'ShipFromPostalCode' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (14 , 2 , 'ShipFromCountryCode' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (15 , 2 , 'PickupType' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (16 , 2 , 'PackagingType' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (21 , 2 , 'PackageWeightUnitOfMeasurement' , 'LBS' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (22 , 4 , 'CustomerTransactionIdentifier' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (23 , 4 , 'AccountNumber' , '!Type here your account number!' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (24 , 4 , 'MeterNumber' , '!Type here your subscription number!' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (25 , 4 , 'CarrierCode' , 'FDXE' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (26 , 4 , 'PersonName' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (27 , 4 , 'CompanyName' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (28 , 4 , 'Department' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (29 , 4 , 'PhoneNumber' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (30 , 4 , 'PagerNumber' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (31 , 4 , 'FaxNumber' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (32 , 4 , 'EMailAddress' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (33 , 4 , 'Line1' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (34 , 4 , 'Line2' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (35 , 4 , 'City' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (36 , 4 , 'StateOrProvinceCode' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (37 , 4 , 'PostalCode' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (38 , 4 , 'CountryCode' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (40 , 4 , 'ReturnShipmentIndicator' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (41 , 4 , 'DropoffType' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (42 , 4 , 'Packaging' , 'YOURPACKAGING' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (43 , 4 , 'WeightUnits' , 'LBS' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (44 , 4 , 'PayorType' , 'SENDER' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (45 , 4 , 'Length' , '1' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (46 , 4 , 'Width' , '1' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (47 , 4 , 'Height' , '1' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (48 , 4 , 'Units' , 'IN' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (49 , 4 , 'PackageCount' , '1' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (50 , 2 , 'PackagingTypeUnitOfMeasurement' , 'IN' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (51 , 2 , 'PackageLength' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (52 , 2 , 'PackageWidth' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (53 , 2 , 'PackageHeight' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (54 , 3 , 'USERID' , '!Enter your USERID here!' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (55 , 3 , 'PASSWORD' , '!Enter your PASSWORD here!' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (56 , 3 , 'ZipOrigination' , '!Enter your ZipOrigination here!' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (57 , 3 , 'Container' , 'Flat Rate Box' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (58 , 3 , 'Size' , 'Regular' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (59 , 3 , 'Machinable' , 'true' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (60 , 3 , 'MailType' , 'Package' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (61 , 3 , 'Width' , '15' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (62 , 3 , 'Length' , '30' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (63 , 3 , 'Height' , '15' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (64 , 3 , 'Girth' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (65 , 5 , 'language' , 'en' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (66 , 5 , 'CPCID' , 'CPC_DEMO_XML' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (67 , 5 , 'fromPostalCode' , 'G1P2H5' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (68 , 5 , 'AroundTime' , '240' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (69 , 5 , 'price' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (70 , 5 , 'quantity' , '1' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (71 , 5 , 'weight' , '10' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (72 , 5 , 'length' , '10' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (73 , 5 , 'width' , '10' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (74 , 5 , 'height' , '10' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (75 , 5 , 'description' , 'Canada Post' , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (76 , 5 , 'city' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (77 , 5 , 'State' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (78 , 5 , 'country' , NULL , 0 ) ;
INSERT INTO va_shipping_modules_parameters (`parameter_id`,`shipping_module_id`,`parameter_name`,`parameter_source`,`not_passed`) VALUES (79 , 5 , 'postalCode' , NULL , 0 ) ;


INSERT INTO va_shipping_rules (`shipping_rule_id`,`shipping_rule_desc`,`is_country_restriction`) VALUES (1 , 'Can ship anywhere' , NULL ) ;
INSERT INTO va_shipping_rules (`shipping_rule_id`,`shipping_rule_desc`,`is_country_restriction`) VALUES (2 , 'Can ship only within USA' , 1 ) ;
INSERT INTO va_shipping_rules (`shipping_rule_id`,`shipping_rule_desc`,`is_country_restriction`) VALUES (3 , 'Can ship only within United Kingdom' , 1 ) ;


INSERT INTO va_shipping_rules_countries (`shipping_rule_id`,`country_id`) VALUES (2 , 228 ) ;
INSERT INTO va_shipping_rules_countries (`shipping_rule_id`,`country_id`) VALUES (3 , 77 ) ;


INSERT INTO va_shipping_times (`shipping_time_id`,`shipping_time_desc`,`availability_time`) VALUES (1 , 'Usually ships in 2 to 3 days' , NULL ) ;
INSERT INTO va_shipping_times (`shipping_time_id`,`shipping_time_desc`,`availability_time`) VALUES (2 , 'Usually ships in 24 hours' , NULL ) ;


INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (12 , 4 , 1 , 'PRIORITYOVERNIGHT' , 'FedEx Priority Overnight' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (13 , 4 , 1 , 'STANDARDOVERNIGHT' , 'FedEx Standard Overnight' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (14 , 4 , 1 , 'FIRSTOVERNIGHT' , 'FedEx First Overnight' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (15 , 4 , 1 , 'FEDEX2DAY' , 'FedEx 2Day' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (16 , 4 , 1 , 'FEDEXEXPRESSSAVER' , 'FedEx Express Saver' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (17 , 4 , 1 , 'FEDEX1DAYFREIGHT' , 'FedEx 1Day Freight' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (18 , 4 , 1 , 'FEDEX2DAYFREIGHT' , 'FedEx 2Day Freight' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (19 , 4 , 1 , 'FEDEX3DAYFREIGHT' , 'FedEx 3Day Freight' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (20 , 4 , 1 , 'FEDEXGROUND' , 'FedEx Ground' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (21 , 4 , 1 , 'GROUNDHOMEDELIVERY' , 'FedEx Home Delivery' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (22 , 4 , 1 , 'INTERNATIONALPRIORITY' , 'FedEx International Priority' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (23 , 4 , 1 , 'INTERNATIONALECONOMY' , 'FedEx International Economy' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (24 , 4 , 1 , 'INTERNATIONALFIRST' , 'FedEx International First' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (25 , 4 , 1 , 'INTERNATIONALPRIORITYFREIGHT' , 'FedEx International Priority Freight' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (26 , 4 , 1 , 'INTERNATIONALECONOMYFREIGHT' , 'FedEx International Economy Freight' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (27 , 4 , 1 , 'EUROPEFIRSTINTERNATIONALPRIORITY' , 'FedEx Europe First' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (28 , 2 , 1 , '01' , 'UPS Next Day Air' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (29 , 2 , 1 , '02' , 'UPS 2nd Day Air' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (30 , 2 , 1 , '03' , 'UPS Ground' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (31 , 2 , 1 , '07' , 'UPS Worldwide ExpressSM' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (32 , 2 , 1 , '08' , 'UPS Worldwide ExpeditedSM' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (33 , 2 , 1 , '11' , 'UPS Standard' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (34 , 2 , 1 , '12' , 'UPS 3 Day Select' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (35 , 2 , 1 , '13' , 'UPS Next Day Air Saver' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (36 , 2 , 1 , '14' , 'UPS Next Day Air Early A.M.' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (37 , 2 , 1 , '54' , 'UPS Worldwide Express PlusSM' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 1 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (38 , 2 , 1 , '01' , 'UPS Express' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (39 , 2 , 1 , '02' , 'UPS Expedited' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (40 , 2 , 1 , '13' , 'UPS Express Saver' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (41 , 2 , 1 , '14' , 'UPS Express Early A.M.' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (42 , 2 , 1 , '07' , 'UPS Express' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (43 , 2 , 1 , '65' , 'UPS Express Saver' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (44 , 2 , 1 , '59' , 'UPS 2nd Day Air A.M.' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (45 , 2 , 1 , '08' , 'UPS Expedited' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (46 , 2 , 1 , '54' , 'UPS Express Plus' , NULL , NULL , 0 , 10000 , 0 , 10000 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (47 , 3 , 1 , 'Express Mail' , 'USPS Express Mail' , NULL , NULL , 0 , 10000 , 0 , 70 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (48 , 3 , 1 , 'Express Mail PO to PO' , 'USPS Express Mail PO to PO' , NULL , NULL , 0 , 10000 , 0 , 70 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (49 , 3 , 1 , 'Express Mail Flat-Rate Envelope' , 'USPS Express Mail Flat-Rate Envelope' , NULL , NULL , 0 , 10000 , 0 , 70 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (50 , 3 , 1 , 'Priority Mail' , 'USPS Priority Mail' , NULL , NULL , 0 , 10000 , 0 , 70 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (51 , 3 , 1 , 'Priority Mail Flat-Rate Envelope' , 'USPS Priority Mail Flat-Rate Envelope' , NULL , NULL , 0 , 10000 , 0 , 70 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (52 , 3 , 1 , 'Priority Mail Flat-Rate Box' , 'USPS Priority Mail Flat-Rate Box' , NULL , NULL , 0 , 10000 , 0 , 70 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (53 , 3 , 1 , 'First-Class Mail' , 'USPS First-Class Mail' , NULL , NULL , 0 , 10000 , 0 , 0.21875 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (54 , 3 , 1 , 'First-Class Mail Flat' , 'USPS First-Class Mail Flat' , NULL , NULL , 0 , 10000 , 0 , 0.8125 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (55 , 3 , 1 , 'First-Class Mail Parcel' , 'USPS First-Class Mail Parcel' , NULL , NULL , 0 , 10000 , 0 , 0.8125 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (56 , 3 , 1 , 'Media Mail' , 'USPS Media Mail' , NULL , NULL , 0 , 10000 , 0 , 70 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (57 , 3 , 1 , 'Library Mail' , 'USPS Library Mail' , NULL , NULL , 0 , 10000 , 0 , 70 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (58 , 3 , 1 , 'Parcel Post' , 'USPS Parcel Post' , NULL , NULL , 0 , 10000 , 0 , 70 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (59 , 3 , 1 , 'Bound Printed Matter' , 'USPS Bound Printed Matter' , NULL , NULL , 0 , 10000 , 0 , 15 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (60 , 3 , 1 , 'Global Express Guaranteed' , 'USPS Global Express Guaranteed' , NULL , NULL , 0 , 10000 , 0 , 70 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (61 , 3 , 1 , 'Global Express Guaranteed Non-Document Rectangular' , 'USPS Global Express Guaranteed Non-Document Rectangular' , NULL , NULL , 0 , 10000 , 0 , 70 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (62 , 3 , 1 , 'Global Express Guaranteed Non-Document Non-Rectangular' , 'USPS Global Express Guaranteed Non-Document Non-Rectangular' , NULL , NULL , 0 , 10000 , 0 , 70 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (63 , 3 , 1 , 'Priority Mail International' , 'USPS Priority Mail International' , NULL , NULL , 0 , 10000 , 0 , 70 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (64 , 3 , 1 , 'Priority Mail International Flat Rate Envelope' , 'USPS Priority Mail International Flat Rate Envelope' , NULL , NULL , 0 , 10000 , 0 , 4 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (65 , 3 , 1 , 'Priority Mail International Flat Rate Box' , 'USPS Priority Mail International Flat Rate Box' , NULL , NULL , 0 , 10000 , 0 , 20 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (66 , 3 , 1 , 'First-Class Mail International' , 'USPS First-Class Mail International' , NULL , NULL , 0 , 10000 , 0 , 64 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (67 , 3 , 1 , 'Express Mail International (EMS)' , 'USPS Express Mail International (EMS)' , NULL , NULL , 0 , 10000 , 0 , 70 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (68 , 3 , 1 , 'Express Mail International (EMS) Flat Rate Envelope' , 'USPS Express Mail International (EMS) Flat Rate Envelope' , NULL , NULL , 0 , 10000 , 0 , 70 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (69 , 5 , 1 , '1020' , 'Canada Post Expedited' , NULL , NULL , 0 , 20000 , 0 , 50 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (70 , 5 , 1 , '1040' , 'Canada Post Priority Courier' , NULL , NULL , 0 , 20000 , 0 , 50 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (71 , 5 , 1 , '1010' , 'Canada Post Regular' , NULL , NULL , 0 , 20000 , 0 , 50 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (72 , 5 , 1 , '1030' , 'Canada Post Xpresspost' , NULL , NULL , 0 , 20000 , 0 , 50 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (73 , 5 , 2 , '2005' , 'Canada Post Small Packets Surface' , NULL , NULL , 0 , 20000 , 0 , 50 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (74 , 5 , 2 , '2015' , 'Canada Post Small Packets Air' , NULL , NULL , 0 , 20000 , 0 , 50 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (75 , 5 , 2 , '2020' , 'Canada Post Expedited US Business Contract' , NULL , NULL , 0 , 20000 , 0 , 50 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (76 , 5 , 2 , '2025' , 'Canada Post Expedited US Commercial' , NULL , NULL , 0 , 20000 , 0 , 50 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (77 , 5 , 2 , '2030' , 'Canada Post Xpresspost USA' , NULL , NULL , 0 , 20000 , 0 , 50 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 0 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (78 , 5 , 2 , '2040' , 'Canada Post Purolator International' , NULL , NULL , 0 , 20000 , 0 , 50 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 1 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (79 , 5 , 2 , '2050' , 'Canada Post Puropak International' , NULL , NULL , 0 , 20000 , 0 , 50 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 1 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (80 , 5 , 3 , '3005' , 'Canada Post Small Packets Surface for World' , NULL , NULL , 0 , 20000 , 0 , 50 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 1 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (81 , 5 , 3 , '3010' , 'Canada Post Surface International fo World' , NULL , NULL , 0 , 20000 , 0 , 50 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 1 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (82 , 5 , 3 , '3015' , 'Canada Post Small Packets Air for World' , NULL , NULL , 0 , 20000 , 0 , 50 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 1 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (83 , 5 , 3 , '3020' , 'Canada Post Air International for World' , NULL , NULL , 0 , 20000 , 0 , 50 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 1 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (84 , 5 , 3 , '3025' , 'Canada Post Xpresspost International for World' , NULL , NULL , 0 , 20000 , 0 , 50 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 1 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (85 , 5 , 3 , '3040' , 'Canada Post Purolator International for World' , NULL , NULL , 0 , 20000 , 0 , 50 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 1 , 1 ) ;
INSERT INTO va_shipping_types (`shipping_type_id`,`shipping_module_id`,`shipping_order`,`shipping_type_code`,`shipping_type_desc`,`shipping_time`,`tare_weight`,`min_goods_cost`,`max_goods_cost`,`min_weight`,`max_weight`,`min_quantity`,`max_quantity`,`cost_per_order`,`cost_per_product`,`cost_per_weight`,`is_taxable`,`is_active`,`sites_all`,`user_types_all`,`countries_all`,`states_all`) VALUES (86 , 5 , 3 , '3050' , 'Canada Post Puropak International for World' , NULL , NULL , 0 , 20000 , 0 , 50 , NULL , NULL , NULL , NULL , NULL , 1 , 1 , 1 , 1 , 1 , 1 ) ;


INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (12 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (13 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (14 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (15 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (16 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (17 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (18 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (19 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (20 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (21 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 1 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 2 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 3 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 4 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 5 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 6 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 7 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 8 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 9 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 10 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 11 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 12 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 13 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 14 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 15 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 16 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 17 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 18 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 19 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 20 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 21 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 22 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 23 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 24 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 25 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 26 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 27 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 28 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 29 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 30 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 31 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 32 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 33 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 34 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 35 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 36 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 37 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 38 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 39 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 40 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 41 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 42 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 43 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 44 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 45 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 46 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 47 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 48 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 49 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 50 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 51 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 52 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 53 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 54 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 55 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 56 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 57 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 58 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 59 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 60 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 61 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 62 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 63 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 64 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 65 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 66 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 67 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 68 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 69 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 70 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 71 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 72 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 73 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 74 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 75 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 76 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 77 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 78 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 79 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 80 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 81 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 82 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 83 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 84 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 85 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 86 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 87 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 88 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 89 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 90 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 91 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 92 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 93 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 94 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 95 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 96 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 97 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 98 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 99 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 100 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 101 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 102 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 103 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 104 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 105 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 106 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 107 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 108 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 109 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 110 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 111 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 112 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 113 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 114 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 115 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 116 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 117 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 118 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 119 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 120 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 121 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 122 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 123 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 124 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 125 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 126 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 127 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 128 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 129 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 130 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 131 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 132 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 133 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 134 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 135 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 136 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 137 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 138 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 139 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 140 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 141 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 142 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 143 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 144 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 145 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 146 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 147 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 148 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 149 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 150 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 151 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 152 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 153 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 154 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 155 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 156 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 157 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 158 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 159 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 160 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 161 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 162 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 163 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 164 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 165 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 166 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 167 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 168 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 169 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 170 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 171 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 172 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 173 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 174 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 175 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 176 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 177 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 178 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 179 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 180 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 181 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 182 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 183 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 184 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 185 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 186 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 187 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 188 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 189 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 190 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 191 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 192 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 193 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 194 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 195 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 196 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 197 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 198 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 199 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 200 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 201 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 202 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 203 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 204 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 205 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 206 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 207 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 208 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 209 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 210 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 211 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 212 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 213 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 214 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 215 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 216 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 217 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 218 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 219 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 220 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 221 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 222 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 223 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 224 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 225 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 226 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 227 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 229 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 230 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 231 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 232 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 233 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 234 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 235 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 236 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 237 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 238 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 239 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 240 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 241 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 242 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 243 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (22 , 244 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 1 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 2 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 3 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 4 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 5 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 6 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 7 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 8 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 9 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 10 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 11 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 12 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 13 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 14 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 15 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 16 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 17 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 18 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 19 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 20 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 21 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 22 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 23 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 24 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 25 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 26 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 27 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 28 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 29 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 30 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 31 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 32 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 33 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 34 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 35 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 36 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 37 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 38 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 39 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 40 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 41 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 42 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 43 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 44 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 45 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 46 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 47 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 48 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 49 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 50 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 51 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 52 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 53 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 54 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 55 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 56 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 57 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 58 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 59 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 60 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 61 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 62 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 63 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 64 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 65 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 66 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 67 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 68 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 69 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 70 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 71 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 72 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 73 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 74 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 75 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 76 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 77 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 78 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 79 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 80 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 81 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 82 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 83 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 84 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 85 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 86 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 87 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 88 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 89 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 90 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 91 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 92 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 93 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 94 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 95 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 96 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 97 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 98 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 99 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 100 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 101 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 102 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 103 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 104 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 105 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 106 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 107 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 108 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 109 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 110 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 111 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 112 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 113 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 114 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 115 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 116 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 117 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 118 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 119 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 120 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 121 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 122 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 123 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 124 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 125 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 126 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 127 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 128 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 129 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 130 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 131 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 132 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 133 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 134 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 135 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 136 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 137 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 138 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 139 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 140 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 141 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 142 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 143 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 144 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 145 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 146 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 147 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 148 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 149 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 150 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 151 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 152 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 153 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 154 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 155 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 156 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 157 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 158 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 159 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 160 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 161 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 162 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 163 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 164 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 165 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 166 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 167 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 168 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 169 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 170 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 171 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 172 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 173 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 174 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 175 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 176 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 177 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 178 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 179 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 180 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 181 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 182 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 183 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 184 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 185 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 186 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 187 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 188 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 189 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 190 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 191 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 192 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 193 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 194 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 195 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 196 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 197 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 198 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 199 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 200 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 201 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 202 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 203 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 204 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 205 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 206 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 207 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 208 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 209 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 210 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 211 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 212 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 213 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 214 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 215 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 216 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 217 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 218 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 219 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 220 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 221 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 222 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 223 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 224 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 225 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 226 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 227 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 229 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 230 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 231 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 232 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 233 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 234 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 235 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 236 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 237 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 238 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 239 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 240 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 241 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 242 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 243 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (23 , 244 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 1 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 2 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 3 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 4 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 5 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 6 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 7 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 8 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 9 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 10 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 11 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 12 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 13 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 14 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 15 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 16 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 17 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 18 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 19 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 20 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 21 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 22 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 23 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 24 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 25 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 26 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 27 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 28 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 29 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 30 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 31 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 32 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 33 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 34 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 35 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 36 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 37 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 38 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 39 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 40 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 41 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 42 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 43 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 44 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 45 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 46 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 47 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 48 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 49 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 50 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 51 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 52 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 53 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 54 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 55 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 56 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 57 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 58 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 59 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 60 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 61 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 62 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 63 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 64 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 65 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 66 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 67 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 68 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 69 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 70 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 71 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 72 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 73 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 74 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 75 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 76 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 77 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 78 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 79 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 80 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 81 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 82 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 83 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 84 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 85 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 86 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 87 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 88 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 89 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 90 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 91 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 92 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 93 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 94 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 95 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 96 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 97 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 98 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 99 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 100 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 101 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 102 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 103 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 104 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 105 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 106 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 107 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 108 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 109 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 110 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 111 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 112 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 113 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 114 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 115 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 116 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 117 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 118 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 119 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 120 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 121 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 122 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 123 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 124 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 125 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 126 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 127 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 128 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 129 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 130 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 131 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 132 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 133 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 134 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 135 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 136 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 137 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 138 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 139 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 140 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 141 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 142 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 143 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 144 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 145 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 146 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 147 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 148 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 149 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 150 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 151 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 152 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 153 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 154 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 155 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 156 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 157 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 158 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 159 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 160 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 161 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 162 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 163 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 164 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 165 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 166 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 167 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 168 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 169 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 170 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 171 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 172 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 173 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 174 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 175 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 176 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 177 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 178 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 179 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 180 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 181 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 182 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 183 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 184 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 185 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 186 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 187 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 188 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 189 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 190 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 191 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 192 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 193 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 194 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 195 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 196 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 197 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 198 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 199 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 200 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 201 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 202 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 203 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 204 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 205 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 206 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 207 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 208 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 209 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 210 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 211 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 212 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 213 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 214 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 215 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 216 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 217 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 218 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 219 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 220 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 221 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 222 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 223 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 224 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 225 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 226 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 227 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 229 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 230 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 231 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 232 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 233 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 234 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 235 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 236 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 237 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 238 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 239 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 240 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 241 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 242 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 243 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (24 , 244 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 1 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 2 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 3 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 4 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 5 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 6 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 7 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 8 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 9 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 10 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 11 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 12 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 13 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 14 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 15 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 16 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 17 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 18 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 19 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 20 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 21 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 22 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 23 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 24 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 25 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 26 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 27 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 28 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 29 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 30 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 31 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 32 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 33 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 34 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 35 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 36 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 37 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 38 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 39 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 40 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 41 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 42 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 43 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 44 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 45 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 46 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 47 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 48 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 49 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 50 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 51 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 52 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 53 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 54 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 55 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 56 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 57 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 58 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 59 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 60 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 61 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 62 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 63 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 64 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 65 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 66 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 67 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 68 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 69 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 70 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 71 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 72 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 73 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 74 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 75 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 76 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 77 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 78 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 79 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 80 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 81 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 82 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 83 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 84 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 85 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 86 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 87 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 88 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 89 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 90 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 91 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 92 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 93 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 94 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 95 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 96 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 97 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 98 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 99 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 100 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 101 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 102 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 103 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 104 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 105 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 106 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 107 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 108 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 109 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 110 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 111 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 112 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 113 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 114 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 115 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 116 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 117 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 118 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 119 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 120 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 121 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 122 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 123 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 124 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 125 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 126 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 127 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 128 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 129 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 130 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 131 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 132 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 133 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 134 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 135 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 136 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 137 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 138 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 139 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 140 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 141 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 142 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 143 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 144 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 145 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 146 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 147 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 148 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 149 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 150 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 151 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 152 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 153 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 154 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 155 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 156 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 157 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 158 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 159 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 160 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 161 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 162 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 163 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 164 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 165 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 166 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 167 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 168 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 169 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 170 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 171 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 172 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 173 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 174 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 175 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 176 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 177 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 178 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 179 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 180 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 181 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 182 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 183 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 184 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 185 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 186 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 187 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 188 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 189 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 190 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 191 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 192 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 193 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 194 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 195 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 196 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 197 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 198 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 199 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 200 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 201 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 202 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 203 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 204 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 205 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 206 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 207 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 208 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 209 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 210 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 211 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 212 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 213 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 214 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 215 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 216 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 217 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 218 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 219 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 220 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 221 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 222 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 223 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 224 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 225 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 226 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 227 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 229 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 230 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 231 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 232 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 233 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 234 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 235 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 236 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 237 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 238 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 239 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 240 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 241 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 242 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 243 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (25 , 244 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 1 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 2 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 3 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 4 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 5 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 6 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 7 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 8 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 9 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 10 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 11 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 12 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 13 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 14 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 15 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 16 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 17 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 18 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 19 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 20 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 21 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 22 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 23 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 24 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 25 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 26 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 27 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 28 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 29 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 30 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 31 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 32 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 33 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 34 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 35 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 36 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 37 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 38 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 39 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 40 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 41 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 42 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 43 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 44 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 45 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 46 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 47 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 48 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 49 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 50 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 51 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 52 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 53 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 54 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 55 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 56 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 57 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 58 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 59 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 60 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 61 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 62 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 63 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 64 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 65 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 66 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 67 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 68 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 69 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 70 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 71 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 72 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 73 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 74 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 75 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 76 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 77 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 78 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 79 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 80 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 81 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 82 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 83 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 84 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 85 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 86 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 87 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 88 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 89 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 90 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 91 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 92 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 93 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 94 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 95 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 96 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 97 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 98 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 99 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 100 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 101 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 102 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 103 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 104 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 105 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 106 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 107 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 108 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 109 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 110 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 111 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 112 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 113 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 114 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 115 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 116 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 117 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 118 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 119 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 120 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 121 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 122 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 123 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 124 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 125 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 126 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 127 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 128 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 129 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 130 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 131 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 132 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 133 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 134 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 135 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 136 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 137 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 138 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 139 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 140 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 141 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 142 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 143 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 144 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 145 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 146 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 147 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 148 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 149 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 150 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 151 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 152 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 153 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 154 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 155 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 156 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 157 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 158 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 159 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 160 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 161 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 162 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 163 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 164 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 165 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 166 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 167 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 168 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 169 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 170 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 171 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 172 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 173 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 174 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 175 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 176 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 177 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 178 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 179 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 180 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 181 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 182 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 183 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 184 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 185 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 186 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 187 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 188 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 189 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 190 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 191 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 192 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 193 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 194 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 195 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 196 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 197 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 198 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 199 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 200 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 201 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 202 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 203 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 204 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 205 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 206 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 207 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 208 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 209 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 210 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 211 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 212 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 213 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 214 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 215 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 216 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 217 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 218 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 219 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 220 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 221 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 222 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 223 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 224 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 225 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 226 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 227 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 229 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 230 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 231 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 232 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 233 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 234 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 235 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 236 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 237 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 238 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 239 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 240 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 241 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 242 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 243 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (26 , 244 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (27 , 8 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (27 , 13 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (27 , 21 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (27 , 54 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (27 , 55 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (27 , 56 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (27 , 58 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (27 , 63 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (27 , 67 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (27 , 69 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (27 , 74 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (27 , 77 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (27 , 89 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (27 , 100 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (27 , 102 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (27 , 110 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (27 , 133 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (27 , 134 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (27 , 135 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (27 , 138 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (27 , 151 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (27 , 164 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (27 , 177 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (27 , 182 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (27 , 194 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (27 , 197 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (27 , 199 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (28 , 180 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (28 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (29 , 180 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (29 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (30 , 180 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (30 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 1 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 2 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 3 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 4 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 5 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 6 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 7 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 9 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 10 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 11 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 12 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 14 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 15 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 16 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 17 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 18 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 19 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 20 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 22 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 23 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 24 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 25 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 26 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 27 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 28 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 29 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 30 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 31 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 32 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 33 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 34 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 35 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 36 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 37 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 38 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 39 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 40 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 41 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 42 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 43 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 44 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 45 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 46 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 47 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 48 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 49 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 50 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 51 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 52 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 53 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 57 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 59 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 60 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 61 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 62 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 64 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 65 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 66 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 68 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 70 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 71 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 72 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 73 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 75 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 76 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 78 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 79 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 80 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 81 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 82 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 83 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 84 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 85 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 86 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 87 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 88 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 90 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 91 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 92 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 93 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 94 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 95 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 96 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 97 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 98 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 99 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 101 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 103 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 104 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 105 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 106 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 107 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 108 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 109 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 111 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 112 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 113 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 114 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 115 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 116 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 117 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 118 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 119 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 120 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 121 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 122 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 123 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 124 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 125 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 126 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 127 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 128 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 129 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 130 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 131 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 132 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 136 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 137 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 139 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 140 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 141 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 142 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 143 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 144 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 145 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 146 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 147 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 148 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 149 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 150 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 152 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 153 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 154 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 155 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 156 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 157 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 158 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 159 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 160 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 161 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 162 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 163 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 165 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 166 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 167 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 168 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 169 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 170 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 171 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 172 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 173 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 174 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 175 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 176 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 178 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 179 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 180 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 181 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 183 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 184 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 185 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 186 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 187 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 188 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 189 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 190 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 191 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 192 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 193 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 195 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 196 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 198 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 200 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 201 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 202 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 203 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 204 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 205 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 206 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 207 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 208 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 209 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 210 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 211 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 212 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 213 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 214 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 215 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 216 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 217 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 218 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 219 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 220 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 221 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 222 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 223 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 224 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 225 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 226 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 227 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 229 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 230 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 231 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 232 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 233 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 234 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 235 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 236 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 237 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 238 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 239 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 240 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 241 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 242 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 243 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (31 , 244 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 1 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 2 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 3 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 4 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 5 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 6 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 7 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 9 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 10 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 11 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 12 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 14 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 15 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 16 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 17 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 18 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 19 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 20 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 22 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 23 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 24 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 25 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 26 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 27 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 28 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 29 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 30 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 31 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 32 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 33 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 34 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 35 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 36 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 37 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 38 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 39 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 40 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 41 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 42 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 43 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 44 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 45 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 46 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 47 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 48 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 49 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 50 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 51 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 52 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 53 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 57 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 59 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 60 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 61 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 62 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 64 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 65 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 66 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 68 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 70 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 71 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 72 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 73 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 75 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 76 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 78 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 79 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 80 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 81 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 82 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 83 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 84 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 85 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 86 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 87 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 88 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 90 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 91 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 92 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 93 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 94 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 95 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 96 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 97 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 98 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 99 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 101 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 103 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 104 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 105 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 106 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 107 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 108 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 109 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 111 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 112 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 113 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 114 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 115 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 116 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 117 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 118 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 119 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 120 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 121 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 122 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 123 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 124 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 125 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 126 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 127 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 128 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 129 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 130 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 131 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 132 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 136 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 137 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 139 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 140 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 141 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 142 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 143 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 144 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 145 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 146 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 147 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 148 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 149 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 150 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 152 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 153 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 154 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 155 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 156 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 157 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 158 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 159 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 160 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 161 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 162 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 163 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 165 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 166 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 167 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 168 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 169 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 170 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 171 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 172 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 173 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 174 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 175 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 176 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 178 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 179 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 180 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 181 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 183 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 184 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 185 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 186 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 187 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 188 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 189 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 190 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 191 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 192 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 193 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 195 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 196 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 198 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 200 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 201 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 202 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 203 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 204 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 205 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 206 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 207 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 208 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 209 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 210 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 211 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 212 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 213 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 214 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 215 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 216 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 217 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 218 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 219 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 220 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 221 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 222 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 223 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 224 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 225 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 226 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 227 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 229 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 230 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 231 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 232 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 233 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 234 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 235 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 236 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 237 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 238 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 239 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 240 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 241 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 242 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 243 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (32 , 244 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (33 , 8 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (33 , 13 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (33 , 21 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (33 , 54 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (33 , 55 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (33 , 56 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (33 , 58 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (33 , 63 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (33 , 67 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (33 , 69 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (33 , 74 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (33 , 77 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (33 , 89 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (33 , 100 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (33 , 102 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (33 , 110 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (33 , 133 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (33 , 134 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (33 , 135 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (33 , 138 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (33 , 151 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (33 , 164 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (33 , 177 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (33 , 182 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (33 , 194 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (33 , 197 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (33 , 199 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (33 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (34 , 180 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (34 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (35 , 180 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (35 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (36 , 180 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (36 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (38 , 37 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (39 , 37 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (40 , 37 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (41 , 37 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (42 , 8 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (42 , 13 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (42 , 21 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (42 , 54 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (42 , 55 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (42 , 56 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (42 , 58 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (42 , 63 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (42 , 67 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (42 , 69 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (42 , 74 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (42 , 77 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (42 , 89 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (42 , 100 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (42 , 102 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (42 , 110 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (42 , 133 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (42 , 134 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (42 , 135 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (42 , 138 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (42 , 151 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (42 , 164 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (42 , 177 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (42 , 182 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (42 , 194 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (42 , 197 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (42 , 199 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (43 , 8 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (43 , 13 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (43 , 21 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (43 , 54 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (43 , 55 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (43 , 56 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (43 , 58 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (43 , 63 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (43 , 67 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (43 , 69 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (43 , 74 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (43 , 77 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (43 , 89 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (43 , 100 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (43 , 102 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (43 , 110 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (43 , 133 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (43 , 134 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (43 , 135 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (43 , 138 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (43 , 151 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (43 , 164 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (43 , 177 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (43 , 182 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (43 , 194 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (43 , 197 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (43 , 199 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (44 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (45 , 155 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (46 , 155 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (47 , 180 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (47 , 227 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (47 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (47 , 235 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (48 , 180 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (48 , 227 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (48 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (48 , 235 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (49 , 180 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (49 , 227 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (49 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (49 , 235 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (50 , 180 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (50 , 227 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (50 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (50 , 235 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (51 , 180 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (51 , 227 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (51 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (51 , 235 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (52 , 180 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (52 , 227 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (52 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (52 , 235 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (53 , 180 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (53 , 227 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (53 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (53 , 235 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (54 , 180 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (54 , 227 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (54 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (54 , 235 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (55 , 180 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (55 , 227 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (55 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (55 , 235 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (56 , 180 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (56 , 227 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (56 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (56 , 235 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (57 , 180 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (57 , 227 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (57 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (57 , 235 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (58 , 179 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (58 , 227 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (58 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (58 , 235 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (59 , 180 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (59 , 227 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (59 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (59 , 235 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 1 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 2 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 3 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 4 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 5 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 6 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 7 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 8 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 9 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 10 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 11 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 12 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 13 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 14 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 15 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 16 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 17 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 18 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 19 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 20 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 21 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 22 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 23 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 24 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 25 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 26 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 27 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 28 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 29 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 30 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 31 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 32 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 33 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 34 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 35 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 36 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 37 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 38 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 39 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 40 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 41 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 42 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 43 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 44 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 45 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 46 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 47 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 48 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 49 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 50 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 51 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 52 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 53 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 54 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 55 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 56 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 57 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 58 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 59 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 60 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 61 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 62 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 63 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 64 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 65 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 66 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 67 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 68 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 69 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 70 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 71 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 72 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 73 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 74 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 75 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 76 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 77 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 78 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 79 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 80 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 81 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 82 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 83 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 84 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 85 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 86 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 87 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 88 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 89 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 90 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 91 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 92 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 93 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 94 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 95 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 96 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 97 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 98 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 99 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 100 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 101 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 102 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 103 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 104 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 105 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 106 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 107 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 108 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 109 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 110 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 111 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 112 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 113 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 114 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 115 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 116 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 117 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 118 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 119 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 120 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 121 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 122 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 123 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 124 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 125 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 126 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 127 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 128 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 129 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 130 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 131 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 132 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 133 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 134 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 135 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 136 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 137 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 138 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 139 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 140 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 141 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 142 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 143 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 144 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 145 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 146 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 147 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 148 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 149 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 150 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 151 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 152 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 153 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 154 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 155 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 156 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 157 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 158 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 159 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 160 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 161 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 162 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 163 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 164 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 165 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 166 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 167 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 168 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 169 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 170 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 171 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 172 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 173 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 174 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 175 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 176 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 177 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 178 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 179 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 181 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 182 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 183 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 184 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 185 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 186 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 187 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 188 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 189 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 190 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 191 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 192 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 193 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 194 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 195 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 196 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 197 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 198 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 199 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 200 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 201 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 202 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 203 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 204 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 205 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 206 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 207 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 208 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 209 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 210 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 211 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 212 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 213 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 214 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 215 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 216 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 217 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 218 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 219 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 220 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 221 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 222 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 223 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 224 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 225 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 226 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 229 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 230 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 231 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 232 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 233 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 234 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 236 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 237 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 238 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 239 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 240 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 241 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 242 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 243 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (60 , 244 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 1 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 2 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 3 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 4 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 5 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 6 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 7 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 8 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 9 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 10 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 11 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 12 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 13 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 14 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 15 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 16 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 17 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 18 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 19 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 20 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 21 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 22 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 23 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 24 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 25 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 26 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 27 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 28 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 29 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 30 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 31 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 32 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 33 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 34 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 35 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 36 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 37 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 38 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 39 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 40 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 41 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 42 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 43 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 44 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 45 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 46 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 47 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 48 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 49 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 50 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 51 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 52 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 53 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 54 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 55 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 56 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 57 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 58 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 59 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 60 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 61 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 62 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 63 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 64 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 65 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 66 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 67 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 68 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 69 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 70 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 71 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 72 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 73 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 74 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 75 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 76 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 77 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 78 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 79 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 80 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 81 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 82 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 83 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 84 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 85 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 86 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 87 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 88 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 89 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 90 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 91 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 92 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 93 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 94 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 95 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 96 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 97 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 98 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 99 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 100 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 101 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 102 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 103 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 104 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 105 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 106 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 107 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 108 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 109 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 110 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 111 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 112 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 113 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 114 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 115 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 116 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 117 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 118 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 119 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 120 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 121 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 122 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 123 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 124 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 125 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 126 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 127 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 128 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 129 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 130 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 131 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 132 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 133 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 134 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 135 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 136 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 137 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 138 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 139 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 140 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 141 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 142 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 143 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 144 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 145 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 146 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 147 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 148 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 149 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 150 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 151 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 152 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 153 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 154 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 155 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 156 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 157 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 158 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 159 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 160 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 161 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 162 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 163 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 164 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 165 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 166 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 167 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 168 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 169 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 170 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 171 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 172 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 173 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 174 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 175 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 176 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 177 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 178 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 179 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 181 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 182 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 183 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 184 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 185 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 186 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 187 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 188 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 189 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 190 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 191 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 192 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 193 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 194 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 195 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 196 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 197 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 198 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 199 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 200 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 201 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 202 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 203 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 204 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 205 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 206 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 207 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 208 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 209 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 210 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 211 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 212 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 213 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 214 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 215 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 216 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 217 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 218 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 219 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 220 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 221 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 222 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 223 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 224 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 225 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 226 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 229 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 230 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 231 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 232 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 233 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 234 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 236 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 237 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 238 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 239 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 240 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 241 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 242 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 243 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (61 , 244 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 1 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 2 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 3 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 4 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 5 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 6 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 7 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 8 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 9 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 10 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 11 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 12 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 13 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 14 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 15 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 16 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 17 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 18 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 19 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 20 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 21 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 22 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 23 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 24 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 25 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 26 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 27 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 28 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 29 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 30 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 31 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 32 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 33 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 34 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 35 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 36 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 37 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 38 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 39 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 40 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 41 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 42 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 43 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 44 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 45 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 46 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 47 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 48 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 49 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 50 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 51 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 52 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 53 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 54 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 55 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 56 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 57 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 58 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 59 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 60 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 61 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 62 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 63 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 64 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 65 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 66 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 67 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 68 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 69 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 70 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 71 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 72 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 73 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 74 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 75 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 76 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 77 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 78 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 79 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 80 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 81 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 82 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 83 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 84 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 85 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 86 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 87 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 88 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 89 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 90 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 91 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 92 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 93 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 94 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 95 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 96 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 97 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 98 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 99 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 100 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 101 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 102 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 103 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 104 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 105 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 106 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 107 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 108 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 109 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 110 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 111 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 112 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 113 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 114 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 115 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 116 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 117 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 118 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 119 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 120 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 121 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 122 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 123 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 124 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 125 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 126 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 127 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 128 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 129 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 130 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 131 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 132 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 133 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 134 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 135 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 136 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 137 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 138 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 139 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 140 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 141 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 142 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 143 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 144 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 145 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 146 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 147 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 148 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 149 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 150 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 151 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 152 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 153 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 154 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 155 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 156 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 157 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 158 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 159 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 160 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 161 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 162 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 163 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 164 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 165 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 166 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 167 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 168 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 169 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 170 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 171 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 172 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 173 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 174 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 175 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 176 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 177 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 178 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 179 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 181 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 182 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 183 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 184 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 185 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 186 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 187 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 188 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 189 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 190 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 191 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 192 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 193 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 194 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 195 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 196 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 197 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 198 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 199 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 200 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 201 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 202 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 203 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 204 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 205 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 206 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 207 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 208 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 209 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 210 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 211 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 212 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 213 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 214 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 215 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 216 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 217 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 218 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 219 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 220 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 221 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 222 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 223 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 224 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 225 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 226 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 229 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 230 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 231 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 232 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 233 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 234 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 236 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 237 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 238 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 239 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 240 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 241 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 242 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 243 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (62 , 244 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 1 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 2 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 3 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 4 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 5 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 6 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 7 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 8 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 9 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 10 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 11 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 12 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 13 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 14 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 15 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 16 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 17 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 18 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 19 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 20 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 21 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 22 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 23 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 24 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 25 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 26 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 27 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 28 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 29 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 30 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 31 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 32 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 33 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 34 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 35 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 36 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 37 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 38 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 39 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 40 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 41 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 42 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 43 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 44 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 45 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 46 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 47 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 48 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 49 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 50 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 51 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 52 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 53 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 54 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 55 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 56 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 57 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 58 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 59 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 60 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 61 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 62 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 63 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 64 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 65 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 66 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 67 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 68 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 69 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 70 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 71 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 72 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 73 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 74 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 75 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 76 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 77 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 78 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 79 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 80 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 81 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 82 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 83 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 84 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 85 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 86 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 87 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 88 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 89 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 90 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 91 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 92 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 93 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 94 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 95 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 96 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 97 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 98 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 99 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 100 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 101 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 102 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 103 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 104 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 105 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 106 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 107 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 108 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 109 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 110 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 111 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 112 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 113 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 114 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 115 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 116 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 117 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 118 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 119 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 120 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 121 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 122 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 123 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 124 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 125 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 126 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 127 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 128 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 129 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 130 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 131 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 132 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 133 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 134 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 135 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 136 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 137 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 138 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 139 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 140 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 141 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 142 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 143 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 144 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 145 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 146 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 147 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 148 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 149 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 150 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 151 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 152 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 153 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 154 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 155 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 156 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 157 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 158 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 159 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 160 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 161 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 162 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 163 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 164 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 165 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 166 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 167 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 168 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 169 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 170 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 171 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 172 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 173 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 174 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 175 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 176 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 177 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 178 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 179 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 181 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 182 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 183 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 184 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 185 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 186 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 187 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 188 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 189 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 190 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 191 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 192 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 193 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 194 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 195 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 196 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 197 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 198 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 199 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 200 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 201 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 202 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 203 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 204 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 205 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 206 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 207 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 208 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 209 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 210 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 211 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 212 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 213 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 214 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 215 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 216 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 217 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 218 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 219 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 220 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 221 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 222 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 223 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 224 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 225 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 226 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 229 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 230 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 231 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 232 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 233 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 234 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 236 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 237 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 238 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 239 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 240 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 241 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 242 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 243 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (63 , 244 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 1 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 2 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 3 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 4 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 5 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 6 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 7 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 8 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 9 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 10 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 11 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 12 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 13 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 14 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 15 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 16 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 17 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 18 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 19 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 20 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 21 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 22 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 23 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 24 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 25 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 26 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 27 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 28 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 29 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 30 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 31 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 32 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 33 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 34 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 35 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 36 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 37 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 38 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 39 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 40 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 41 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 42 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 43 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 44 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 45 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 46 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 47 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 48 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 49 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 50 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 51 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 52 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 53 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 54 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 55 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 56 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 57 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 58 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 59 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 60 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 61 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 62 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 63 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 64 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 65 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 66 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 67 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 68 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 69 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 70 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 71 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 72 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 73 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 74 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 75 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 76 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 77 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 78 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 79 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 80 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 81 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 82 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 83 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 84 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 85 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 86 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 87 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 88 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 89 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 90 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 91 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 92 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 93 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 94 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 95 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 96 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 97 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 98 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 99 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 100 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 101 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 102 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 103 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 104 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 105 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 106 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 107 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 108 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 109 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 110 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 111 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 112 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 113 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 114 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 115 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 116 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 117 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 118 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 119 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 120 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 121 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 122 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 123 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 124 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 125 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 126 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 127 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 128 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 129 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 130 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 131 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 132 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 133 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 134 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 135 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 136 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 137 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 138 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 139 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 140 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 141 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 142 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 143 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 144 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 145 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 146 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 147 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 148 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 149 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 150 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 151 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 152 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 153 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 154 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 155 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 156 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 157 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 158 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 159 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 160 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 161 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 162 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 163 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 164 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 165 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 166 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 167 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 168 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 169 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 170 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 171 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 172 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 173 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 174 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 175 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 176 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 177 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 178 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 179 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 181 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 182 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 183 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 184 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 185 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 186 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 187 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 188 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 189 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 190 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 191 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 192 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 193 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 194 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 195 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 196 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 197 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 198 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 199 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 200 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 201 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 202 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 203 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 204 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 205 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 206 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 207 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 208 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 209 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 210 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 211 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 212 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 213 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 214 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 215 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 216 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 217 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 218 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 219 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 220 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 221 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 222 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 223 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 224 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 225 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 226 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 229 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 230 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 231 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 232 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 233 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 234 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 236 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 237 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 238 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 239 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 240 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 241 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 242 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 243 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (64 , 244 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 1 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 2 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 3 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 4 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 5 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 6 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 7 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 8 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 9 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 10 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 11 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 12 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 13 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 14 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 15 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 16 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 17 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 18 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 19 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 20 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 21 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 22 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 23 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 24 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 25 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 26 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 27 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 28 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 29 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 30 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 31 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 32 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 33 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 34 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 35 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 36 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 37 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 38 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 39 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 40 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 41 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 42 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 43 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 44 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 45 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 46 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 47 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 48 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 49 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 50 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 51 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 52 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 53 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 54 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 55 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 56 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 57 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 58 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 59 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 60 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 61 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 62 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 63 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 64 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 65 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 66 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 67 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 68 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 69 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 70 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 71 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 72 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 73 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 74 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 75 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 76 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 77 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 78 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 79 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 80 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 81 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 82 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 83 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 84 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 85 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 86 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 87 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 88 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 89 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 90 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 91 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 92 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 93 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 94 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 95 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 96 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 97 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 98 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 99 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 100 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 101 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 102 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 103 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 104 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 105 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 106 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 107 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 108 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 109 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 110 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 111 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 112 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 113 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 114 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 115 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 116 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 117 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 118 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 119 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 120 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 121 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 122 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 123 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 124 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 125 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 126 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 127 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 128 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 129 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 130 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 131 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 132 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 133 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 134 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 135 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 136 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 137 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 138 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 139 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 140 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 141 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 142 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 143 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 144 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 145 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 146 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 147 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 148 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 149 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 150 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 151 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 152 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 153 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 154 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 155 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 156 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 157 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 158 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 159 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 160 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 161 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 162 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 163 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 164 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 165 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 166 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 167 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 168 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 169 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 170 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 171 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 172 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 173 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 174 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 175 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 176 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 177 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 178 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 179 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 181 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 182 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 183 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 184 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 185 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 186 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 187 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 188 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 189 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 190 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 191 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 192 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 193 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 194 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 195 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 196 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 197 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 198 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 199 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 200 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 201 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 202 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 203 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 204 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 205 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 206 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 207 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 208 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 209 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 210 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 211 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 212 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 213 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 214 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 215 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 216 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 217 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 218 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 219 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 220 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 221 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 222 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 223 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 224 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 225 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 226 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 229 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 230 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 231 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 232 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 233 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 234 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 236 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 237 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 238 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 239 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 240 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 241 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 242 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 243 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (65 , 244 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 1 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 2 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 3 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 4 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 5 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 6 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 7 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 8 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 9 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 10 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 11 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 12 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 13 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 14 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 15 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 16 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 17 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 18 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 19 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 20 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 21 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 22 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 23 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 24 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 25 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 26 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 27 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 28 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 29 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 30 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 31 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 32 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 33 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 34 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 35 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 36 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 37 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 38 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 39 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 40 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 41 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 42 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 43 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 44 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 45 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 46 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 47 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 48 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 49 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 50 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 51 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 52 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 53 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 54 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 55 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 56 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 57 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 58 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 59 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 60 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 61 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 62 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 63 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 64 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 65 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 66 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 67 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 68 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 69 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 70 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 71 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 72 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 73 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 74 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 75 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 76 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 77 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 78 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 79 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 80 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 81 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 82 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 83 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 84 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 85 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 86 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 87 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 88 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 89 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 90 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 91 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 92 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 93 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 94 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 95 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 96 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 97 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 98 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 99 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 100 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 101 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 102 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 103 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 104 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 105 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 106 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 107 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 108 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 109 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 110 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 111 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 112 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 113 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 114 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 115 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 116 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 117 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 118 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 119 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 120 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 121 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 122 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 123 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 124 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 125 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 126 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 127 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 128 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 129 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 130 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 131 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 132 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 133 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 134 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 135 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 136 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 137 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 138 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 139 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 140 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 141 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 142 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 143 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 144 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 145 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 146 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 147 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 148 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 149 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 150 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 151 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 152 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 153 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 154 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 155 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 156 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 157 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 158 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 159 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 160 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 161 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 162 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 163 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 164 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 165 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 166 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 167 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 168 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 169 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 170 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 171 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 172 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 173 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 174 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 175 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 176 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 177 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 178 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 179 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 181 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 182 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 183 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 184 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 185 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 186 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 187 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 188 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 189 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 190 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 191 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 192 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 193 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 194 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 195 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 196 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 197 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 198 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 199 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 200 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 201 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 202 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 203 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 204 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 205 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 206 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 207 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 208 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 209 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 210 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 211 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 212 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 213 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 214 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 215 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 216 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 217 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 218 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 219 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 220 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 221 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 222 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 223 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 224 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 225 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 226 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 229 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 230 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 231 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 232 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 233 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 234 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 236 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 237 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 238 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 239 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 240 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 241 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 242 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 243 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (66 , 244 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 1 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 2 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 3 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 4 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 5 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 6 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 7 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 8 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 9 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 10 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 11 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 12 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 13 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 14 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 15 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 16 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 17 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 18 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 19 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 20 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 21 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 22 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 23 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 24 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 25 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 26 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 27 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 28 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 29 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 30 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 31 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 32 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 33 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 34 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 35 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 36 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 37 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 38 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 39 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 40 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 41 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 42 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 43 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 44 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 45 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 46 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 47 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 48 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 49 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 50 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 51 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 52 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 53 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 54 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 55 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 56 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 57 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 58 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 59 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 60 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 61 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 62 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 63 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 64 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 65 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 66 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 67 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 68 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 69 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 70 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 71 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 72 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 73 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 74 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 75 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 76 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 77 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 78 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 79 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 80 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 81 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 82 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 83 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 84 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 85 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 86 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 87 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 88 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 89 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 90 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 91 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 92 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 93 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 94 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 95 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 96 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 97 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 98 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 99 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 100 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 101 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 102 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 103 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 104 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 105 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 106 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 107 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 108 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 109 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 110 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 111 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 112 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 113 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 114 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 115 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 116 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 117 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 118 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 119 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 120 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 121 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 122 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 123 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 124 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 125 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 126 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 127 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 128 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 129 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 130 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 131 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 132 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 133 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 134 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 135 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 136 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 137 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 138 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 139 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 140 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 141 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 142 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 143 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 144 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 145 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 146 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 147 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 148 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 149 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 150 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 151 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 152 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 153 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 154 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 155 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 156 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 157 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 158 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 159 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 160 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 161 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 162 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 163 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 164 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 165 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 166 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 167 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 168 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 169 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 170 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 171 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 172 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 173 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 174 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 175 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 176 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 177 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 178 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 179 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 181 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 182 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 183 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 184 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 185 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 186 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 187 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 188 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 189 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 190 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 191 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 192 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 193 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 194 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 195 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 196 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 197 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 198 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 199 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 200 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 201 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 202 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 203 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 204 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 205 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 206 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 207 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 208 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 209 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 210 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 211 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 212 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 213 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 214 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 215 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 216 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 217 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 218 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 219 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 220 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 221 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 222 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 223 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 224 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 225 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 226 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 229 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 230 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 231 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 232 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 233 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 234 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 236 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 237 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 238 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 239 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 240 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 241 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 242 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 243 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (67 , 244 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 1 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 2 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 3 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 4 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 5 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 6 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 7 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 8 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 9 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 10 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 11 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 12 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 13 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 14 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 15 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 16 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 17 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 18 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 19 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 20 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 21 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 22 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 23 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 24 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 25 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 26 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 27 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 28 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 29 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 30 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 31 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 32 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 33 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 34 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 35 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 36 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 37 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 38 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 39 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 40 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 41 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 42 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 43 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 44 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 45 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 46 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 47 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 48 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 49 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 50 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 51 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 52 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 53 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 54 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 55 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 56 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 57 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 58 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 59 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 60 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 61 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 62 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 63 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 64 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 65 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 66 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 67 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 68 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 69 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 70 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 71 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 72 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 73 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 74 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 75 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 76 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 77 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 78 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 79 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 80 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 81 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 82 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 83 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 84 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 85 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 86 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 87 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 88 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 89 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 90 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 91 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 92 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 93 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 94 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 95 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 96 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 97 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 98 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 99 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 100 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 101 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 102 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 103 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 104 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 105 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 106 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 107 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 108 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 109 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 110 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 111 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 112 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 113 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 114 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 115 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 116 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 117 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 118 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 119 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 120 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 121 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 122 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 123 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 124 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 125 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 126 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 127 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 128 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 129 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 130 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 131 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 132 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 133 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 134 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 135 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 136 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 137 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 138 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 139 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 140 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 141 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 142 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 143 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 144 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 145 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 146 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 147 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 148 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 149 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 150 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 151 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 152 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 153 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 154 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 155 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 156 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 157 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 158 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 159 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 160 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 161 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 162 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 163 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 164 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 165 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 166 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 167 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 168 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 169 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 170 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 171 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 172 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 173 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 174 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 175 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 176 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 177 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 178 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 179 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 181 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 182 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 183 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 184 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 185 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 186 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 187 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 188 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 189 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 190 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 191 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 192 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 193 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 194 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 195 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 196 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 197 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 198 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 199 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 200 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 201 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 202 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 203 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 204 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 205 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 206 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 207 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 208 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 209 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 210 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 211 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 212 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 213 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 214 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 215 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 216 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 217 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 218 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 219 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 220 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 221 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 222 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 223 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 224 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 225 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 226 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 229 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 230 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 231 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 232 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 233 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 234 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 236 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 237 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 238 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 239 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 240 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 241 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 242 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 243 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (68 , 244 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (69 , 37 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (70 , 37 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (71 , 37 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (72 , 37 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (73 , 37 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (74 , 37 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (75 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (76 , 228 ) ;
INSERT INTO va_shipping_types_countries (`shipping_type_id`,`country_id`) VALUES (77 , 228 ) ;








INSERT INTO va_sites (`site_id`,`site_name`,`site_description`) VALUES (1 , 'Default Site' , NULL ) ;


INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (1 , 'AK' , 228 , 'Alaska' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (2 , 'AL' , 228 , 'Alabama' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (3 , 'AR' , 228 , 'Arkansas' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (4 , 'AZ' , 228 , 'Arizona' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (5 , 'CA' , 228 , 'California' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (6 , 'CO' , 228 , 'Colorado' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (7 , 'CT' , 228 , 'Connecticut' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (8 , 'DC' , 228 , 'District of Columbia' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (9 , 'DE' , 228 , 'Delaware' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (10 , 'FL' , 228 , 'Florida' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (11 , 'GA' , 228 , 'Georgia' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (12 , 'HI' , 228 , 'Hawaii' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (13 , 'IA' , 228 , 'Iowa' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (14 , 'ID' , 228 , 'Idaho' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (15 , 'IL' , 228 , 'Illinois' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (16 , 'IN' , 228 , 'Indiana' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (17 , 'KS' , 228 , 'Kansas' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (18 , 'KY' , 228 , 'Kentucky' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (19 , 'LA' , 228 , 'Louisiana' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (20 , 'MA' , 228 , 'Massachusetts' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (21 , 'MD' , 228 , 'Maryland' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (22 , 'ME' , 228 , 'Maine' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (23 , 'MI' , 228 , 'Michigan' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (24 , 'MN' , 228 , 'Minnesota' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (25 , 'MO' , 228 , 'Missouri' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (26 , 'MS' , 228 , 'Mississippi' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (27 , 'MT' , 228 , 'Montana' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (28 , 'NC' , 228 , 'North Carolina' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (29 , 'ND' , 228 , 'North Dakota' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (30 , 'NE' , 228 , 'Nebraska' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (31 , 'NH' , 228 , 'New Hampshire' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (32 , 'NJ' , 228 , 'New Jersey' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (33 , 'NM' , 228 , 'New Mexico' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (34 , 'NV' , 228 , 'Nevada' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (35 , 'NY' , 228 , 'New York' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (36 , 'OH' , 228 , 'Ohio' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (37 , 'OK' , 228 , 'Oklahoma' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (38 , 'OR' , 228 , 'Oregon' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (39 , 'PA' , 228 , 'Pennsylvania' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (40 , 'RI' , 228 , 'Rhode Island' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (41 , 'SC' , 228 , 'South Carolina' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (42 , 'SD' , 228 , 'South Dakota' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (43 , 'TN' , 228 , 'Tennessee' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (44 , 'TX' , 228 , 'Texas' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (45 , 'UT' , 228 , 'Utah' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (46 , 'VA' , 228 , 'Virginia' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (47 , 'VT' , 228 , 'Vermont' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (48 , 'WA' , 228 , 'Washington' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (49 , 'WI' , 228 , 'Wisconsin' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (50 , 'WV' , 228 , 'West Virginia' , 1 ) ;
INSERT INTO va_states (`state_id`,`state_code`,`country_id`,`state_name`,`show_for_user`) VALUES (51 , 'WY' , 228 , 'Wyoming' , 1 ) ;










INSERT INTO va_support_departments (`dep_id`,`short_title`,`full_title`,`signature`,`attachments_dir`,`attachments_mask`,`incoming_account`,`incoming_type_id`,`incoming_product_id`,`outgoing_account`,`show_for_user`,`sites_all`) VALUES (1 , 'Support' , 'Support Department' , NULL , NULL , NULL , 'support@your_site.com' , 2 , NULL , 'support@your_site.com' , 1 , 1 ) ;








INSERT INTO va_support_priorities (`priority_id`,`priority_name`,`priority_rank`,`admin_html`,`is_default`) VALUES (1 , 'High' , 1 , '<img src="../images/high.gif" width="8" height="12" border="0">' , 0 ) ;
INSERT INTO va_support_priorities (`priority_id`,`priority_name`,`priority_rank`,`admin_html`,`is_default`) VALUES (2 , 'Normal' , 2 , NULL , 1 ) ;
INSERT INTO va_support_priorities (`priority_id`,`priority_name`,`priority_rank`,`admin_html`,`is_default`) VALUES (3 , 'Low' , 3 , '<img src="../images/low.gif" width="8" height="12" border="0">' , 0 ) ;


INSERT INTO va_support_products (`product_id`,`product_name`,`show_for_user`,`sites_all`) VALUES (1 , 'The Lord of the Rings' , 1 , 1 ) ;






INSERT INTO va_support_statuses (`status_id`,`status_name`,`show_for_user`,`status_caption`,`status_icon`,`html_start`,`html_end`,`is_user_new`,`is_user_reply`,`is_operation`,`is_reassign`,`is_internal`,`is_list`,`is_closed`,`is_add_knowledge`) VALUES (1 , 'New' , 1 , 'New' , NULL , NULL , NULL , 1 , 0 , 0 , 0 , 0 , 1 , NULL , 0 ) ;
INSERT INTO va_support_statuses (`status_id`,`status_name`,`show_for_user`,`status_caption`,`status_icon`,`html_start`,`html_end`,`is_user_new`,`is_user_reply`,`is_operation`,`is_reassign`,`is_internal`,`is_list`,`is_closed`,`is_add_knowledge`) VALUES (2 , 'Proposed Solution' , 0 , 'Propose Solution' , NULL , NULL , NULL , 0 , 0 , 1 , 0 , 0 , 1 , NULL , 0 ) ;
INSERT INTO va_support_statuses (`status_id`,`status_name`,`show_for_user`,`status_caption`,`status_icon`,`html_start`,`html_end`,`is_user_new`,`is_user_reply`,`is_operation`,`is_reassign`,`is_internal`,`is_list`,`is_closed`,`is_add_knowledge`) VALUES (3 , 'Awaiting Response' , 1 , 'Reply to Customer' , NULL , NULL , NULL , 0 , 0 , 1 , 0 , 0 , 1 , NULL , 0 ) ;
INSERT INTO va_support_statuses (`status_id`,`status_name`,`show_for_user`,`status_caption`,`status_icon`,`html_start`,`html_end`,`is_user_new`,`is_user_reply`,`is_operation`,`is_reassign`,`is_internal`,`is_list`,`is_closed`,`is_add_knowledge`) VALUES (4 , 'Request More Information' , 1 , 'Request More Information' , NULL , NULL , NULL , 0 , 0 , 1 , 0 , 0 , 1 , NULL , 0 ) ;
INSERT INTO va_support_statuses (`status_id`,`status_name`,`show_for_user`,`status_caption`,`status_icon`,`html_start`,`html_end`,`is_user_new`,`is_user_reply`,`is_operation`,`is_reassign`,`is_internal`,`is_list`,`is_closed`,`is_add_knowledge`) VALUES (5 , 'Investigating' , 0 , 'Mark as "Investigating"' , NULL , NULL , NULL , 0 , 0 , 1 , 0 , 0 , 1 , NULL , 0 ) ;
INSERT INTO va_support_statuses (`status_id`,`status_name`,`show_for_user`,`status_caption`,`status_icon`,`html_start`,`html_end`,`is_user_new`,`is_user_reply`,`is_operation`,`is_reassign`,`is_internal`,`is_list`,`is_closed`,`is_add_knowledge`) VALUES (6 , 'Closed' , 0 , 'Close' , NULL , NULL , NULL , 0 , 0 , 1 , 0 , 0 , 0 , 1 , 0 ) ;
INSERT INTO va_support_statuses (`status_id`,`status_name`,`show_for_user`,`status_caption`,`status_icon`,`html_start`,`html_end`,`is_user_new`,`is_user_reply`,`is_operation`,`is_reassign`,`is_internal`,`is_list`,`is_closed`,`is_add_knowledge`) VALUES (7 , 'Assigned to Manager' , 0 , 'Reassign' , NULL , NULL , NULL , 0 , 0 , 1 , 1 , 1 , 1 , NULL , 0 ) ;
INSERT INTO va_support_statuses (`status_id`,`status_name`,`show_for_user`,`status_caption`,`status_icon`,`html_start`,`html_end`,`is_user_new`,`is_user_reply`,`is_operation`,`is_reassign`,`is_internal`,`is_list`,`is_closed`,`is_add_knowledge`) VALUES (8 , 'Customer Reply' , 0 , 'Customer Reply' , NULL , NULL , NULL , 0 , 1 , 0 , 0 , 0 , 1 , NULL , 0 ) ;
INSERT INTO va_support_statuses (`status_id`,`status_name`,`show_for_user`,`status_caption`,`status_icon`,`html_start`,`html_end`,`is_user_new`,`is_user_reply`,`is_operation`,`is_reassign`,`is_internal`,`is_list`,`is_closed`,`is_add_knowledge`) VALUES (9 , 'Added to Knowledge Base' , 0 , 'Add to KB' , NULL , NULL , NULL , 0 , 0 , 0 , 0 , 1 , 0 , 0 , 1 ) ;




INSERT INTO va_support_types (`type_id`,`type_name`,`show_for_user`) VALUES (1 , 'Bug/Issue' , 1 ) ;
INSERT INTO va_support_types (`type_id`,`type_name`,`show_for_user`) VALUES (2 , 'Question' , 1 ) ;
INSERT INTO va_support_types (`type_id`,`type_name`,`show_for_user`) VALUES (3 , 'Wish/Request' , 1 ) ;
INSERT INTO va_support_types (`type_id`,`type_name`,`show_for_user`) VALUES (4 , 'Other' , 1 ) ;
INSERT INTO va_support_types (`type_id`,`type_name`,`show_for_user`) VALUES (5 , 'Quote' , 1 ) ;


INSERT INTO va_support_users_departments (`admin_id`,`dep_id`,`is_default_dep`) VALUES (1 , 1 , 1 ) ;














INSERT INTO va_user_profile_sections (`section_id`,`is_active`,`step_number`,`section_order`,`section_name`) VALUES (1 , 1 , 1 , 1 , 'LOGIN_INFO_MSG' ) ;
INSERT INTO va_user_profile_sections (`section_id`,`is_active`,`step_number`,`section_order`,`section_name`) VALUES (2 , 1 , 1 , 2 , 'PERSONAL_DETAILS_MSG' ) ;
INSERT INTO va_user_profile_sections (`section_id`,`is_active`,`step_number`,`section_order`,`section_name`) VALUES (3 , 1 , 1 , 3 , 'DELIVERY_DETAILS_MSG' ) ;
INSERT INTO va_user_profile_sections (`section_id`,`is_active`,`step_number`,`section_order`,`section_name`) VALUES (4 , 1 , 1 , 4 , 'ADDITIONAL_DETAILS_MSG' ) ;




INSERT INTO va_user_types (`type_id`,`type_name`,`is_default`,`is_active`,`is_sms_allowed`,`sites_all`,`show_for_user`,`price_type`,`discount_type`,`discount_amount`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`tax_free`,`coupons_ids`,`is_subscription`,`is_subscription_recurring`,`subscription_name`,`subscription_fee`,`subscription_period`,`subscription_interval`,`subscription_suspend`,`subscription_points_type`,`subscription_points_amount`,`subscription_credits_type`,`subscription_credits_amount`,`subscription_affiliate_type`,`subscription_affiliate_amount`) VALUES (1 , 'Customer' , 1 , 1 , 1 , 1 , 1 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , 0 , 0 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL ) ;


INSERT INTO va_user_types_settings (`type_id`,`setting_name`,`setting_value`) VALUES (1 , 'access_products' , '0' ) ;
INSERT INTO va_user_types_settings (`type_id`,`setting_name`,`setting_value`) VALUES (1 , 'add_ad' , '1' ) ;
INSERT INTO va_user_types_settings (`type_id`,`setting_name`,`setting_value`) VALUES (1 , 'add_product' , '0' ) ;
INSERT INTO va_user_types_settings (`type_id`,`setting_name`,`setting_value`) VALUES (1 , 'affiliate_join' , '0' ) ;
INSERT INTO va_user_types_settings (`type_id`,`setting_name`,`setting_value`) VALUES (1 , 'affiliate_sales' , '0' ) ;
INSERT INTO va_user_types_settings (`type_id`,`setting_name`,`setting_value`) VALUES (1 , 'approve_ad' , '0' ) ;
INSERT INTO va_user_types_settings (`type_id`,`setting_name`,`setting_value`) VALUES (1 , 'approve_product' , '0' ) ;
INSERT INTO va_user_types_settings (`type_id`,`setting_name`,`setting_value`) VALUES (1 , 'approve_profile' , '1' ) ;
INSERT INTO va_user_types_settings (`type_id`,`setting_name`,`setting_value`) VALUES (1 , 'delete_ad' , '1' ) ;
INSERT INTO va_user_types_settings (`type_id`,`setting_name`,`setting_value`) VALUES (1 , 'delete_product' , '0' ) ;
INSERT INTO va_user_types_settings (`type_id`,`setting_name`,`setting_value`) VALUES (1 , 'edit_ad' , '1' ) ;
INSERT INTO va_user_types_settings (`type_id`,`setting_name`,`setting_value`) VALUES (1 , 'edit_product' , '0' ) ;
INSERT INTO va_user_types_settings (`type_id`,`setting_name`,`setting_value`) VALUES (1 , 'edit_profile' , '1' ) ;
INSERT INTO va_user_types_settings (`type_id`,`setting_name`,`setting_value`) VALUES (1 , 'merchant_order_cc_cvv2' , '0' ) ;
INSERT INTO va_user_types_settings (`type_id`,`setting_name`,`setting_value`) VALUES (1 , 'merchant_order_cc_number' , '0' ) ;
INSERT INTO va_user_types_settings (`type_id`,`setting_name`,`setting_value`) VALUES (1 , 'merchant_order_payment_details' , '0' ) ;
INSERT INTO va_user_types_settings (`type_id`,`setting_name`,`setting_value`) VALUES (1 , 'merchant_orders' , '0' ) ;
INSERT INTO va_user_types_settings (`type_id`,`setting_name`,`setting_value`) VALUES (1 , 'merchant_sales' , '0' ) ;
INSERT INTO va_user_types_settings (`type_id`,`setting_name`,`setting_value`) VALUES (1 , 'my_carts' , '1' ) ;
INSERT INTO va_user_types_settings (`type_id`,`setting_name`,`setting_value`) VALUES (1 , 'my_details' , '1' ) ;
INSERT INTO va_user_types_settings (`type_id`,`setting_name`,`setting_value`) VALUES (1 , 'my_forum' , '1' ) ;
INSERT INTO va_user_types_settings (`type_id`,`setting_name`,`setting_value`) VALUES (1 , 'my_orders' , '1' ) ;
INSERT INTO va_user_types_settings (`type_id`,`setting_name`,`setting_value`) VALUES (1 , 'my_payments' , '0' ) ;
INSERT INTO va_user_types_settings (`type_id`,`setting_name`,`setting_value`) VALUES (1 , 'my_support' , '1' ) ;
INSERT INTO va_user_types_settings (`type_id`,`setting_name`,`setting_value`) VALUES (1 , 'my_wishlist' , '1' ) ;
INSERT INTO va_user_types_settings (`type_id`,`setting_name`,`setting_value`) VALUES (1 , 'new_profile' , '1' ) ;
INSERT INTO va_user_types_settings (`type_id`,`setting_name`,`setting_value`) VALUES (1 , 'reminder_service' , '1' ) ;




INSERT INTO va_users (`user_id`,`user_type_id`,`layout_id`,`is_approved`,`is_hidden`,`expiry_date`,`suspend_date`,`registration_last_step`,`registration_total_steps`,`is_sms_allowed`,`credit_balance`,`total_points`,`discount_type`,`discount_amount`,`reward_type`,`reward_amount`,`credit_reward_type`,`credit_reward_amount`,`affiliate_commission_type`,`affiliate_commission_amount`,`merchant_fee_type`,`merchant_fee_amount`,`tax_free`,`coupons_ids`,`login`,`password`,`nickname`,`affiliate_code`,`security_question`,`security_answer`,`personal_image`,`short_description`,`full_description`,`friendly_url`,`name`,`first_name`,`last_name`,`company_id`,`company_name`,`email`,`address1`,`address2`,`city`,`province`,`state_id`,`state_code`,`zip`,`country_id`,`country_code`,`phone`,`daytime_phone`,`evening_phone`,`cell_phone`,`fax`,`delivery_name`,`delivery_first_name`,`delivery_last_name`,`delivery_company_id`,`delivery_company_name`,`delivery_email`,`delivery_address1`,`delivery_address2`,`delivery_city`,`delivery_province`,`delivery_state_id`,`delivery_state_code`,`delivery_zip`,`delivery_country_id`,`delivery_country_code`,`delivery_phone`,`delivery_daytime_phone`,`delivery_evening_phone`,`delivery_cell_phone`,`delivery_fax`,`paypal_account`,`msn_account`,`icq_number`,`user_site_url`,`tax_id`,`birth_year`,`birth_month`,`birth_day`,`registration_ip`,`registration_date`,`modified_ip`,`modified_date`,`admin_modified_ip`,`admin_modified_date`,`last_logged_ip`,`last_logged_date`,`last_visit_ip`,`last_visit_page`,`last_visit_date`,`reset_password_code`,`reset_password_date`) VALUES (1 , 1 , NULL , 1 , NULL , NULL , NULL , 1 , 1 , 1 , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , 0 , NULL , 'joy' , 'joy' , '' , '' , '' , '' , NULL , NULL , NULL , '' , 'joy' , '' , '' , NULL , NULL , 'jnothing@example.com' , '5-th Avenue' , NULL , 'New York' , NULL , 35 , 'NY' , '10002' , 228 , 'US' , NULL , '1234567890' , '1234567890' , NULL , NULL , 'joy' , NULL , NULL , NULL , NULL , NULL , '5-th Avenue' , NULL , 'New York' , NULL , 35 , 'NY' , '10002' , 228 , 'US' , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , NULL , '2004-06-22 20:03:44' , '127.0.0.1' , '2008-06-03 19:14:24' , NULL , NULL , '127.0.0.1' , '2008-06-03 19:13:43' , '127.0.0.1' , '/c2s/admin/admin_global_settings.php' , '2008-06-03 19:15:24' , NULL , NULL ) ;













DELETE FROM va_header_links WHERE menu_title='MENU_PRODUCTS' ;
DELETE FROM va_header_links WHERE menu_title='MENU_BASKET' ;
UPDATE va_header_links SET show_non_logged=1, show_logged=1 WHERE menu_title='MENU_EVENTS' ;
UPDATE va_header_links SET show_non_logged=1, show_logged=1 WHERE menu_title='MENU_FAQ' ;
DELETE FROM va_header_links WHERE menu_title='MENU_SUPPORT' ;
UPDATE va_header_links SET show_non_logged=1, show_logged=1 WHERE menu_title='MENU_FORUM' ;
